+++
title = "The guide to 5G"
date = "2021-10-05T13:39:46+02:00"
tags = ["5G"]
categories = ["5G"]
banner = "https://i.imgur.com/sYF31pa.jpg"
+++

THE FUTURE DEPENDS on connectivity. From artificial intelligence and self-driving cars to telemedicine and mixed reality to as yet undreamt technologies, all the things we hope will make our lives easier, safer, and healthier will require high-speed, always-on internet connections.

To keep up with the explosion of new connected gadgets and vehicles, not to mention the deluge of streaming video, the mobile industry has introduced something called 5G—so named because it's the fifth generation of wireless networking technology.

The promise is that 5G will bring speeds of around 10 gigabits per second to your phone. That's more than 600 times faster than the typical 4G speeds on today’s mobile phones, and 10 times faster than Google Fiber's standard home broadband service—fast enough to download a 4K high-definition movie in 25 seconds, or to stream several at the same time. 

Eventually anyway. While US carriers have introduced 5G networks in dozens of cities, the first ones aren’t nearly that fast.

At first many carriers began rolling out 5G by building atop their 4G or LTE networks, which produced lots of connectivity, but not at the speeds most associated with 5G. Gradually, the major American telecom carriers have introduced standalone versions of their networks, meaning they don’t piggyback on existing infrastructure. T-M0bile’s offering covers 1.3 million square miles, or 34 percent of the US. When T-Mobile acquired Sprint earlier this year, it picked up a substantial amount of wireless spectrum, which is now part of T-Mobile’s network. Dish Network acquired some of Sprint’s wireless assets as a condition of the merger, and the satellite company is now developing its own cellular service.

Early in its 5G efforts, AT&T marketed a network it described as 5G E, but experts called it a spiffed-up version of the company’s current LTE network, and the National Advertising Review Board eventually recommended the company stop using that terminology, saying it was misleading consumers. The company says its 5G network reaches 205 million people and offers speeds that are similar to or faster than its LTE offering. In July 2020, AT&T announced that its 5G+ service, which runs in the faster millimeter wave spectrum (more on that shortly), is available in parts of 35 cities.

Like AT&T, [Verizon](https://www.wired.com/tag/verizon/) is using mmWave, the fastest part of 5G spectrum, for its network, which means customers can expect fast speeds but, so far, less broad coverage. The company says its 5G Ultrawide offering is available in 36 cities.

Why are the availability and speeds so variable? It’s because 5G service is offered in three different parts of the electromagnetic spectrum. Low-band, which operates below 1 Ghz , can reach speeds of 250 mbps. The trade-off for low-band’s comparatively slower speeds is a broad reach, which means carriers can leave more distance between towers using this kind of equipment.

Analysts call the mid-band of the 5G spectrum the sweet spot, as it has a broad geographic reach and is faster than low-band. Mid-band operates between 1 and 6 GHz and can achieve speeds up to 1 Gbps. AT&T and T-Mobile’s wide-reaching 5G networks operate in the mid-band.

To reach the top speeds associated with 5G, carriers need millimeter-wave (or mmWave) technology, which takes advantage of the very high end of the wireless spectrum. mmWave could enable those 10-Gbps speeds, but it comes with a trade-off: Millimeter-wave signals are less reliable over long distances and are easily disrupted by obstacles like trees, people, and even rain. To make it practical for mobile use, carriers need to deploy huge numbers of small access points in cities, instead of relying on a few big cell towers as they do today.

Of course, for mobile users to take advantage of these new 5G networks, they’ll need new devices. Most major phone makers either offer 5G handsets now or expect to by the end of 2020. Samsung, LG, and Motorola sell [5G-compatible phones](https://www.wired.com/story/samsung-galaxy-s20-deals/); Google is working on a 5G version of the Pixel, and a 5G-compatible iPhone [is expected](https://www.cnn.com/2020/08/11/tech/apple-fall-release-5g-iphone/index.html) before the end of this year. To date about 4.6 million 5G-compatible phones [have been sold](https://www.lightreading.com/5g/verizon-takes-commanding-lead-in-5g-phone-sales-report/d/d-id/763121?), according to the consultancy M Science; that means fewer than 2 percent of Americans with cell phones can take advantage of 5G.

The Future of 5G

Now, after years of promises and years of waiting, 5G is finally arriving in consumers’ pockets. The US Federal Communications Commission has held several auctions for 5G spectrum. In August the Trump administration [said](https://www.wired.com/story/white-house-plan-speed-rollout-5g/) it will sell off more sections of the mid-band spectrum to spur 5G adoption.

There's more to 5G than mobile phones; 5G technologies should also be able to serve a great many devices nearly in real time. That will be crucial as the number of internet-connected cars, environmental sensors, thermostats, and other gadgets accelerates in coming years. For example, 5G could help autonomous cars communicate not only with one other—a kind of, “hey, on your left!” set of exchanges—but also, someday, roads, lights, parking meters, and signals. And 5G’s low latency means that 5G could enable remote surgeries, allowing physicians in one location to manipulate network-connected surgical instruments thousands of miles away; medical providers [may also](https://www.healthcareitnews.com/news/5g-here-how-health-systems-can-capitalize-new-cellular-standard) be able to rely on 5G to rapidly transmit high-resolution images for use in diagnosis and treatment. Manufacturers [can use](https://www.capgemini.com/gb-en/wp-content/uploads/sites/3/2019/06/Report-5G-in-industrial-operations.pdf) 5G networks to monitor production lines remotely and maintain video feeds of their factory floors. Some companies are licensing their own bit of 5G spectrum and are replacing their Wi-Fi networks with [private 5G networks](https://www.lightreading.com/mobile/5g/its-5g-vs-wifi-6-for-the-factory-of-the-future/d/d-id/756356).