+++
title = "HOW 5G COULD IMPACT MUSEUMS"
date = "2021-10-13T13:39:46+02:00"
tags = ["5G"]
categories = ["5G"]
banner = "https://i.imgur.com/3YGi3Kh.jpg"
+++

Every day, another major news headline comes out citing the transformative power of 5G. According to the World Economic Forum, “[**we’re on the verge of a new age of interconnectedness**](https://www.weforum.org/agenda/2018/01/the-world-is-about-to-become-even-more-interconnected-here-s-how/)” that will change the world in profound ways. This isn’t just an incremental improvement to existing 4G network technology, it’s an entirely new mobile infrastructure. Now, after years of speculation about the potentials of 5G, it’s finally here.

The expansion of 5G networks promises to [revolutionize a range of industries](https://www.cbinsights.com/research/5g-technology-disrupting-industries/). **But, how will it affect museums around the globe?** Already, 5G is making its mark on the museum world. Just a few months ago, the [Palace Museum](https://en.dpm.org.cn/) in Beijing [launched a plan to incorporate 5G technology](https://www.nationmultimedia.com/detail/Startup_and_IT/30365934) into its 720,000-square-meter compound. The Forbidden City Museum, one of the most visited museums in the world, is in the vanguard of the 5G revolution, and now serves as a model for the ways museums can harness the increased connectivity of 5G and the “Internet of Things” to unleash their unrealized potential.

One of the greatest benefits of 5G is its [low latency, reliability](https://www.gemalto.com/brochures-site/download-site/Documents/tel-5G-networks-QandA.pdf), and ultra-high speeds. This low latency unlocks new potential applications for augmented and virtual reality in museums. No longer will you be limited by bandwidth or geography. According to Forbes, [“A reliable 5G network will help VR and AR applications evolve to the next level. **Some even say the future of immersive is reliant on 5G.”**](https://www.forbes.com/sites/solrogers/2019/01/30/the-arrival-of-5g-will-unlock-the-full-potential-of-vr-and-ar/#5d1fa3657bcc) With the rapid growth of [VR and AR in museums](https://blooloop.com/features/museum-vr-museum-ar/), 5G will enable better, frictionless, and more reliable experiences to be delivered to visitors. It will also enable the most ambitious of projects that would have otherwise been impossible due to large file size and connectivity challenges.

The upkeep and preservation of museum collections can be a strenuous job and often requires specialized knowledge. What if the one expert you need for a particular artwork is across the world? 5G can solve that. [The State Hermitage Museum in St. Petersburg, Russia, one of the largest art museums in the world, has implemented a 5G trial network](https://www.ericsson.com/en/news/2018/5/5g-zone-at-the-hermitage) with amazing results. 5G offers a high speed and low latency. This means that with the help of a robotic arm, [art masters with rare expertise can conduct restoration work with a high degree of accuracy from anywhere in the world](https://www.ericsson.com/en/news/2018/5/5g-zone-at-the-hermitage).

Improved Augmented Reality Experiences
Virtual reality headsets and audio systems are nothing new. However, unless they are wired into a stand-alone system, they tend to be extremely glitchy in a museum situation because they are so demanding of the local wireless communications infrastructure. In short, virtual reality installations tend to be used in an educational room or a specific setting where all of the equipment can be supplied with the bandwidth it needs. When it comes to augmented reality software, the demands on the available bandwidth are even greater.

**Improved Augmented Reality Experiences**
------------------------------------------

Virtual reality headsets and audio systems are nothing new. However, unless they are wired into a stand-alone system, they tend to be extremely glitchy in a museum situation because they are so demanding of the local wireless communications infrastructure. In short, virtual reality installations tend to be used in an educational room or a specific setting where all of the equipment can be supplied with the bandwidth it needs. When it comes to augmented reality software, the demands on the available bandwidth are even greater.

Thanks to the improved rates of data communications the fifth generation of the mobile phone network will soon offer, museums will no longer be so restricted in where and how they can deploy both virtual and augmented reality tools. Rather than them being offered only in certain areas of a museum or a gallery, they will be sufficient bandwidth to provide them everywhere. So, if you wanted to show an [augmented reality](https://www.museumnext.com/article/how-museums-are-using-augmented-reality/) version of every image within an entire wing of a gallery, for example, then you could. Virtual and augmented reality can be used in a myriad of ways, of course, but with the latest communications technology, it would be possible for visitors to see previous versions of paintings via their smart device as if they were hanging alongside the original they are experiencing in front of them.

What is important to note about both [virtual reality](https://www.museumnext.com/article/how-museums-are-using-virtual-reality/) and augmented reality is that it will no longer be restricted to something that museum professionals and educators can only offer batches of people at a time. The augmented bandwidth of the mobile phone network will mean that any device which is able to connect to it will be able to provide your museum’s vision. Because it is so much faster, higher-quality experiences will be offered to more people and, crucially, they should all be able to access this sort of service simultaneously. In fact, even people who are not physically present at a museum or gallery will be able to visit it in a virtual sense in future, offering the sector a whole new way to provide educational outreach to the public. Imagination will be the only limiting factor in so doing.