+++
title = "5G & Smart city"
date = "2021-10-22T13:39:46+02:00"
tags = ["5G"]
categories = ["5G"]
banner = "https://i.imgur.com/sYF31pa.jpg"
+++

As of 2020 Smart Cities are under more pressure than ever to create a safe, efficient, productive environment for citizens given the massive disruption caused by the COVID-19 pandemic. As a result of lockdowns, travel restrictions and massive numbers of infections many local and governments have struggled to cope and in historically have turned to technology as a way of coping with challenges caused by pandemics. Pandemics can actually be a source of innovation in terms of Smart City technology dating back to more than one hundred years, as for example the city of London only installed its Victorian sewer system after an outbreak of cholera claimed 30,000 lives and modern ventilations systems quickly gained adoption due to the 1918 Spanish Influenza Pandemic. In the era of the COVID-19 outbreak the world is again seeing innovation in the Smart City space as technologies such as robots, drones, cloud computing and biometrics are all helping to curb the spread of the virus, and many of these technologies are likely here to stay.

At the same time 5G mobile networks are now being deployed at a rapid pace over much of the world, and the high bandwidth and low latency connectivity that will come with these networks is already emerging as a powerful tool which Smart Cities can use to take their service offerings to the next level. According to the GSM Association there are now 113 live 5G networks in 48 countries, with the most advanced network deployments in the world being found in the US, China, South Korea, Japan, the Gulf states, Australia, and parts of Europe. Coverage is still limited in most of these countries and while many Smart City plans were suddenly postponed as a result of the COVID-19 pandemic, there still has been significant progress towards integrating 5G connectivity into Smart City solutions.

### Piloto 5G Catalunya – Barcelona, Spain

The Spanish city of Barcelona is often lauded as one of the leading Smart Cities in Europe and is also the host of the annual Global Mobile World Congress and hence it should come as no surprise that the city has one of the most aggressive roadmaps in the world for the incorporation of 5G connectivity into its Smart City planning. The local government under the guidance of the Secretary of State for Information Society and Digital Agenda (SESIAD) has developed a ‘Piloto 5G Catalunya’ program which has secured funding for 5G projects within the city in areas such as education, industry, commerce, tourism, transport, and safety and emergency management. The program will formally begin in September of 2021 and continue until December of 2022. Some of the specific services that the program will develop include 5G for broadcasting, distance learning, smart manufacturing, connectivity for tourism and connected vehicles.

AT&T and JBG Smith are looking to create a prototype for the smart city of the future – by utilising 5G, cloud/edge compute, IoT and AI – and to develop an exemplary, unified customer experience.  With the selected city in Northern Virginia already a hub for the defence and cybersecurity industries, both parties are confident that this new initiative will act as a springboard for further innovation in the smart city sector. Possibly the toughest challenge, however, will be to avoid the trap of data silos – so far, the majority of smart city projects have been limited to a single-use case. By addressing this initiative “at scale”, this partnership will be tackling the challenge head-on and will hopefully generate the insights and solutions that the sector needs in order to reach the next level of scale.

Traffic Management and Analytics
--------------------------------

Many cities use or are interested in Intelligent Traffic Systems (ITS), designed to limit congestion on roadways. Such systems monitor [traffic](https://www.telit.com/industries-solutions/smart-cities-smart-transportation/traffic-and-parking/) and use AI and machine learning to identify patterns and change key elements (e.g., traffic light cycles at certain times of the day) to reduce congestion.

Depending on the system, legacy technology may provide adequate connectivity. Yet if a city wants to stream high-quality video for real-time analysis, 5G’s high bandwidth will help. Some cities in China monitor traffic with video cameras. They use multi-access edge computing (MEC) for video processing and 5G for uplink to the cloud-based analytics engine and data lakes.

Smart Utilities and Metering
----------------------------

5G will have a massive impact on [utilities](https://www.telit.com/industries-solutions/smart-energy-utilities/), including infrastructure changes. Today’s smart meters tend to be low-power devices with minimal throughput needs. Smart utilities’ power generation and grids will reap immediate 5G benefits. The utility company needs to synchronize power sources for wind farms to keep the ultimate current generated in phase.

5G will provide dependable connectivity for frequency regulation (i.e., an automatic power adjustment to stabilize and synchronize power to avoid outages).  Utility companies looking into and implementing [private LTE](https://www.telit.com/private-lte-cbrs-network-solutions/) will have the option to upgrade to private 5G networks for added performance and security.

5G for Public Safety
--------------------

Most first responder cellular systems such as [FirstNet](https://www.telit.com/first-responder-cellular-network/) in the U.S. are based on LTE technology. There is early support for a public radio system in 5G. Operators are considering devices for FirstNet on 5G bands. To make this function, designers will need to develop devices to support both technologies. Beyond radio communication, there are multiple potential 5G applications in first responder technology, including:

*   Connected headsets
*   Body cams
*   Augmented reality smart glasses
*   Vital signs monitors

These devices could benefit from 5G’s higher bandwidth and robust security. 5G can prompt further development of devices to help first responders do their jobs.