+++
title = "Enabling opportunities: 5G, the internet of things, and communities of color"
date = "2021-10-04T13:39:46+02:00"
tags = ["5G"]
categories = ["5G"]
banner = "https://i.imgur.com/3YGi3Kh.jpg"
+++

Fifth-generation (5G) mobile networks are expected to be the next big leap in mobile broadband. Peak download speeds as high as 20 gigabits-per-second will enable specialized tasks like remote precision medicine, connected cars, virtual and augmented reality, and a wide array of internet of things (IoT) applications.

Nationwide, resilient 5G networks will be needed to accommodate the growing demand for high-speed mobile broadband. While some researchers and analysts suggest that existing 4G Long-Term Evolution (LTE) technology is sufficient for the majority of IoT use cases, this paper argues that only high-speed, high-capacity, low-latency 5G broadband networks will meet the demands of increasing data-intensive applications. Moreover, 5G will support the massive numbers of devices that will simultaneously access the network, which will be far more than 4G LTE can handle. As 5G enables IoT applications, like health care, education, energy and transportation, it is imperative that they operate as anticipated, without fail, every time.

Further, 5G will be a determining factor in whether or not mobile-dependent users fully partake in the global digital economy, especially as smartphones, cell phones, and other wireless-enabled devices become the _only_ gateway to the internet for certain populations. For communities of color that often lack reliable broadband access, 5G represents increased economic opportunity through improved access to social services, such as health care, education, transportation, energy, and employment. While lower-income African-Americans and Hispanics have similar levels of smartphone ownership as whites in the United States, they are more likely to depend on mobile services for online access, which is why 5G networks must be widely available, affordable, and able to support emerging technologies that address public interest concerns.

One area for optimized 5G use will be IoT that can offer tremendous benefits to communities of color whose members are often on the wrong side of the digital divide. This paper explores the relationship between 5G networks and IoT applications, especially as more of these functions become enabled through advanced mobile networks. In this paper, I argue that 5G networks must be nationwide, affordable, and resilient to ensure that these populations benefit from emerging technologies.

By providing both ubiquity and some level of digital equity for marginalized groups, robust 5G networks will ensure these populations are not left behind.

This paper concludes with three policy and programmatic proposals for both government and the private sector to collaborate in the deployment of 5G, while deepening their capacity and reach to communities in the most need of high-speed broadband access. By providing both ubiquity and some level of digital equity for marginalized groups, robust 5G networks will ensure these populations are not left behind.

Fifth-generation (5G) mobile networks are expected to be the next big leap in mobile broadband. With expected peak download speeds as high as 20 gigabits-per-second, 5G users will be able to download a full-length movie in seconds and enable specialized tasks and functions, including remote precision medicine, connected cars, virtual and augmented reality experiences, as well as the internet of things (IoT).

More than 500 billion IoT devices, from sensors, to actuators, to medical devices, will be connected to the internet by 2030, according to research from Cisco.[\[1\]](https://www.brookings.edu/research/enabling-opportunities-5g-the-internet-of-things-and-communities-of-color/#footnote-1) The data collected, aggregated, and analyzed by IoT devices will deliver insights across a wide variety of platforms and services, from health care to artificial intelligence innovations. 5G networks will be needed to meet the requirements of these data-intensive IoT devices and related cloud services.

Nationwide, resilient 5G networks will also be needed to accommodate the growing demand for high-speed mobile broadband. While some researchers and analysts suggest that existing 4G Long-Term Evolution (LTE) technology is sufficient for the majority of IoT use cases, this paper argues that only high-speed, high-capacity, low-latency 5G broadband networks will meet the demands of data-intensive applications. High-capacity and high-throughput operations will also be supported through 5G networks, making scaled IoT deployments even more cost effective. As 5G and IoT are broadly applied to life-saving devices and applications in the areas of health care, energy and transportation, it is imperative that they operate as anticipated, without fail, every time.

Further, access to 5G networks will be a determining factor in whether or not mobile-dependent users fully partake in the digital economy, especially as smartphones, cell phones, or other wireless-enabled devices have become their _only_ gateway to the internet. Currently, 95 percent of Americans own a cell phone and 77 percent have smartphones, according to the Pew Research Center.[\[2\]](https://www.brookings.edu/research/enabling-opportunities-5g-the-internet-of-things-and-communities-of-color/#footnote-2) Ownership cuts across demographic groups with African-Americans and Hispanics showing high levels of mobile device ownership. For low-income segments of these populations, wireless connectivity is most likely their only online access.

While IoT and related applications are just one of many use cases powered by next-generation mobile networks, I argue that they offer the most promise for eliminating the disadvantages resulting from the digital divide, especially for certain segments of African-Americans and Hispanics who are severely marginalized or socially isolated. Exploring the relationship between 5G and IoT by drawing upon existing use cases, this paper makes the case for why the United States needs nationwide 5G networks to leverage access to both services and opportunities for these populations.

First, I will explore how access to high-speed broadband can benefit communities of color. Next, the capabilities of 5G networks will be discussed, followed by an overview of the numerous IoT and 5G-enabled applications that, if applied, can greatly benefit online minority users. Finally, the paper will outline three policy and programmatic proposals where the government and private sector can work collaboratively to prioritize nationwide deployment of 5G networks, while broadening their capacity and reach to communities in the most need of high-speed broadband access. Data from a national online poll of 2,000 respondents that I conducted will also be shared in the paper to highlight consumer opinions around 5G deployment and use.