+++
title = "What is decentralized finance?"
date = "2021-09-07T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://assets.entrepreneur.com/content/3x2/2000/1626792154-shutterstock-1880148124.jpg"
+++

**What is decentralized finance?**

decentralized finance, known as DeFi, is the first solid answer to that question. [DeFi refers to financial services](https://theconversation.com/what-is-defi-and-why-is-it-the-hottest-ticket-in-cryptocurrencies-144883) that operate entirely on blockchain networks, rather than through intermediaries like banks.

But DeFi comes with a host of risks as well that developers and regulators will need to address before it can go mainstream.

What is DeFi?
-------------

Traditionally, if you want to borrow US$10,000, you first need some assets or money already in the bank as collateral.

A bank employee reviews your finances, and the lender sets an interest rate for the repayment of your loan. The bank gives you the money out of its pool of deposits, collects your interest payments and can seize your collateral if you fail to repay.

Everything depends on the bank: It sits in the middle of the process and controls your money.

The same is true of stock trading, asset management, insurance and basically every form of financial services today. Even when a financial technology app such as [Chime](https://www.chime.com/), [Affirm](https://www.affirm.com/download) or [Robinhood](https://robinhood.com/us/en/) automates the process, banks still occupy the same intermediary role. That [raises the cost of credit and limits borrower flexibility](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3711777).

[DeFi turns this arrangement on its head](http://whr.tn/DeFi-BTH) by re-conceiving of financial services as decentralized software applications that operate without ever taking custody of user funds.

Want a loan? You can get one instantly by simply putting cryptocurrency up as collateral. This creates a “[smart contract](https://files.stlouisfed.org/files/htdocs/publications/review/2021/04/15/decentralized-finance-on-blockchain-and-smart-contract-based-financial-markets.pdf)” that finds your money from other people who made a pool of funds available on the blockchain. [No bank loan officer necessary](https://mashable.com/article/defi-guide-ethereum-decentralized-finance).

Everything runs on [so-called stablecoins](https://theconversation.com/what-are-stablecoins-a-blockchain-expert-explains-164812), which are currencylike tokens typically pegged to the U.S. dollar to avoid the volatility of bitcoin and other cryptocurrencies. And transactions [settle automatically on a blockchain](https://www.euromoney.com/learning/blockchain-explained/what-is-blockchain) – essentially a digital ledger of transactions that is distributed across a network of computers – rather than through a bank or other middleman taking a cut.

The rewards
-----------

Transactions made this way can be [more efficient, flexible](https://www.bitkom.org/sites/default/files/2020-07/200729_whitepaper_decentralized-finance.pdf), [secure](https://files.stlouisfed.org/files/htdocs/publications/review/2021/04/15/decentralized-finance-on-blockchain-and-smart-contract-based-financial-markets.pdf) and automated than in traditional finance.

Moreover, DeFi eliminates the distinction between ordinary customers and wealthy individuals or institutions, [who have access to many more financial products](https://www.brookings.edu/opinions/americas-poor-subsidize-wealthier-consumers-in-a-vicious-income-inequality-cycle/). Anyone can join a DeFi loan pool and lend money to others. The risk is greater than with a bond fund or certificate of deposit, but [so are the potential returns](https://www.cnbc.com/2021/06/18/whats-defi-crypto-based-decentralized-finance-explained.html).

And that’s just the beginning. Because DeFi services run on open-source software code, they can be combined and modified in almost endless ways. For example, they can automatically switch your funds among different collateral pools based on which currently offers the best returns for your investment profile. As a result, the [rapid innovation seen in e-commerce and social media](https://www.protocol.com/braintrust/ecommerce-retail-innovation-beyond-pandemic) could become the norm in traditionally staid financial services.

These benefits help explain why DeFi growth has been meteoric. At the recent market peak in May 2021, [over $80 billion](https://defipulse.com/) worth of cryptocurrencies were locked in DeFi contracts, up from less than $1 billion a year earlier. The total value of the market was $69 billion as of Aug. 3, 2021.

That’s just a drop in the bucket of the [$20 trillion](https://www.globenewswire.com/news-release/2021/03/31/2202641/0/en/Financial-Services-Global-Market-Report-2021-COVID-19-Impact-And-Recovery-To-2030.html) global financial sector, which suggests there is plenty of room for more growth.

At the moment, users are mostly experienced cryptocurrency traders, not yet the novice investors who [have flocked to platforms like Robinhood](https://fortune.com/2021/07/29/robinhood-ipo-meme-stocks-reddit-investors/). Even among [cryptocurrency holders](https://markets.businessinsider.com/news/currencies/crypto-users-pass-100-million-boomers-gen-x-bitcoin-btc-ethereum-2021-2), [just 1% have tried DeFi](https://consensys.net/reports/defi-report-q1-2021).
