+++
title = "Metaverse Introduction"
date = "2021-09-22T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

Technology frequently produces surprises that nobody predicts. However, the biggest developments are often anticipated decades in advance. In 1945 Vannevar Bush described what he called the “[Memex](https://en.wikipedia.org/wiki/Memex)”, a single device that would store all books, records and communications, and mechanically link them together by association. This concept was then used to formulate the idea of “hypertext” (a term coined two decades later), which in turn guided the development of the World Wide Web (developed another two decades later). The “Streaming Wars” have only just begun, yet the first streaming video took place more than 25 years ago. What’s more, many of the attributes of this so-called war have been hypothesized for decades, such as virtually infinite supplies of content, on-demand playback, interactivity, dynamic and personalized ads, and the value of converging content with distribution.

In this sense, the rough outlines of future solutions are often understood and, in a sense, agreed upon well in advance of the technical capacity to produce them. Still, it’s often impossible to predict how they’ll fall into place, which features matter more or less, what sort of governance models or competitive dynamics will drive them, or what new experiences will be produced. By the time Netflix launched its streaming service, much of Hollywood knew that the future of television was online (IP TV had been deployed in the late 1999s). The challenge was [timing](https://twitter.com/ballmatthew/status/1146081701535330305?s=20) and [how to package such a service](https://redef.com/original/the-digital-future-of-tv-networks-the-original-series-crunch) (it took another 10 years for Hollywood to accept all of their channels, genres and content needs to be collapsed into a single app/brand). The popularity of video game broadcasting and YouTubers still elude many in the media industry, as does the idea that the best way to monetize content might be to give it away for free and charge for optional $0.99 items of no consequential value. The acquisition of media conglomerate Time Warner by landline internet giant AOL was set in 2000 based on the idea media and tech/distribution needed to converge, but was unwound in 2009 after it failed to produce much benefit. Nine years later, it was then bought by mobile internet giant AT&T under the same premise.

While many technologists imagined some sort of “personal computer”, its attributes and timing were so unpredictable that Microsoft dominated the PC era that began in the 1990s rather than the mainframe domineer IBM. And while Microsoft [clearly foresaw mobile](https://twitter.com/stevesi/status/1214924421476929536?s=20), it misread the role of the operating system and of [hardware](https://www.youtube.com/watch?v=eywi0h_Y5_U), hence the rise of Android and iOS globally (and Microsoft’s shift from the OS layer to the app/services one). In a similar sense, Steve Jobs’ priorities for computing were always “right”, they were just too early and focused on the wrong device. More broadly, the two most dominant cases of the early Internet were instant messaging and email, and yet the importance of social apps/networks was still unexpected until the late 2000s. And for that matter, all of the prerequisites for building Facebook existed pre-Y2K, but Facebook didn't come along until 2005 – and even then, it was an accident.

Since the late 1970s and early 1980s, many of those in the technology community have imagined a future state of, if not quasi-successor to, the Internet – called the “Metaverse”. And it would revolutionize not just the infrastructure layer of the digital world, but also much of the physical one, as well as all the services and platforms atop them, how they work, and what they sell. Although the full vision for the Metaverse remains hard to define, seemingly fantastical, and decades away, the pieces have started to feel very real. And as always with this sort of change, its arc is as long and unpredictable as its end state is lucrative.

To this end, the Metaverse has become the newest macro-goal for many of the world’s tech giants. As I outlined in [February of 2019](https://www.matthewball.vc/all/fornite), it is the express goal of Epic Games, maker of the _Unreal Engine_ and _Fortnite_. It is also [the driver](https://www.facebook.com/zuck/posts/10111311886191191) behind Facebook’s purchase of Oculus VR and its newly announced Horizon virtual world/meeting space, among [many, many other projects](https://www.theinformation.com/articles/to-control-its-destiny-facebook-bets-big-on-hardware), such as AR glasses and brain-to-machine interfaces and communication. The tens of billions that will be [spent on cloud gaming](https://redef.com/original/how-cloud-gaming-will-and-wont-disrupt) over the next decade, too, is based on the belief that such technologies will underpin our online-offline virtual future.

Ultimately, you’ll find many of the same items in the offices of Big Tech CEOs. However, the most well-worn is likely to be a copy of Neal Stephenson’s _Snow Crash_, which first described and essentially coined the terms “Metaverse” and “Avatar”. And there are many reasons why.