+++
title = "Metaverse101"
date = "2021-09-22T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

The metaverse is a network of always-on virtual environments in which many people can interact with one another and digital objects while operating virtual representations – or avatars – of themselves. Think of a combination of [immersive virtual reality](https://www.wired.com/story/wired-guide-to-virtual-reality/), a [massively multiplayer online role-playing game](https://www.lifewire.com/the-top-mmorpgs-813063) and the web.

The metaverse is a concept from science fiction that many people in the technology industry envision as the successor to today’s internet. It’s only a vision at this point, but technology companies like Facebook are aiming to make it the setting for many online activities, including work, play, studying and shopping.

[

![A book cover with a graphical representation of a massive stone gate with a pair of large unicorn friezes on either side, a futuristic cityscape on the far side of the gate and a male figure standing in the gate facing the city with a sword raised over hi](https://images.theconversation.com/files/415735/original/file-20210811-17204-o4zpf.jpg?ixlib=rb-1.1.0&q=45&auto=format&w=237&fit=clip)

](https://images.theconversation.com/files/415735/original/file-20210811-17204-o4zpf.jpg?ixlib=rb-1.1.0&q=45&auto=format&w=1000&fit=clip)

The best-selling science fiction novel ‘Snow Crash’ gave the world the word ‘metaverse.’ [RA.AZ/Flickr](https://www.flickr.com/photos/uflinks/4955876395), [CC BY](http://creativecommons.org/licenses/by/4.0/)

Metaverse is a portmanteau of meta, meaning transcendent, and verse, from universe. Sci-fi novelist Neal Stephenson coined the term in his 1992 novel “[Snow Crash](https://www.penguinrandomhouse.com/books/172832/snow-crash-by-neal-stephenson/)” to describe the virtual world in which the protagonist, Hiro Protagonist, socializes, shops and vanquishes real-world enemies through his avatar. The concept predates “Snow Crash” and was popularized as “cyberspace” in William Gibson’s groundbreaking 1984 novel “[Neuromancer](https://www.penguinrandomhouse.com/books/538861/neuromancer-by-william-gibson/).”

There are three key aspects of the metaverse: presence, interoperability and standardization.

Presence is the feeling of actually being in a virtual space, with virtual others. [Decades of research](https://ispr.info/) has shown that this sense of embodiment improves the quality of online interactions. This sense of presence is achieved through virtual reality technologies such as head-mounted displays.

Interoperability means being able to seamlessly travel between virtual spaces with the same virtual assets, such as avatars and digital items. [ReadyPlayerMe](https://readyplayer.me/) allows people to create an avatar that they can use in hundreds of different virtual worlds, including in Zoom meetings through apps like [Animaze](https://www.animaze.us/). Meanwhile, [blockchain](http://graphics.reuters.com/TECHNOLOGY-BLOCKCHAIN/010070P11GN/index.html) technologies such as [cryptocurrencies](https://www.investopedia.com/terms/c/cryptocurrency.asp) and [nonfungible tokens](https://theconversation.com/how-nonfungible-tokens-work-and-where-they-get-their-value-a-cryptocurrency-expert-explains-nfts-157489) facilitate the transfer of digital goods across virtual borders.

Standardization is what enables interoperability of platforms and services across the metaverse. As with all mass-media technologies – from the printing press to texting – common technological standards are essential for widespread adoption. International organizations such as the [Open Metaverse Interoperability Group](https://www.w3.org/community/metaverse-interop/) define these standards.

Why the metaverse matters
-------------------------

If the metaverse does become the successor to the internet, who builds it, and how, is extremely important to the future of the economy and society as a whole. Facebook is aiming to play a leading role in shaping the metaverse, in part by [investing heavily in virtual reality](https://doi.org/10.1177%2F1461444820960411). Facebook CEO Mark Zuckerberg [explained in an interview](https://www.theverge.com/22588022/mark-zuckerberg-facebook-ceo-metaverse-interview) his view that the metaverse spans non-immersive platforms like today’s social media as well as immersive 3D media technologies such as virtual reality, and that it [will be for work](https://www.theverge.com/2020/5/21/21266945/facebook-ar-vr-remote-work-oculus-passthrough-future-tech) as well as play.

The metaverse might one day resemble the flashy fictional Oasis of Ernest Cline’s “[Ready Player One](https://www.penguinrandomhouse.com/books/209887/ready-player-one-by-ernest-cline/),” but until then you can turn to games like [Fortnite](https://www.epicgames.com/fortnite/en-US/home) and [Roblox](https://www.roblox.com/), virtual reality social media platforms like [VRChat](https://hello.vrchat.com/) and [AltspaceVR](https://altvr.com/), and virtual work environments like [Immersed](https://immersed.com/) for a taste of the immersive and connected metaverse experience. As these siloed spaces converge and become increasingly interoperable, watch for a truly singular metaverse to emerge.