+++
title = "The future of Metaverse"
date = "2021-09-24T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

Will we know the future when we see it? Venture Capitalist and elite media analyst Matthew Ball posits that the future is already here. Advancements in personal computing, technology, new media, and gaming lend themselves to the first signs of what is referred to as the “Metaverse”, an often imagined but rarely well-defined ideal of a technological future that will do for society what the internet did for the 21st century. And while something that sounds straight out of science fiction may leave you thinking that it has no bearing on today’s world, think again. Companies like Facebook, Google, and Epic Games are already competing to edge each other out in a race to be first to the Metaverse mountaintop. 

![Glasses](https://thumbor.forbes.com/thumbor/960x0/https%3A%2F%2Fspecials-images.forbesimg.com%2Fimageserve%2F5fe10c187d003118155fdb9b%2FGlasses%2F960x0.jpg%3Ffit%3Dscale)

ISTOCKPHOTO

Ball recently sat down for a [conversation with Zefr and Brand Storytelling](https://youtu.be/Cc78f4V0XEA "https://youtu.be/Cc78f4V0XEA") where he expounded on his knowledge, research, and insight into the Metaverse and its many implications for brands and advertisers. Here’s a look at Ball’s musings on what the Metaverse really is, why it matters, what it’s going to take to build, who’s trying to build it, and what that means for your business.

**Where Are We Right Now?** 

We have seen our lives go heavily “online” in the many months since the global pandemic rocked our world and the way it traditionally works. As such, lines are being blurred between our virtual experiences and what we do in those experiences. Concerts have gone digital with virtual reproduction. Meetings are taking place in online spaces. Politicians are communicating their message within video games. COVID-19 has forced an audience with no previous connection to these practices to engage with them, which is destigmatizing a “virtual existence”. Although these disparate things alone do not add up to what we might eventually call the Metaverse, ultimately these forced forays into virtual experiences are sowing the seeds for a world more accepting of taking business and social experiences out of the physical world and into a digital one. Because this is where we’re headed, we’re understanding the value of it and what those kinds of experiences can do for our lives.

**What is the Metaverse?** 

What is the internet? It’s a difficult question to answer. The same can be said for defining the Metaverse. It is difficult to pin down a conceptual potentiality in one tidy definition. A simpler way to think about it is to think about HTML - the building blocks that make the internet do what we understand it to do. Interoperability is at its core. The Metaverse wants to take that interoperability to an entirely new and enhanced level. It will expand to spatial computing, AR wearables, and other devices that will enable a level of creativity and interconnectivity that we’ve never seen before. The expressions that will come out of the capabilities we are headed toward are unknown and exciting. Our ability to interconnect more in the digital world will create a whole new market that we may be on the cusp of understanding but cannot yet predict.

**The Metaverse Beyond Gaming**

Gaming has gotten to such an advanced level when it comes to simulation and visualization that it is paving the way for the Metaverse. Companies are already using game engine software to do things like produce film and television, design airports and plan commercial infrastructure. If other companies follow suit, they will collectively help create the possibility for interconnectivity amongst all things. Big brands are entering categories that would have been unimaginable 10 years ago - developing products that nobody could have predicted. Many of these companies are scaling to great heights, meaning that nothing is precluding their advancement. As these large companies continue to scale, go digital, and integrate into greater technology and introduce social commerce functions, there’s more opportunity for major interconnectivity and interoperability. That is what the Metaverse looks like beyond gaming.

**Brands and the Metaverse**

Companies at the forefront of the Metaverse (virtual immersive experiences with a wide base of creation) want funding to produce native advertising. If brands fund good content and people watch it, or sponsor the funding of content by creators, brands stand the best chance of benefiting from inbound marketing and brand lift. It is important to remember that the Metaverse is not static, and that getting involved may present some fear and/or challenges. It is important to remember that those same fears were held about running ads on Facebook, streaming, and virtually anything that makes up the reality we’re experiencing in 2020. These problems get solved naturally over time or diffuse, so the focus for brands should be to recognize that today’s “growth hack” will be tomorrow’s mainstream competition.  

**Identity in the Metaverse**

While science fiction may have us inclined to assume that one dominant company will usher us all into the Metaverse, that's not likely, as it is not the way we operate today. Individuals currently have multiple identity profiles online, between Google, Apple, Facebook, and more. It may very well be similar in the Metaverse, although one of the theories on the Metaverse is that there will be a unified identity, which is why companies like Apple and Epic Games are fighting for control of being the de facto identity federator. The Metaverse will likely find and change the leading identity providers at a flash point in time.

**Who Are the Early Leaders?** 

The Metaverse by premise expects and requires multiple winners. Those who have the greatest reach and participation right now are leading the way to a future in which they will have a large share in the Metaverse. Apple, Google, Epic Games, and Unity are leading in different components or what will ultimately culminate in the Metaverse. This is why there’s an intrinsic issue with Apple’s pursued acquisition of Epic Games technology, where Epic argues that because Apple is so large, it will become a natural monopoly and effectively stop the Metaverse dead in its tracks. This is compounded by Apple refusing to allow service bundles, which will be essential to the existence of the Metaverse.

**The Metaverse Is on Its Way**

The seeds of the future are being sown today. Experiences we’ve been collectively launched into as a circumstance of the global pandemic – zoom meetings, virtual concerts, shopping through Instagram, and more – are, disparate as they seem, moving on a path towards one another. Fear and trepidation over making the leap as a business into precursors of the Metaverse will eventually give way to practices that will dictate the new normal. Reframing your view of today’s landscape now and recognizing these disparate forays into new tech-driven experiences not as disparate, but as ingredients on a collision course to the birth of the Metaverse, may be the very thing that will position you and your business to be prepared for it when it comes. Because there’s one thing that can be said for sure about the future: it’s on its way.