+++
title= "NFT for starters"
date = "2021-08-12T00:04:55+08:00"
tags = ["NFT"]
type = "blog"
categories = ["NFT"]
banner = "https://thumbor.forbes.com/thumbor/fit-in/900x510/https://www.forbes.com/advisor/wp-content/uploads/2021/04/NFT.jpeg.jpg"
+++

Do you keep hearing about people buying digital cats, NBA moments and virtual artwork of Donald Trump, but have no idea where they’re getting these NFTs from? Don’t worry, we’ve got you covered.

[Non-fungible tokens](https://www.coindesk.com/what-are-nfts) (NFTs) have quickly become one of the most explosive crypto trends since the “[DeFi summer](https://www.coindesk.com/defi-summer-bitcoin-fall)” of 2020, with increasingly more cryptocurrency holders and traditional investors seeking to own and speculate on these unique blockchain-based assets.

NFTs are virtual tokens that represent ownership of something inherently distinct and scarce, whether it be a physical or digital item, such as artwork, a soundtrack, a collectible, an in-game item or real estate. Unlike regular cryptocurrencies like [bitcoin (BTC, +1.25%)](https://www.coindesk.com/price/bitcoin) or fiat money like the U.S dollar, these special types of digital assets cannot be mutually exchanged for one another because each token has a specific value based on its unique traits and attributes.

Also unlike regular cryptocurrencies, NFTs cannot be purchased on centralized or decentralized crypto exchanges. Instead, they are listed and traded on online marketplaces that are specially built for NFTs.

What are NFT marketplaces?
--------------------------

NFT marketplaces are platforms where NFTs can be stored, displayed, traded and in some cases minted (created). These marketplaces are to NFTs what Amazon or eBay are to goods. 

In order to access and use these types of marketplaces, you will need to have the following:

*   **A crypto wallet**: You’ll need to choose a wallet that is compatible with the blockchain network that supports the NFTs you wish to buy (below). For example, if you plan to buy or sell NFTs based on the Ethereum blockchain platform, you will need to use a compatible Ethereum wallet such as MetaMask. For NFTs sold on the Solana platform, you will need to use a wallet service such as Sollet.
*   **An amount of coins in the wallet**: You will need to pre-fund your wallet before buying, listing or minting an NFT. Again, you will need to find out which cryptocurrencies are supported by the marketplace you intend to use.
*   **A user account:** You will need to set up an account on the particular marketplace you wish to purchase NFTs from.

It’s worth noting that, for the most part, listing and creating NFTs on a marketplace platform incurs a blockchain network fee. The fee varies depending on which blockchain-based system you decide to use. For example, Ethereum boasts the largest ecosystem of NFT [dapps](https://ethereum.org/en/dapps/) (decentralized applications). But it has the most expensive fees.

NFT blockchain options
----------------------

[Ethereum](https://www.coindesk.com/learn/ethereum-101/what-is-ethereum) is by far the most popular system for buying, selling and creating unique, digital items. There is, however, a growing list of competitors that have also entered the market, including the following:

*   Binance Smart Chain
*   Flow (by Dapper Labs)
*   Tron
*   [EOS (+7.75%)](https://www.coindesk.com/price/eos)
*   Solana
*   Polkadot
*   Tezos
*   Algorand
*   Cosmos
*   WAX
*   Hedera Hashgraph

Some of these blockchain systems are interoperable. For example, you can buy Ethereum-based non-fungible tokens with Ethereum-based tokens (called [ERC-20 tokens](https://www.coindesk.com/what-is-the-erc-20-ethereum-standard), which include [USDT (0%)](https://www.coindesk.com/price/tether), [USDC (-0.02%)](https://www.coindesk.com/price/usd-coin), BNB, [DAI (-0.01%)](https://www.coindesk.com/price/dai), etc). Others, such as Flow, are closed systems. For instance, you can’t buy NBA Topshot NFTs (that are based on Flow) with [ether](https://www.coindesk.com/learn/ethereum-101/what-is-ether-ethereum-cryptocurrency) or BNB.  

How do these marketplaces work?
-------------------------------

### Signing up

Signing up to an NFT marketplace can differ slightly from site to site, but the main steps to follow involve creating an account or connecting a supported digital wallet, or doing both. The button for this is typically located in the top right-hand corner of the NFT marketplace homepage. When connecting your wallet, you will be asked to enter your wallet password to complete the process.

### Buying an NFT

NFTs are usually purchased directly for a fixed price or through an auction. In some cases, prospective buyers can submit offers to the owner and attempt to negotiate a better price.

### Selling an NFT

Selling unique digital assets can be a more technically complicated process than buying them, particularly if the user is attempting to sell something they have created themselves (artwork, a soundtrack, a tweet, etc.).

*   You will need to upload the chosen digital asset onto the marketplace and enter a fixed price or opt to sell the NFT via an auction.
*   Next, the platform will verify the asset. If approved, it will be listed for sale.
*   When the seller accepts a bid, the marketplace conducts the transfer from buyer to seller.

### Minting an NFT

If you want to create an NFT, you may consider starting with Ethereum, because it’s the largest system for these types of assets. You will need to have an Ethereum wallet that supports [ERC-721](https://github.com/ethereum/EIPs/issues/721) (Ethereum’s token standard for NFTs), such as MetaMask, Trust Wallet or Coinbase Wallet. Also, you will have to top up your wallet with about $50-$100 worth of [ether (ETH, +2.33%)](https://www.coindesk.com/price/ethereum) to cover transaction fees (depending on how [congested](https://www.coindesk.com/ethereum-gas-limit-eth-price-soars) the network is).

Once you have completed those steps, you will be able to access and use platforms such as OpenSea, Rarible or Mintable. Most platforms have a “Create” button in the top right corner that will take you to the page where you can begin minting your NFTs.

Read more: [NFTs: How to Create, Buy and Sell Them](https://www.coindesk.com/how-to-create-buy-sell-nfts)

Types of NFT marketplaces
-------------------------

While there are many types of marketplaces, universal and art-oriented platforms are the most popular ones. There are also niche NFT marketplaces that list specific kinds of non-fungible assets such as in-game items, digital collectible cards and virtual real estate.

Here are the five most popular universal and digital art-oriented NFT marketplaces currently available:

*   [**OpenSea**](https://opensea.io/): This is one of the most established universal NFT marketplaces. You can find non-fungible tokens representing ownership of a wide variety of things, including artwork, sports collectibles, virtual worlds, trading cards and domain names.

![](https://static.coindesk.com/wp-content/uploads/2021/07/image3-1-775x443.png)

OpenSea NFT marketplace

_[(OpenSea)](https://opensea.io/)_

*   [**Rarible**](https://rarible.com/): This is an NFT marketplace owned by the community members holding RARI tokens. It puts an emphasis on art, but you can find a wide range of other NFT items here, too.

*   [**SuperRare**](https://superrare.co/): Another marketplace focused on digital art is SuperRare, which works with a select handful of leading concept artists.

![](https://static.coindesk.com/wp-content/uploads/2021/07/image5-775x444.png)

SuperRare NFT marketplace

_[(SuperRare)](https://superrare.com/)_

*   [**Nifty Gateway**](https://niftygateway.com/) – Nifty is one of the largest marketplaces for NFTs. Here you can buy artworks from well-known artists, including Beeple (who holds the record for the most expensive NFT [sold for $69 million](https://www.coindesk.com/beeple-nft-christies-auction)), Steve Aoki and deadmau5.

![](https://static.coindesk.com/wp-content/uploads/2021/07/image1-1-775x443.png)

Nifty Gateway NFT marketplace

_[(Nifty Gateway)](https://niftygateway.com/)_

*   [**Foundation**](https://foundation.app/): Founded in February, Foundation has quickly become one of the most popular NFT marketplaces for creators, with the all-time trading volume already touching almost [$48 million](https://dappradar.com/nft/marketplaces). 

![](https://static.coindesk.com/wp-content/uploads/2021/07/image4-775x415.png)

Foundation NFT marketplace

_[(Foundation)](https://foundation.app/)_

For niche digital items like virtual world avatars or digital fantasy football cards, while there is an ever-increasing number of platforms emerging in this corner of the market, there are five main platforms where a majority of NFT sales are made:

*   [**NBA Top Shot**](https://nbatopshot.com/): An NFT marketplace built on Flow where people buy and sell digital collectible cards featuring videos of memorable NBA “moments.”
*   [**Axie Infinity**](https://www.coindesk.com/tag/axie-infinity): This platform hosts cartoon characters for the Axie Infinity game, where players breed, battle and trade digital pets called Axies. Some people even [play it](https://www.coindesk.com/for-filipinos-axie-infinity-is-more-than-a-crypto-game) professionally for a living. 
*   [**Sorare**](https://www.coindesk.com/tag/sorare): Here you can buy virtual cards representing football players and use them for Sorare, which is a global fantasy football game.
*   [**Decentraland**](https://www.coindesk.com/price/decentraland): This platform has its own in-house marketplace where users buy and sell virtual land or in-game items such as wearables.
*   [**Valuables**](https://v.cent.co/): This is a site where users can tokenize tweets and sell them as NFTs. The Twitter CEO himself, Jack Dorsey, [sold his first-ever tweet](https://www.coindesk.com/jack-dorsey-first-tweet-sells) for $2.9 million.
