+++
title = "YouTube marketing - small business"
date = "2021-11-03T13:39:46+02:00"
tags = ["video-marketing"]
categories = ["video-marketing"]
banner = "https://blog.zoom.us/wp-content/uploads/2021/03/Video-SDK-Image.png"
+++

As I mentioned, YouTube is one of the biggest websites around – to be more specific, it’s currently the [second mos](https://www.alexa.com/topsites)[t popular website](https://www.alexa.com/topsites) in the world. And even though most people don’t think of YouTube primarily as a search engine, that’s exactly what most visitors do on the site. YouTube’s not just the second most popular website; it’s also the second most popular search engine – topped only by Google. This means that the platform presents a [huge potential for reach for your business](https://www.wordstream.com/blog/ws/2019/02/13/youtube-ad-placements).

The fact that YouTube is such a hugely popular platform also means that there is a lot of competition. According to [Statista](https://www.statista.com/statistics/259477/hours-of-video-uploaded-to-youtube-every-minute/), as of July 2015, [400 hours of video](https://www.statista.com/statistics/259477/hours-of-video-uploaded-to-youtube-every-minute/) are uploaded to YouTube every minute. So, if you want to be successful on YouTube, you need to make sure that you have the time and the resources to publish quality content on a consistent basis. In other words, you’ll need a good YouTube marketing plan.

Another big reason why [YouTube is such a great way to promote your business](https://www.wordstream.com/blog/ws/2021/07/29/promote-your-business-on-youtube) is that it’s all about video – and [video marketing](https://www.lilachbullock.com/video-marketing-guide/) is all the rage right now. Video has consistently proven itself as one of the [best-performing forms of content](https://www.wordstream.com/blog/ws/2017/03/08/video-marketing-statistics) in terms of engagement, and just because you’re creating them for YouTube doesn’t mean that you can’t repurpose your videos. These videos would be great for your other social profiles, your email marketing campaigns, your website and landing pages, and any other platforms or channels you might be using.

Developing a YouTube marketing strategy
---------------------------------------

Marketing on YouTube is like marketing on other social platforms: the first step is to create your strategy. In order to create your [YouTube marketing](https://www.wordstream.com/blog/ws/2018/11/07/youtube-ad-tv-placements) strategy, you’ll want to start by defining your goals.

Write down the specific targets you want to achieve, such as:

*   Clicks/traffic
*   Engagement
*   Reach/subscriber numbers

Use the SMART model to help you put together good objectives: specific, measurable, attainable, relevant, and time-bound. This will help make sure that your objectives are specific, have a deadline, and are do-able.

Of course, you also need to be able to measure your progress accurately. At this stage of strategizing, establish what your KPIs (key performance indicators) are to help you measure your results.

Managing your YouTube channel
-----------------------------

Now that you have a YouTube marketing strategy and some video ideas to get started, you want to focus on managing your channel. Engagement is a big part of YouTube, so it’s extremely important to take the time to not only respond to any comments you get, but also to drive engagement in other ways.

A good way to manage your account is to use a tool to help automate the process. [Agorapulse](https://www.agorapulse.com/youtube-management) lets you pre-moderate your comments, check and respond to comments from your dashboard’s social inbox (which you can do as part of a team + you can assign tasks), as well as monitor YouTube for mentions of your brand in videos and comments. Other useful management features include saved replies (to respond to comments with a few clicks) and a social CRM tool to help keep track of your subscribers and connections.


YouTube video SEO: what you need to know
----------------------------------------

As I mentioned earlier, YouTube is one of the top search engines in the world, which is one of the reasons why it’s such an attractive promotional tool for businesses. Just imagine all the potential reach with almost two billion monthly users!

What this means is, quite simply, that if you take the time to optimize your videos and you produce quality video content on a regular basis, you can dramatically increase your chances of reaching a wide and targeted audience. 

So, how exactly do you do [YouTube SEO](https://www.wordstream.com/blog/ws/2021/06/10/youtube-seo-tips)?

There are several important factors that count towards your search results ranking; some are completely in your control – like the keywords you use and how you use them – while with others, you don’t have as much power over them (like how many people subscribe immediately after viewing one of your videos).

Next step: YouTube marketing success
------------------------------------

If it’s used right, YouTube can be a great way to promote brand awareness and [reach more potential customers](https://www.wordstream.com/blog/ws/2018/02/12/how-to-get-subscribers-on-youtube).  You can make sure your YouTube marketing strategy is bound for success by getting started with these key steps:

*   Strategize your YouTube presence ahead of time and plan your videos in advance to make sure you publish new content regularly
*   Create different types of videos to appeal to a wider audience
*   Take the time to engage with your subscribers and viewers, as well as try to boost engagement with every video
*   Optimize your channel and your videos for the YouTube search engine to boost your reach

There’s nothing more exciting than having an empty YouTube channel with no idea what should go on it. We’re kidding. It’s terrifying.

Thankfully, there are some shortcuts to selecting topics. Check out our [YouTube templates](https://biteable.com/templates/category/youtube-video-templates/) to make quality videos in minutes, or read on if you want to create your videos from scratch.

Here are 3 ideas that every [YouTube channel can profit from](https://www.onehourprofessor.com/how-to-make-money-on-youtube/). For 55 more, read our [ultimate YouTube video megalist](https://biteable.com/blog/youtube-video-ideas/).

*   **1\. Introduction**

What’s your business and what do you do? Not only does this video tell your audience everything about who you are, but it’s also an essential piece of content for any YouTube channel — no matter how big or small.

This video also doubles as a perfect channel trailer (more on that below) if you don’t have one already. Watch the [one we made for Biteable](https://youtu.be/mCYuHUPJFy0) as inspiration.

When you’re making yours, keep it short and snappy, and don’t dive too deep into the specifics and intricacies of your business. This video is a brief introduction — save the details for another video (or ten).

*   **2\. Listicle**

Everyone loves listicles. You know it, we know it, and that very active Facebook friend of yours knows it.

There’s nothing more simple and compelling than a numbered list, in either ascending or descending order. Spin yours however you want — 5 best ways to solve a problem, the 5 benefits of your business, a countdown of your business’ favorite tools of the trade. The list(icle) goes on.

Get started fast with a Biteable video [listicle template](https://app.biteable.com/social/templates/listicle#/).

*   **3\. Tutorial**

Odds are that you’ve taken to YouTube at some point to pick up a new skill. Painting, syncing your new Bluetooth device, how to make tandoori curry…

Tutorials help the world go around, and they’ll help your business connect with your audience if you make them well.

Whether it’s a tutorial on how to use your product or some at-home solutions to a service you provide, tutorials are both shareable and informative.