+++
title = "Berlin-based GraphCMS raises €8.4M to grow its content management platform across Europe and the US"
date = "2021-07-23T07:48:03+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Berlin-based GraphCMS raises €8.4M to grow its content management platform across Europe and the US

 ![img](https://siliconcanals.com/wp-content/uploads/2021/07/graphcms.jpg)] 

Berlin based GraphCMS has raised $10M (nearly €8.4M) in a Series A funding round. The round was led by OpenOcean, and previous investors Peak and Paua Ventures also participated. Fauna founder and CTO, Evan Weaver, and Instana’s (acquired by IBM) founder and CEO Mirko Novakovic also joined this round. The startup has raised a total of $13.7M (approx €11.6M), to date.

With the proceeds, the startup plans to expand its commercial footprint within the US and European markets and also support businesses in bringing world-class content experiences in a fraction of time.

 ## Headless CMS startup GraphCMS secures $10M Series A from UK-based VC

 ![img](https://www.uktech.news/wp-content/uploads/2021/07/GraphCMS.jpg)] 

GraphCMS, the Berlin-based company behind the GraphQL-native Headless CMS (Content Management System), has raised $10 million (approx £7.2 million) in funding in a Series A round.

Helsinki and London-based early-stage VC OpenOcean led the funding round, bringing GraphCMS’s total funding to $13.7 million (approx £10 million). Further, the investment was led by their UK-based GP Ekaterina Almasque.

Other investors including, Peak Capital, Paua Ventures, Mango Capital’s Robin Vasan (investor in HashiCorp, Netlify, and others), Fauna founder and CTO Evan Weaver, and Instana (acquired by IBM) founder and CEO Mirko Novakovic, also participated in the round.

The funding comes over a year after raising €2.5M (approx £2.1 million) from Peak Capital.

How will the funding be used?

GraphCMS will use this investment to focus on API integrations, accelerate product adoption, and scale its team globally across the US, UK, and European markets.

As a part of the funding round, UK-based Ekaterina Almasque, General Partner at OpenOcean, will join the company’s board.

Joins siloed data into a single API

Founded by Michael Lukaszczyk and Daniel Winter, GraphCMS addresses challenges around liberating vast amounts of siloed data from third-party systems. GraphCMS does this through –Content Federation, a plug-and-play solution.

According to GraphCMS, users can join siloed data from diverse sources into a single API programmatically, without any middleware.

The company allows enterprises to access the single API through whichever front end they prefer, allowing a broad range of use cases – from company intranets to new financial services products.

With Content Federation, the companies can build complex applications while streamlining all their data from a single source of truth. The company that uses Content Federation can push products to market 50% more quickly, says GraphCMS.

“To build a video-on-demand platform similar to Netflix, for example, GraphCMS can query remote sources to enrich all the content and ensure consistent data is distributed to the frontend via a single API. The actual films are delivered via API from the production providers; images can be queried from a DAM (Digital Asset Management) solution; metadata like subtitles come from their corresponding sources, and enrichments like ratings and reviews come from services like IMDb or Rotten Tomatoes. Within a single call to GraphCMS’s API, all these sources and content can be combined and served to a viewer within milliseconds to ensure a seamless digital experience,” says the company in the press release.

80x growth

The company has witnessed strong commercial and operational growth over 2021, achieving 80x growth in revenue since its initial seed investment in July 2018.

GraphCMS works with various clients across Europe and the United States including, audio products corporation Shure, global ed-tech platform 2U Inc., multinational telecommunications company Telenor, and two European government bodies.

Michael Lukaszczyk, CEO and Co-Founder at GraphCMS says: “There has been a significant shift in the way content is being created, delivered, and consumed, with enterprises grappling to keep up with the fast-paced requirements of the omnichannel world. Our best-in-class technology stack provides digital teams with a solution to the thorny issue of siloed data integration. This is huge in terms of accelerating the product development cycle, saving enterprises time and money, and enabling them to better serve their customers. It promises to be a key enabler of the online world as data continues to grow in importance and complexity.’

“OpenOcean’s investment in GraphCMS represents our largest initial investment to date in a Series A company”, says Ekaterina Almasque, General Partner at OpenOcean. “GraphCMS is a business primed to solve the challenges facing the industry today, from the exponential growth of siloed data to the increasing complexity of the enterprise digital journey. Firms are crying out for a new approach that delivers applications with the convenience of a database, the collaborative nature of a federated content platform, and the programmability of an API gateway. GraphCMS’ breakthrough approach combines the best of the GraphQL and content management system worlds to give their customers the edge over the competition, and the opportunity to lead the way in the era of rapid digitalisation.”

 ## Content management platform GraphCMS raises $10 million, liberates siloed data

 ![img](https://tech.eu/wp-content/uploads/2021/07/graph-1.jpg)] 

Addressing a key challenge in data-driven industries, effective data extraction from third-party systems, Berlin-based GraphCMS has raised $10 million in a new funding round. The startups’ solution cuts out the middleware and connects siloed data from a wide range of sources into a single API. The new funding is expected to help expand the company’s market presence in both Europe and the US. To date, GraphCMS has raised $13.7 million.

Founded in 2017, GraphCMS’s “Content Federation” API solution offers data-driven companies the ability to access any source of data on any front end of their choosing. Put simply, this means that content can be sourced from just about anywhere and then presented to an end-user on any device. This methodology can then be applied across engineering teams, content creators, and business units. Client BioCentury’s CTO David Smiling reported, “The time to market has drastically reduced from over 2 weeks to 3-4 days.”

Since its initial seed funding in July of 2018, the startup has seen an 80x growth in revenues, and now counts brand names including high-end audio products corporation Shure, ed-tech platform 2U Inc., Telco Telenor, and two European government bodies amongst its client base.

“There has been a significant shift in the way content is being created, delivered, and consumed, with enterprises grappling to keep up with the fast-paced requirements of the omnichannel world. Data from microservices is vital for companies from all sectors,” commented CEO and co-founder Michael Lukaszczyk. “Our technology stack provides digital teams with a solution to the thorny issue of siloed data integration. This is huge in terms of accelerating the product development cycle, saving enterprises time and money, and enabling them to better serve their customers.”

GraphCMS’s Series A round was led by OpenOcean, with previous investors Peak and Paua Ventures also participating. Mango Capital’s Robin Vasan, Fauna founder and CTO, Evan Weaver, and Instana founder and CEO Mirko Novakovic also joined this round.

 ## 結合無頭以及GraphQL特色的GraphCMS正式釋出

 ![img](https://s4.itho.me/sites/default/files/field/image/refine_fireshot_capture_423_-_graphcms_-_the_graphql_headless_cms_-_https_graphcmscom_.png)] 

現在使用者有新的內容管理系統（Content Management System，CMS）可以選擇了，GraphCMS宣布離開測試階段，對外釋出正式版本，與之前版本相比除了有全新的使用者介面設計外，也改進且統一了GraphQL API，同時提升了安全性功能。

GraphCMS開發人員大使Jesse Martin表示，隨著功能的發展，GraphCMS已經從原本小型的專案，晉升到了受獨立開發者與企業歡迎的無頭CMS（Headless CMS），並且已經獲得百萬美元的種子基金。

GraphCMS同時結合了無頭CMS以及GraphQL範式（Paradigm）的特色。無頭的意思便來自於該系統只有後端，頭的部分也就是前端被去掉了，傳統的CMS具備內容與表現兩層，但無頭CMS被歸類為內容儲存庫，供各種裝置以各類方法存取內容。因此無頭CMS的好處便是能提供一個或是多個網站、應用程式或是服務單一的內容來源，寫入一次就能四方交付。另外，前端也可以自由選擇技術組合，無論是Ruby、Swift、Ppython、PHP、Java或Javascript等語言都行。

而GraphQL則是由臉書在2012年開發的一種資料查詢語言，於2015年釋出，以作為REST和Ad-hoc網頁服務的另一種替代技術。GraphQL可讓客戶端定義請求的資料結構，並由伺服器端回傳相同結構的資料。Jesse Martin表示，傳統的REST API擁有大量的端點列表，包含新舊端點以提供各種內容服務需求，但是GraphQL就只有一個端點，提供客戶端要求的所有內容。GraphQL的API屬於描述性而非規定性的，該API由客戶端內容結構定義，當使用者了解內容便理所當然的知道API該如何使用。而且受惠於內省查詢，使用者可以在GraphiQL這類工具探索生成的API。

Jesse Martin提到，他們在一年多前從一個小型的CMS開始發展，現在已經是許多獨立開發者以及企業愛用的無頭CMS，GraphCMS在結合GraphQL範式以及無頭CMS，同時抓住了開發人員與企業需求。GraphCMS經過重新設計後，在使用者介面上應用大量的Google Material，因此操作起來直覺且外觀新穎。官方也對系統內部做了大修改，應用程式現在執行速度更快，也減少了許多舊架構帶來的技術債。

這次釋出的GraphCMS正式版中，採用了全新的使用者介面設計，還改進並且統一了GraphQL API，新增全域Webhooks同時擴增安全性功能。官方也承諾在未來3個月內會新增的功能有，修訂紀錄、自定義工作流程、自定義角色與權限、內容視圖，以及支援地理位置。而為了幫助用戶將舊系統內容搬移到新系統上，他們正開發一套工具並將於隨後釋出。

Jesse Martin也興奮的宣布，他們得到來自德國創投Paua Ventures領頭的一百萬美元種子基金投資，而這也代表著他們可以擴大開發團隊，提供GraphCMS更穩定全面的技術支援。

 ## 북미 헤드리스 CMS 소프트웨어 시장은 Agility Inc.,Contentful,ButterCMS,Contentstack LLC,DOTCMS INC.,GraphCMS GmbH,Kentico Software s.r.o와 같은 주요 주요 업체와 함께 다가오는 해에 새로운 수준을 터치할 것입니다. – 시니어생활경제신문

 ![img]()] 

비즈니스 시장 통찰력 “북미 헤드리스 CMS 소프트웨어 시장“분석에 대한 최신 업데이트, 북미 헤드리스 CMS 소프트웨어 시장 성장 분석 및 예측 – 2027년 CMS 소프트웨어 산업. 다양한 성장 지역을 기반으로 분류된 북미 헤드리스 CMS 소프트웨어 시장 조사를 통해 이 보고서는 판매, 성장, 시장 점유율 등과 함께 주요 플레이어 포트폴리오를 제공합니다.

북미 헤드리스 CMS 소프트웨어에 대한 시장 조사 보고서는 북미 헤드리스 CMS 소프트웨어 시장의 성장을 촉진하는 다양한 요인에 대한 분석을 통합했습니다. 북미 헤드리스 CMS 소프트웨어 시장을 긍정적 또는 부정적 방식으로 변화시키는 추세, 제한 및 동인을 설정합니다. 자세한 정보는 현재 북미 헤드리스 CMS 소프트웨어 시장 동향 및 역사적 성과를 기반으로 합니다.

COVID-19 전염병이 북미 헤드리스 CMS 소프트웨어 시장에 어떤 영향을 미칠지 알아보기 | 보고서 샘플 사본을 받으려면 여기를 클릭하십시오: https://www.businessmarketinsights.com/new-sample/BMINEW00700

시장 보고서에서 검토된 주요 기업은 Agility Inc.,Contentful,ButterCMS,Contentstack LLC,DOTCMS INC.,GraphCMS GmbH,Kentico Software s.r.o입니다.

보고서 표지의 이 섹션에서는 북미 헤드리스 CMS 소프트웨어 시장의 다양한 주요 제조업체를 식별합니다. 독자가 북미 Headless CMS 소프트웨어 시장에서 플레이어가 전투 경쟁에 초점을 맞추고 있는 전략과 협회를 이해하는 데 도움이 됩니다. 시장 분석 보고서는 시장에 대한 중요한 심층 분석을 제공합니다.

당사의 연구 전문가는 1차 연구, 2차 연구, 회사 점유율 분석, 모델(인구 통계 데이터, 거시 경제 지표 및 산업 지표 포함: 지출, 인프라, 부문 성장 및 시설), 연구 한계 및 수익 기반 모델링을 포함한 연구 방법론 개요를 분석합니다. . 회사 점유율 분석은 북미 헤드리스 CMS 소프트웨어 시장의 규모를 도출하는 데 사용됩니다. 지난 3~5년 동안의 회사 수익에 대한 연구뿐만 아니라 시장 규모(2021~2027년)와 성장률을 예측할 수 있는 기반도 제공합니다. Porter의 Five Forces Analysis, covid-19의 영향 분석 및 SWOT 분석도 소비자 및 공급자 행동에 영향을 미치는 요소를 이해하기 위해 언급됩니다.

생산 분석:

강점, 약점, 회사의 내부 및 외부 환경, 기회 및 위협을 기반으로 시장 산업의 주요 주요 업체에 대한 SWOT 분석. 여기에는 주요 업체의 생산, 수익 및 평균 제품 가격과 시장 점유율도 포함됩니다. 이러한 데이터는 제조 기반 분포, 생산 지역 및 제품 유형과 함께 추가로 드릴다운됩니다. 사업의 성장/확립을 위한 필수 정보인 경쟁 상황 및 동향, 집중도 인수합병, 확장 등의 주요 포인트도 제공됩니다.

연구를 위한 PDF 샘플 보고서 사본 받기: https://www.businessmarketinsights.com/new-sample/BMINEW00700

북미 헤드리스 CMS 소프트웨어 시장 2021-2027: 주요 하이라이트

예측기간 2021-2027 동안시장의 CAGR.

향후 5년동안북미헤드리스 CMS 소프트웨어시장개발에도움이될요소에대한자세한데이터.

북미헤드리스 CMS 소프트웨어시장규모평가및모시장에대한약속.

향후패턴및구매자행동의변화에 ​​대한예측.

북미헤드리스 CMS 소프트웨어시장의발전.

시장의심각한상황과공급업체에대한명확한데이터분석.

북미헤드리스 CMS 소프트웨어시장공급업체의개발에도전할구성요소에대한포괄적인세부정보.

회사 소개 –

Business Market Insights는 산업 및 회사 보고서에 대한 구독 서비스를 제공하는 시장 조사 플랫폼입니다. 우리 연구팀은 전자 및 반도체와 같은 영역에서 광범위한 전문 지식을 보유하고 있습니다. 항공우주 및 방위; 자동차 및 운송; 에너지 및 전력; 보건 의료; 제조 및 건설; 식품 및 음료; 화학 및 재료; 및 기술,

미디어 및 통신

문의하기:

비즈니스 시장 통찰력

전화: +442081254005

이메일 ID: [email protected]

웹 URL: https://www.businessmarketinsights.com/

링크드인 URL: https://www.linkedin.com/company/business-market-insights/

