+++
title = "什麼是人工智慧 "
date = "2021-07-19T00:21:34+08:00"
tags = ["seo","AI"]
type = "blog"
categories = ["seo"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

## **什麼是人工智慧？**

人工智慧（英語名稱為Artificial Intelligence，簡稱AI），又稱人工智能，是計算機科學領域的部分範疇，意指讓機器具備和人類一樣的思考邏輯與行為模式。發展過程包括學習，可以大量讀取資訊、並判斷何時使用該資訊、感知、推理，可利用已知資訊做出結論、自我校正，以及如何操縱或移動物品。人工智慧發展的領域包括但不限於：語音識別、電腦視覺 與專家系統。
知識工程是過去人工智慧研究的核心部位。人工智慧發展的第一步，必須是讓機器大量的讀取資料，並讓機器能夠判斷物件、進行歸類統整，並能判斷資料間的關聯度。知識工程的發展讓機器能具備專業知識，但另一方面，讓機器擁有常識、推論思考並解決問體卻相對困難。
指由人製造出來的機器所表現出來的智慧。通常人工智慧是指透過普通電腦程式來呈現人類智慧的技術。該詞也指出研究這樣的智慧系統是否能夠達成，以及如何達成。同時，透過醫學、神經科學、機器人學及統計學等的進步，常態預測則認為人類的很多職業也逐漸被其取代。
人工智慧於一般教材中的定義領域是「智慧主體的研究與設計」，智慧主體指一個可以觀察周遭環境並作出行動以達致目標的系統。約翰·麥卡錫於1955年的定義是「製造智慧機器的科學與工程」。安德烈亞斯·卡普蘭和麥可·海恩萊因將人工智慧定義為「系統正確解釋外部資料，從這些資料中學習，並利用這些知識透過靈活適應達成特定目標和任務的能力」。
人工智慧的研究是高度技術性和專業的，各分支領域都是深入且各不相通的，因而涉及範圍極廣。人工智慧的研究可以分為幾個技術問題。其分支領域主要集中在解決具體問題，其中之一是，如何使用各種不同的工具完成特定的應用程式。
AI的核心問題包括建構能夠跟人類似甚至超卓的推理、知識、規劃、學習、交流、感知、移物、使用工具和操控機械的能力等。人工智慧目前仍然是該領域的長遠目標。目前弱人工智慧已經有初步成果，甚至在一些影像辨識、語言分析、棋類遊戲等等單方面的能力達到了超越人類的水準，而且人工智慧的通用性代表著，能解決上述的問題的是一樣的AI程式，無須重新開發演算法就可以直接使用現有的AI完成任務，與人類的處理能力相同，但達到具備思考能力的統合強人工智慧還需要時間研究，比較流行的方法包括統計方法，計算智慧和傳統意義的AI。目前有大量的工具應用了人工智慧，其中包括搜尋和數學最佳化、邏輯推演。而基於仿生學、認知心理學，以及基於概率論和經濟學的演算法等等也在逐步探索當中。


## **人工智慧如何發展？**

二十世紀末期，傳統的人工智慧無法容許誤差的缺點被大型商用系統給淘汰，改以投入統計學模型為基底的機器學習(Machine Learning)，其成本較低、彈性佳且允許誤差的特性，幾乎取代掉傳統人工智慧而成為現今發展的主流技術。隨著不斷進步的MCU、CPU、GPU甚至是專為機器學習處理設計的NPU，加上支援向量機(SVM)模型的橫空出世，更是讓機器學習又往深度學習這一技術分支去發展，更有效地分類(或分群)來處理各式結構化、半結構化甚至是非結構化的資料，替人類省去金錢與時間成本並提升工作的執行效率。


## **人工智慧運用什麼技術原理？**
機器學習，一種人工智慧的技術，不同於傳統程式，機器學習是通過處理並學習龐大的數據後，利用歸納推理的方式來解決問題，所以當新的數據出現，機器學習模型即能更新自己對於這個世界的理解，並改變他對於原本問題的認知。簡單來說，假設現在有一個人對於美醜沒有概念，那麼你把他帶到一群人面前，並指著其中一個說是美、一個是醜、另一個是美等等…隨著這位本無審美觀的人看到更多資訊後，他也會開始對審美這個觀念有一定的想法。 而關鍵在於，數據的量一定要足夠大且數據的質一定要好，才能讓機器學習模型更好的判斷問題的答案。
深度學習，屬於機器學習的分支，利用多層次的人工神經網路透過數據學習，其中兩種最為主要的類別為卷積神經網路（CNN）以及遞歸神經網路（RNN）。
CNN較適合如圖片、影片等的空間數據類型，透過不同階級的特色來識別圖像，例如從一個鼻子的特徵、眼睛的特徵、嘴巴的特徵、三者彼此的關係為何、再到最後變成一張人臉。CNN的發展對於需要快速識別周圍環境的自動駕駛至關重要，同時圖像識別的技術，也是工業4.0的核心技術之一。 RNN則較適合如語音、文字等的序列型數據，不同於其他的神經網路，對於RNN，所有的input都是相連的，所有處理過的資訊都會在訓練的過程中被記住，而也是這特色，讓它非常適合處理自然語言。
強化學習同樣為機器學習的分支之一，為一種透過獎勵機制以及懲罰機制的方式，訓練演算法模型的方法。 也就是說，當演算法做了我們所期望之行為時，我們就會透過獎勵的方式，明示演算法做更多如此行為，反之亦然。  而我們評估演算法在執行每一個任務的有效性的方式，即是透過觀察其分數（被獎勵之多寡）來衡量。

## **人工智慧可以用在哪些地方？**

機器學習 (Machine Learning) 和深度學習 (Deep Learning) 這兩個技術分支都是從人工智慧這個學科衍生出來的，上述兩類技術的核心概念皆為數據分析，大致可以分為「監督式學習」和「非監督式學習」，「監督式學習」使用能預期結果的訓練資料，而「非監督式學習」則使用無法預期結果的訓練資料。人工智慧處理的問題能再分為「迴歸問題」和「歸類問題」。迴歸問題會從輸入的資料庫中找出脈絡，利用分析來發展出相對應的程式，藉此預測並做出準確的判斷，歸類問題則可將輸入的資料區分出不同類別，簡而言之，提供 A.I. 越多的資料，它就會學習的越快且變得越聰明。
人工智慧參與其中的領域很廣且項目很細，凡舉娛樂、教育、醫療、金融、製造、零售、交通、農業、博弈等等，都可以看到人工智慧參與其中的跡象，實際應用像是機器學習與深度學習下的語音辨識、影像辨識、自然語言處理、聊天機器人、推薦引擎、廣告投放、大數據分析都可以算是其現今普遍的應用。
A.I.確確實實地改變了人們的工作及生活型態，像是密集勞動力為主的產業和社會環境，減少傳統產業中的重複性工作並帶來新的作業方式，提高生產效率並降低產出成本，協助
傳統經濟走向智慧化轉型。現在許多科技業、電信業甚至是金融業都求才若渴，希望能導入A.I.來強化自家提供給客戶的加值型應用。隨著技術不斷地提升，在可期盼的未來裡，終將實作出幾近人類的A.I.系統來協助個人或企業解決各式各樣的問題，營造更便利、更智慧、更貼心的感受。
AI正悄悄改變你我生活，抓住未來科技新趨勢，成為人工智慧的推手！
目前，以機器學習為基礎的人工智慧，不可能擁有人類的思考及情緒，沒辦法有人類的常識，更不會有真正的智慧。即便如此，今日的人工智慧仍然足以將許多原本由人類執行的工作做得更好。
身為職場工作者，要為未來做好準備，就一定要有能力分析，人工智慧將會對自己的工作帶來什麼樣的影響？提早做好準備。即使沒有影響，更要認知如何利用人工智慧這項工具為自己加值。
當你的工作內容多數可以由人工智慧代勞時，不用太擔心，這不會是一瞬間發生的事情，工作結構的改變只會慢慢進行，而且一定會看見改變的訊號。
與其不斷精進技能與人工智慧競爭，如打字速度；不如考慮調整工作性質，逐漸轉往人類較擅長的領域，讓自己從可能被取代，升級為讓人工智慧為自己工作的人才。對於非工程背景的職場工作者來說，能不能善用人工智慧、與人工智慧協同合作，將是影響未來職場競爭力的關鍵。

