+++
title = "India’s BlackBuck valued at $1 billion in $67 million fundraise – TechCrunch"
date = "2021-07-22T23:49:09+08:00"
type = "blog"
tags = ["startup"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## India’s BlackBuck valued at $1 billion in $67 million fundraise – TechCrunch

 ![img](https://techcrunch.com/wp-content/uploads/2021/07/From-L-RRamasubramaniam-B-Cofounder-and-COO-Rajesh-Yabaji-Co-founder-and-CEO-Chanakya-Hridaya-Co-founder-and-COO-SME-Business.jpg?w=600)] 

India’s trucking system has a big inefficiency problem that continues to drag the economy. BlackBuck, one of the handful of startups that is digitizing the freight and logistics across India, has just attained the unicorn status after securing new funds.

Tribe Capital, IFC Emerging Asia Fund and VEF led the $67 million Series E financing round in the six-year-old startup, valuing it at $1.02 billion (up from about $850 million in 2019 Series D round), BlackBuck chief executive Rajesh Yabaji told TechCrunch in an interview earlier this week. BlackBuck is the 16th Indian startup to become a unicorn this year.

BlackBuck connects businesses with truck owners and freight operators. The startup has developed a simplified app for truck drivers in India, who are typically not very literate, to help them accept work and easily navigate to their destination using Google Maps. On the client side, businesses can fire up a similar app to place orders.

About 700,000 truckers and 1.2 million trucks in India today are connected to the platform, which sees over 15 million transactions each month. “India’s truckers did not go truly digital till 2019. Since then, the supply activity has gone up by 20 times,” said Yabaji.

“When we started BlackBuck in 2015, only 40% of truck owners had smartphones and for truck drivers, that adoption was just 7%. By 2019, 100% of truck owners and 70% of truck drivers had smartphones,” he said, attributing this growth to advent of low-cost Android smartphones and access to much more affordable mobile data (thanks to Jio Platforms).

“On top of this, the government started pushing the digital adoption. There’s a digital toll system now, and many state governments have made GPS mandatory,” he said.

During this period, BlackBuck, too, has transformed considerably. The platform has moved away from relying on call centres for booking orders to an app-based system. Today, Yabaji said the startup has reduced its reliance on brokers, who help connect them to truckers in smaller regions as more truckers and fleet owners now have smartphones and book directly.

“On the supply side, the platform was built in a way that it was agnostic to who was ordering. Anyone who has access to capacity in a particular location and at a particular time, has access to the load. On principal, we were okay with it from day 1,” he explained. “As we speak today, 95% of the load acceptance happens by small fleet owners who own two to three trucks.”

For BlackBuck, another challenge has been making inroads with small and medium-sized businesses. The platform’s biggest customerbase has traditionally comprised of large enterprises. Yabaji said things have changed dramatically as the biggest growth that BlackBuck has seen in recent years has come from SMEs. In total, the startup has over 10,000 customers SME and enterprise customers now including giants such as Hindustan Unilever, Reliance, Coca Cola, Asian Paints, Tata, Vedanta, L&T and Jindal.

One of the biggest successes of BlackBuck in recent years has been the growth of its FASTag offering. (FASTag is an electronic toll collection system in India to make toll payments directly from the prepaid or savings account linked to it or directly to the toll owner.) Yabaji said 35% of India’s trucking toll spend today happens through BlackBuck.

“We are the leaders in this category and have built several unique solutions for Indian truckers,” he said.

“India’s supply chain and logistics industry is moving from paper and pencil to digital,” said Arjun Sethi, cofounder and partner at Tribe Capital, in a statement. “BlackBuck’s ability to measure output and productivity growth has streamlined logistical challenges for the industry over a short time frame. Its continued high velocity growth promises to bring even greater transformation to the Indian trucking ecosystem.” (On a side note, Tribe Capital is in talks to back at least two more Indian startups, according to people with knowledge of the matter.)

BlackBuck will deploy the fresh funds to deepen its presence across India and launch several new features on its marketplace, said Yabaji. BlackBuck also has presence in Europe. Yabaji said the startup’s international play is still in its pilot stage and the large focus currently remains on India.

“In the midst of the Covid pandemic Blackbuck has scaled its online freight marketplace and fleet management services rapidly. Blackbuck’s contribution to increased transparency and efficiency in the large, fragmented and predominantly unorganized long-haul freight market in India offers the potential for significant developmental impact,” said Saadia Khairi, fund head at IFC Emerging Asia Fund, in a statement.

The new investment comes at a time when Indian startups are raising record capital and a handful of mature firms are beginning to explore the public markets. BlackBuck is the 16th Indian startup to become a unicorn this year, compared to 11 last year and six in 2019.

 ## BlackBuck turns unicorn with $67 million fund raise

 ![img](https://images.livemint.com/img/2021/07/22/600x338/US_dollars_1614079987356_1614080042180_1626927991682.jpg)] 

BENGALURU: Online trucking platform BlackBuck is the newest entrant to India’s growing list of unicorn startups, raising $67 million as part of its latest Series E round of equity financing at a valuation of $1.02 billion.

The round was led by Tribe Capital, IFC Emerging Asia Fund and VEF. Existing investors Wellington Management, Sands Capital, and International Finance Corporation also participated in the round.

According to the company, the funds will be used to increase its penetration in the market and launch new service offerings for its trucking partners. The company will also invest heavily in product and data science capabilities with the aim of enabling more efficient freight matching for the Indian trucking ecosystem.

In an interaction with Mint, Rajesh Yabaji, co-founder and chief executive of BlackBuck said that the company is looking to foray into financial services and help its trucking partners with insurance and other working capital needs.

“BlackBuck started with a dream to re-imagine trucking, to make it simpler and more efficient. It has been six years and we are just getting started to make a difference. We continue to dedicate ourselves for the foreseeable future to solve fundamental Indian trucking problems. The new financing round gives us more firepower to invest in fundamentally hard trucking problems and continue deepening our reach and impact," added Yabaji.

At present, Blackbuck provides intercity logistics services to large companies, and small and medium enterprises (SMEs) across all major product categories including minerals, fast moving consumer goods (FMCG), to name a few.

The platform has a network of over 700,000 truckers, which operate 1.2 million trucks across India. BlackBuck witnesses over 15 million monthly transactions on its platform. It digitises fleet operations for the truckers and operates a marketplace to help match trucks with relevant loads.

"India's supply chain and logistics industry is moving from paper and pencil to digital. BlackBuck’s ability to measure output and productivity growth has streamlined logistical challenges for the industry over a short time frame. Its continued high velocity growth promises to bring even greater transformation to the Indian trucking ecosystem," said Arjun Sethi, co-founder and partner at Tribe Capital.

With the pandemic giving rise to digitised supply chains, more than 90% of BlackBuck’s trucking loads are utilised by SMEs, Yabaji added.

“At the IFC Emerging Asia Fund, we are excited to partner with Blackbuck in its next phase of growth. We have been impressed with how Blackbuck has continued to leverage technology and its deep understanding of the long-haul freight market to offer solutions that address typical pain points for both the truckers and shippers," said Saadia Khairi, fund head, IFC Emerging Asia Fund.

In the past year, BlackBuck has also forayed into Europe and set up its office in Poland to disrupt the growing European logistics market.

Subscribe to Mint Newsletters * Enter a valid email * Thank you for subscribing to our newsletter.

 ## BlackBuck drives into unicorn club with $67 million funding

 ![img](https://img.etimg.com/thumb/msid-84628274,width-1070,height-580,imgsize-218294,overlay-ettech/photo.jpg)] 

ETtech (Graphic: Rahul Awasthi/ETtech)

Online trucking platform BlackBuck has raised $67 million in a funding round led by Silicon Valley-based venture fund Tribe Capital, IFC Emerging Asia Fund and VEF. Existing investors Wellington Management, Sands Capital, and IFC—the World Bank’s investment arm—also participated in the round.The Bengaluru-based startup has been valued at more than $1 billion post-money and has become the 16th Indian startup to enter the coveted unicorn club—privately held companies with a valuation of $1 billion or more—this year.The company was valued at around $850 million when it last raised $150 million in 2019.ET reported previously that domestic startups have raised record sums over the last six months.Urban Company, Zeta, Meesho, Groww, BrowserStack, Cred and PharmEasy are among the startups that have become unicorns so far this year.BlackBuck will use the fresh funds to expand and launch new service offerings for its customers, it said.The company will use the money to invest heavily in product and data science capabilities to strive for better efficiency in freight matching for the Indian trucking ecosystem, cofounder and chief executive Rajesh Yabaji told ET. Going forward, the startup will also scale up its financial services and insurance offerings through partnerships, he added.“Except for ecommerce, no other sector did well in the logistics space. Truck owners did not have enough jobs for multiple months. So, even for us, it was important to work through this pandemic and give better offerings. This round is a validation of our story,” Yabaji said.The company has seen a shift in demand, with most of it coming from small businesses, brokers and large-scale outfits as against major enterprises before.“Over the last two years, digital adoption has grown wider...We have seen a 20X growth in supply side while there has been a 10X growth in demand over the last two years,” Yabaji said. Arjun Sethi , cofounder and partner at Tribe Capital, said India's supply chain and logistics industry was “moving from paper and pencil to digital.”“BlackBuck’s ability to measure output and productivity growth has streamlined logistical challenges for the industry over a short time frame,” he said.The fund made its first India investment last year when it backed logistics aggregator Shiprocket. The Silicon Valley-based investment firm was founded by former executives of Chamath Palihapitiya’s Social Capital.Founded in 2015, BlackBuck digitises fleet operations for truckers and operates a marketplace to help match trucks with relevant loads. The platform has nearly 700,000 truckers and more than 1.2 million trucks on its platform clocking over 15 million monthly transactions. It has raised nearly $300 million since inception through equity and debt funding. Accel, Apoletto Asia, B Capital, Flipkart and Goldman Sachs are some of its other investors.

 ## Business Wire

 ![img]()] 

Business Wire's Website is Currently Unavailable

We apologize for the inconvenience. Our team is working to resolve the issue.

If you have questions or need to submit a news release, please contact your local Business Wire bureau:

 ## Blackbuck signs sustainability-linked loan

 ![img](https://s.hdnux.com/photos/01/20/71/53/21207774/3/rawImage.jpg)] 

Water and the environment are inextricably linked, something water management companies are embracing in increasing numbers.

Water management companies, which help oil and gas producers source, obtain the water needed in their operations and recycle and dispose of the water produced alongside crude and natural gas, are adopting the trend toward sustainability-linked financing.

Solaris Water Midstream in April became the first energy company to raise $400 million through a sustainability-linked bond linked to the percentage of produced water the company recycles.

Now, Blackbuck Resources is following suit, closing on a sustainability-linked term loan with Riverstone Credit Partners LLC. The loan facility’s pricing will be adjusted based on Blackbuck’s adherence to certain sustainability performance targets. The initial $50 million commitment from Riverstone includes a feature that gives Blackbuck additional liquidity for growth.

“We have our own internal goals around recycling and the infrastructure we put in,” said Justin Love, Blackbuck chief executive officer and president.

Speaking with the Reporter-Telegram by telephone, he said Riverstone wanted to leverage those internal goals by incentivizing Blackbuck to meet those goals. Meeting those goals will bring down the cost of credit while failing to meet them will raise the cost, he said.

Love mused that water midstream – which he noted has emerged as an entirely new sector in just a decade – is drawn to sustainability bonds because it’s a way to gain funding while also protecting water resources.

“A lot of people see oil and gas or pipelines as dirty,” he observed. “But we’re great stewards of the environment.”

Blackbuck, which operates in four Permian Basin counties – Culberson, Ector and Martin counties in Texas and Eddy County in New Mexico – has five saltwater disposal facilities and 100 miles of gathering and distribution lines for produced water and a brine mine for solid waste disposal. Love said the company tries to maximize recycling, noting that recycled water is water that is not injected into disposal wells or freshwater drawn from the water table.

The company’s pipelines also take trucks off the road, reducing traffic-related emissions, he added. He estimated that produced water moved by trucks averages about 40-mile trips from production site to disposal facility. With trucks carrying 100 barrels at a time, “that’s billions and billions of barrels of water and a quarter-ton of carbon dioxide emissions per load.”

Love is hopeful that as water companies like Blackbuck evolve into full-blown water midstream companies and recycling rises, work will begin on developing uniform metrics and the sector starts to standardize processes.

