+++
title = "AI 主播的演變歷程、發展困境與未來出路"
date = "2021-07-16T00:21:34+08:00"
tags = ["ai"]
type = "blog"
categories = ["news"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

**國內AI 主播的演變歷程、發展困境與未來出路**

**摘要：** 新媒體技術壓縮時空，大量普通民眾24小時全天候在線讓機構媒體疲於應付，AI主播應運而生。 就演變歷程來看，AI主播脫胎於傳統播音員，構成要素上動漫形象居於主要位置，在應用上，首次發端於遊戲娛樂，再是信息傳播，目前已擴展至電商直播。 在發展困境上，AI主播在定位、鏈接以及人格化方面都存在一定的問題。 未來AI主播應在明確目標，完成清晰定位；推動應用，形成粉絲社群；理清思路，重視文化創新等方面發力，以更好地演進發展。

**關鍵詞：** AI主播；虛擬主播；人工智能；媒介生態；技術

**DOI：** 10.19483/j.cnki.11-4653/n.2021.06.004

**本文著錄格式：** 胡丁琿.國內AI主播的演變歷程、發展困境與未來出路\[J\].中國傳媒科技，2021（06）：26-28.

**作者簡介：** 胡丁琿（2000-），女，河南汝南，研究方向：智媒內容生產。

**作者單位：** 湖南師範大學新聞與傳播學院

技術發展進步改變了傳統媒介生態，在時空壓縮下，媒體人顯得力不從心。 媒介生態的改變又反過來推動技術應用，媒體領域的人工智能應用應運而生。 AI 記者、AI編輯、AI 主播等在一定程度上解放了媒體工作者，相較於僅作為行業內部工具的AI 記者和AI 編輯，AI 主播因其直接出場、具有一定的人格化色彩，廣受關注。 當前，媒體發展已進入人工智能時代，及時探討AI 主播的建構、產生的困境、困境生成的原因，對找到AI 主播的未來發展之路具有較大的現實意義和理論意義。 現有AI 主播研究多關注新聞媒體這一應用場景，以遊戲娛樂和電商領域AI 主播表現為參照物，反思新聞媒體領域的AI 主播發展，有利於探索出更為切實可行的媒體AI 主播發展路徑。

**NO.1**

**演變歷程**

從傳統播音員到主播、網絡主播，主播的工具性、功能性逐漸淡化，人格化色彩增強，然而從網絡主播到AI 主播的演變卻衍生出兩條不同的演化路徑：媒體領域的人格化缺失和遊戲電商領域的人格化強化。 理清兩者之間的發展路徑差異，對整體思考當前AI​​ 主播的發展困境以及未來出路具有重要作用。

**1.1 概念演變歷程**

**1.2 構成要素演進**

AI 主播是通過模仿真人，參與到信息生產、商業運行或社會交往過程中，起到主導或輔助的作用。 目前AI主播的組成要素，可從形象和聲音兩個層面關注，但實際兩者背後潛藏的則是人格和情感。

就形象而言，目前主要採用兩種方式構建AI 主播的形象，一是真人形象，如新華社以邱浩為原型的“新小浩”、以屈萌為原型的“新小萌”、以趙琬微為原型的“新小微”，央視以撒貝寧為原型的“小小撒”等。 這類形象往往具有較大的知名度，擁有廣泛的粉絲群體，從事的主持任務繁重。 二是動漫形象，這類形像多源於虛擬社區，如網絡遊戲社區和網絡社交社區。 較為知名的有穿越火線的“靈狐”、B 站的虛擬歌手“洛天依”等，早期多以2D、3D 形象示人。

[*展開全文*](javascript:;)

就聲音而言，真人形象往往直接利用技術生成語音庫，虛擬形像或利用真人配音，或建構智能語音庫，或利用技術直接合成語音。

就人格和情感來看，兩類AI 主播都能藉用部分人格和情感，但在實際的使用過程中，基於真人形象而生成的AI 主播多應用於傳統播音主持領域，後期人格和情感難以維繫。 虛擬形成建構的AI 主播則因其與社群相連，借助一定的亞文化互動和“文本盜獵”，其形象和情感在不斷地建構和生產。

**1.3 應用場景演進**

從應用場景來看，遊戲娛樂、信息傳播以及電商運營是當前AI 主播發展較好的領域。 其中，遊戲娛樂提供了形象和思路，信息傳播提供了動力，而電商運營則提供了較為豐富的應用接口。

**1.3.1 遊戲娛樂領域：提供形象**

從相似性來看，最早的AI 主播應該脫胎於網絡遊戲。 遊戲中，形象、聲音、互動以及任務是其主要元素，其中最吸引人的地方在於任務，其次形象及其提供的活動場景是人們的主要關注點。 在互動過程中，人們往往將游戲中的主體作為自我展現和表演的替代者，從而逐漸對形象產生情感。 從遊戲的發展演變歷程來看，其“從官能性的遊戲到像徵性遊戲，再到規則遊戲，它逐漸發展為典型的社會性活動，生髮出越來越複雜的人際生態”。 \[3\] 也正是因為如此，遊戲娛樂領域的AI 主播往往能較好地嵌入人們的日常生活，也較為容易地為人們所接觸，其與個體之間的隔閡也較小。

**1.3.2 信息傳播領域：看重語音**

在新聞媒體領域，隨著社交媒體對時效性的壓迫，部分媒體開始開發人工智能信息播報員，其後逐步開發出基於真人的可動的形象，無論採用何種形象，其最終目標在於保證24小時實時播報新聞資訊，從而將人類主播解放出來。 從新華社AI 合成主播實踐來看，目前更類似於“語音播報”，一些縣級融媒體中心採用的AI 主播也與此類似。 這類應用的一個重要特點在於語音優先，自動生成。 其真人面孔更多地體現媒體的特色，而非人格化，其應用出發點主要在於工具性使用。

**1.3.3 電商直播領域：著眼互動**

在電商領域，由於直播的盛行，人人交流有時往往無法提供海量的交往可能性，於是不少電商平台引入虛擬主播，利用一定的形象，構建出人格和品牌來，從而形成虛擬的交流。 它們與遊戲娛樂領域AI 主播類似，多以虛擬偶像為基本形象，利用其中的情感因素或亞文化因素獲得大眾的認可，從而形成購物場景，如杭州形象虛擬主播“白素素”、基於B 站虛擬歌手“洛天依”生成的淘寶主播以及淘寶虛擬主播“小玉”等。 從直播效果來看，其直播帶貨量已讓網紅主播倍感壓力。

在日常生活陪伴領域，也產生了一些虛擬主播，不過其功能更多體現在語音交互之上，尚未產生情感化體驗。

**NO.2**

**發展困境**

保羅·萊文森認為技術的應用一般會經歷“玩具—鏡子—藝術”\[4\] 三個階段，有從業者認為當前AI 合成主播只是一個“玩具”，\[5\] 也有學者認為AI 主播有效率優勢卻存情感劣勢。 \[6\] 但從現實來看，AI 主播在各個領域的發展困境略有差異。

**2.1 定位困境：陷入工具玩具悖論之中**

儘管AI 主播模仿人類並承擔部分人類功能，但在現有的社會語境中，AI 主播還是一種“物”，是一種被觀看、被消費的對象，是一種被人們使用的工具。 在遊戲娛樂領域，AI 主播被當成是一種被消費的對象，起到建構和凝聚社區的作用；在電商領域和新聞媒體領域，AI 主播被當作信息傳播的工具，從而使得“形象”喪失作用，徒留聲音，而單調的語音傳播對大多數視聽無障礙者略顯多餘。 總體而言，AI 主播處於信息、商品產銷的中間，主導者的首要目標是想使其成為承擔信息生產、傳播任務的工具，而消費者這一端，人們對其接受更多的是基於獵奇需要和娛樂需要，更多將其視為玩具。 這種主導者的工具心態和消費者的玩具心態最終使得兩者的目標難以調和，形成悖論，影響AI 主播的接受和推廣。

**2.2 鏈接困境：與人類的關係過於單一**

無論如何變換和發展，AI 主播並不是人類，這點毋庸置疑。 這就產生一個問題：如何讓作為消費者的個體與AI 主播產生鏈接。 在人類與人類之間，信息、知識、經驗、情感、觀點、興趣、社會關係等會使得人們結合在一起，而AI 主播與人類的鏈接多由信息完成，這就導致其鏈接手段過於單一，影響交往和使用的持續性。 探索人機之間廣泛的關係鏈接、興趣鏈接、情感鏈接、知識鏈接和算法鏈接等是解決鏈接困境的主要方式。 當然，擺脫鏈接困境，使之成為人與人交往中介也不失為一種策略。

**2.3 人格困境：技術難以完成類人目標**

AI 主播人格包括兩個層面：一是類人層面，這點目前的AI 合成主播在形象和聲音方面基本達到，但在情感和觀點展現上則相差甚遠；另一個層面是個性化層面，即不僅擁有解決問題的能力和智慧，而且形成自己獨特的個性，這點即便在人類當中也屬於較高要求。 從現有技術發展路徑和技術能力來看，AI 主播人格化離此還有相當長的路要走。 不過上述人格困境都是從單向大眾傳播的視角展開，一旦AI 主播進入到人際交往層面或者社群交往層面，其人格化便可能被賦予出來，但此點顯然不在AI 主播設計層面，而是在應用層面。

**NO.3**

**未來出路**

AI 主播面臨的發展困境是多元的，既有因定位而產生的困境，也有因與人類間的關係而產生的困境，還有因技術原因而產生的發展困境。 相對而言，AI 主播的應用廣泛，應用領域存在差異，技術也有難以超越之處，因此在理解這些困境的基礎上，明確目標、關注應用和理清發展思路更顯重要。

**3.1 明確目標，完成清晰定位**

當前AI 主播的目標既有信息傳播目標，亦有互動交流目標，還有作為社區凝聚者的目標。 就目前的技術手段來看，完全滿足所有目標還有一定的難度，因此將目標細化、簡單化，不失為一種出路。 如新聞媒體和電商直播領域，關注AI 主播的語音問題，利用大數據構建知識和信息服務體系的問題，而非簡單地以人格化主持人為目標。 在遊戲和娛樂領域，則需要關注其作為偶像的主題和互動功能，著力發展其作為“文本盜獵”對象的塑造，以形成中心地位。

**3.2 推動應用，形成粉絲社群**

人格化包括技術人格化、用戶參與人格化、場景使用人格以及人格外構。 \[7\] 技術人格化是技術賦予AI 主播的個性化特徵；用戶參與人格化是由用戶自己生成意義和價值；而場景使用人格化則是基於特定場景而形成的價值依賴。 從當前技術發展現狀和路徑來看，AI 主播的人格化不可能通過技術獲得，因此必須另闢蹊徑。 但這種人格並非技術所賦予，而是由參與者和使用者賦予。 這裡就需要關注不同階層、不同群體的接受差異，將娛樂性接受、獵奇性接受變成偶像型接受，形成亞文化社群，同時推動“新舊媒體間遷移、內容遷移以及群體行為和文化生態遷移”\[8\]、以便接受。

**3.3 理清思路，重視文化創新**

從技術應用階段來看，早期應用多以“玩具”視角展開，其後迅速向“工具”階段展開，而最終的應用一定與“文化”相關，進入到人們的日常生活當中。 從AI 主播的構成要素來看，形象和人格是產生文化、介入日常生活的主要要素，而聲音則是工具性要素。 因此，AI 主播的未來應用應著重關注其形象層面，包括文化形象、傳播形象、交往對像等，關注其對社群文化和價值觀念的塑造，推動粉絲社群的形成，最終方能賦予其人格化色彩。

**參考文獻：**

\[1\] 白謙誠. 節目主持人：改革產物·個性魅力·新聞主播──兼與《簡析當今中國廣播電視節目主持人理論中的幾個誤區》一文商榷\[J\]. 中國廣播電視學刊， 1996（5）：59-64.

\[2\] 管偉.5G 視域下電視新聞主播媒體意識的守正創新思考\[J\]. 中國傳媒科技,2021(1):36-38.

\[3\] 黃進. 論兒童玩具的價值變遷\[J\]. 南京師大學報（社會科學版），2006（4）：95-100.

\[4\] \[ 美\] 保羅·萊文森. 萊文森精粹\[M\]. 何道寬譯. 北京：中國人民大學出版社，2007：1.

\[5\]易艷剛.作為“玩具”的AI合成主播\[J\].青年記者，2019（3）：112.

\[6\] 何強. 人工智能在新聞領域應用的新突破——從全球首個“AI 合成主播”談起\[J\]. 新聞與寫作，2019（5）：93-95.

\[7\] 鞏曉亮，胡康. 原型理論視域下虛擬主播的“人格外構”\[J\].青年記者，2020（36）：95-96.

\[8\] 張華，崔寶月.“出圈”：媒體融合環境下的社群行為遷移\[J\]. 青年記者，2020（18）：11-13.
