+++
title = "Synthetic video production startup Colossyan raises €1 million, promises alignment with “​​ethical standards”"
date = "2021-07-23T07:45:52+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Synthetic video production startup Colossyan raises €1 million, promises alignment with “​​ethical standards”

 ![img](https://tech.eu/wp-content/uploads/2021/07/colo-1.jpg)] 

AI-driven video generation startup Colossyan has raised €1 million in a seed round. The startups’ aim is to enable individuals and companies to produce videos at scale, at a fraction of the traditional cost. The funding is expected to be used to further increase the quality of generated videos as well as introduce new features to the product lineup.

Colossyan was established in 2020 by Kristof Szabo, Dominik Mate Kovacs, and Zoltan Kovacs, and launched earlier this year. With the release of their API, the company has seen integration from “several” companies active in the news, media, and finance sectors.

The company focuses on providing business communications services, specifically, “in news and media, finance and banking, e-commerce and virtually any other segment in which companies might struggle with video production.” Now, I have to admit, this does make me wonder about the verification of information that might be created and spread with this tool. And yes, I’m talking about deep fakes.

According to Colossyan’s website: “The power of synthetic media generation technology can be a dangerous tool in the wrong hands. At Colossyan, we develop technology to boost innovation and provide access to this revolutionary technology for businesses. We make sure all videos and content we are producing are aligned with these ethical standards. We use invisible watermarking technology provided by Defudger to track the videos we produce and avoid any use that was not intended.”

Colossyan’s seed funding round was led by Day One Capital, with APX and angel investors Mikal Hallstrup (founder of Designit) and Akos Kapui (VP of Engineering at Shapr3D) also participating.

Henric Hungerhoff of APX comments, “Video content is core for almost any brand. Colossyan strengthens the backbone of companies, enabling unique customer experiences, storytelling, and successful marketing. As the first investor, we have supported Colossyan’s vision to transform the industry with an ethical solution to generate content digitally.”

Photo: Dominik Tryba

 ## Tech: 360 millió forintos befektetést kapott egy magyar startup, mesterséges intelligenciával készítenek videót

 ![img](https://images.hvg.hu/image.jpg?id=45d546d6-645f-4626-b6ad-add3b3e94457&view=7fcefbf8-ac48-4ee6-aef5-32203afa118c)] 

Miközben a videós tartalmak régóta komoly tényezőt jelentenek a kommunikációban, az ilyen tartalmak legyártását nem minden vállalat engedheti meg magának. Rajtuk is segítene a Colossyan, egy magyar startup cég, amely tagjai egy olyan rendszeren dolgoznak, amiben mesterséges intelligencia generálja a kívánt videót.

Kovács Dominik, a Colossyan alapítója szerint a helyszín, a stáb, a színészek vagy épp az eszközök mind komoly költséget jelentenek a videós tartalomgyártásban, a koronavírus-járvány pedig tovább növelte az árakat. A cég éppen ezért egy olyan videókészítő eszköz kifejlesztésének látott neki, ami segíthet orvosolni az anyagi és egyéb nehézségeket.

A Colossyan 2021 elején indította el videógeneráló platformját, amelyet már több béta kliens is beépített, a közelmúltban kiadott API-juk legfrissebb verzióját pedig már több vállalat is felhasználta.

Szabó Kristóf (b), Kovács Zoltán (k) és Kovács Dominik (j), a Colossyan alapítói. © Colossyan

A deepfake technológia etikus felhasználását kidolgozó csapat elképzelése a budapesti Day One Capital kockázatitőke-társaság érdeklődését is felkeltette, amely nemrég 1 millió euró, vagyis mintegy 360 millió forintos befektetéssel szállt be az üzletükbe.

A most megkapott összeget a létrehozott videók minőségének további javítására használják fel, valamint olyan új funkciók beépítésére, amelyek támogatják a generálási folyamatokat.

Ha máskor is tudni szeretne hasonló dolgokról, lájkolja a HVG Tech rovatának Facebook-oldalát.

 ## Budapest-based Recart nabs €2.8 million for its mobile marketing platform

 ![img](https://www.eu-startups.com/wp-content/uploads/2021/06/Recart_team.jpg)] 

Budapest-based Recart nabs €2.8 million in funding, with around €2 million from Enter Tomorrow venture capital fund (managed by Lead Ventures), and around €205K each from Oktogon Ventures and Day One Capital, respectively. Recart will use the investment to further develop its automated online marketing software, boost sales, expand US presence, and double the development team within a few months.

Budapest-based Recart has so far generated around €165 million additional revenues for its clients. The mobile marketing platform helps thousands of webshops by convincing interested buyers to complete their abandoned purchases, through analyzed real-time behavioural data.

Recart built the first version of its product in 2016 to resolve a serious problem, namely that over three-quarter of purchases are never completed by customers. The process is halted, and the chosen items remain in the basket. “Most often it [purchase completion] does not happen because people lose interest in the product or shopping, but usually [because of] some kind of outside factor”, said Soma Tóth Founder-Managing Director.

Today, Recart assists online stores that are mostly Shopify clients in full marketing automatization, so they can stay in touch with their customers in a more effective way. Based on their analysis of real-time behavioural data, interested buyers can be addressed with high accuracy. Webshops can manage to hold onto customers by, for instance, offering them a personal discount, to earn revenues they otherwise might have lost. For this purpose, Recart has developed an online marketing platform which automates e-store communication and marketing activities with customers on various message sending platforms, such as Facebook Messenger. Recart was one of the first in the world to make such automated messages available on Facebook Messenger at the end of 2017, to lower the number of abandoned shopping baskets.

Recart has also managed to initiate two-way discussions with customers by SMS, who can receive personalized offers and can ask questions. “This not only makes it easier to complete a purchase, but also makes data collection more effective and improves customer loyalty” said Soma Tóth.

While the reach of promotional e-mails shows a continuously declining tendency, Messenger messages can boost opening rates to 85-90% and click rates to 20%. SMS messages boast even better rates, with opening rates at 98%, and click rates at 40%. Since WhatsApp has even more users than Messenger, the solution will become available as well from the third quarter.

 ## Helsinki- and Berlin-based ultimate.ai raises €16.45 million for its AI-powered customer service automation platform

 ![img](https://www.eu-startups.com/wp-content/uploads/2020/12/Ultimate-AI-Team.png)] 

ultimate.ai, the Helsinki and Berlin-based company building the world’s leading virtual customer service agent, has raised $20 million in Series A funding, led by OMERS Ventures and with participation from Felicis Ventures and existing investors HV Capital and Maki.vc.

The funding follows a year of strong growth for ultimate.ai while digital commerce was on the rise in 2020, driving tailwinds for technologies that enable great customer experiences at scale. The young company has tripled its ARR over the last 12 months (for the second year in a row) and has also tripled its headcount, and with this large Series A round is set for even more explosive growth.

Reetu Kainulainen, the CEO and Co-founder of ultimate.ai stated: “We’ve seen market maturity accelerate. After the first-generation of ineffective chatbots, businesses today really know what they’re looking for. Customer service automation has leap-frogged from simple FAQs to full process automation, across all digital channels. We’re really seeing the A-players emerge.”

Founded in 2016, ultimate.ai’s mission is to empower brands to drive better customer experiences through automation. The company’s no-code platform makes powerful AI technology accessible, and puts it in the hands of customer service teams, to orchestrate their operations to deliver instant resolutions around the clock, and uniquely, in every language.

Integrated within the world’s leading CRM providers, including Salesforce and Zendesk, ultimate.ai’s virtual agent talks to customers, manages tickets, works in back office systems, escalates to other team members, and offers a multitude of other features.

The holistic, AI-first solution automates up to 80% of support interactions, freeing agents from repetitive requests. Rather than teams needing to replace their existing system, ultimate.ai can instead supercharge current workflows and set ups.

ultimate.ai CEO Reetu Kainulainen stated: “This will enable us to keep investing in a category-defining product. We have been uniquely placed to provide crucial support for businesses that have experienced a surge in online customers, and the years of foundation building, product development, and our team culture have enabled us to ride the tailwind of the COVID-19.”

OMERS Ventures Managing Partner Jambu Palaniappan adds: “ultimate.ai’s growth has been truly spectacular, underpinned by its world-class team that is headed up by founders with a strong vision and unrivalled knowledge of AI. There are numerous chatbot companies out there but ultimate.ai represents something much bigger because at its core is an automation company with massive potential. We look forward to working with Sarah, Reetu, Jaakko, and Markus as they expand internationally and advance their deep product capabilities even further.”

ultimate.ai will use this latest funding to advance its AI-powered automation platform, which currently powers customer interactions in over 20 languages, and to expand to North America and further throughout Europe. The current funding round brings the 4 year old company’s total capital raised to more than $25 million.

 ## Dutch startup Connecterra lands €7.8 million to make the dairy industry more productive and sustainable

 ![img](https://www.eu-startups.com/wp-content/uploads/2020/06/Connecterra.jpg)] 

Today Amsterdam-based Connecterra, an AI-driven agritech startup improving the dairy industry, has secured €7.8 million in a Series B funding round. The round adds new investors ADM Capital, Kersia and Pymwymic, alongside existing investors Breed Reply and Sistema_VC.

Connecterra, founded in 2014, aims to train AI to know how to farm. Its objectives are to empower animal farmers of all sizes to increase productivity, while reducing the substantial impact that animal agriculture has on our planet. The company operates a predictive intelligence platform that uses machine learning to provide farmers and industry stakeholders with insights that directly impact farm and value chain efficiency. Headquartered in Amsterdam, The Netherlands, the startup already operates in 16 countries.

This raise is one of the largest funding rounds specifically for Dutch agricultural tech startup active in farm animal technology. It is also one of the largest ever series B investment rounds secured by a European livestock tech company. With the funds the startup Connecterra will accelerate the growth of its predictive AI platform, ‘Ida’. So far ‘Ida’ has evolved from sensor tech to a full-stack technology and AI platform, combining proprietary sensor hardware, animal data, third-party enterprise data, and machine-learning algorithms.

There has been a rapid digital transformation in the global agricultural sector over the last few months because of COVID-19. Farmers and other key industry players are more acutely aware of the need for sustainable and efficient farming practices. “Empowering farmers and the industry with a connected, AI driven platform is a necessity for the future of food production. The COVID-19 outbreak has brought into sharp focus the weaknesses in our food system that is disconnected and faces threats from climate change and a dwindling labor workforce. With the support of our top-class investors, customers and partners, we are well positioned to democratize access to our technology to millions of farmers across the globe”, says Yasir Khokhar, CEO of Connecterra.

Rogier Pieterse, Managing Director, Pymwymic, said: “Connecterra can significantly contribute to the transition of this traditional industry by reducing its negative footprint, supporting smallholder farmers in developing countries and accelerating regenerative practices. We look forward to supporting them in embedding this impact.”

