+++
title = "Online, Offline & Everything In Between"
date = "2021-07-22T19:38:23+08:00"
type = "blog"
tags = ["marketing"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Online, Offline & Everything In Between

 ![img](https://cdn1.dealermarketing.com/public/podcast/original/auto-traffic-1626894482289.jpeg)] 

Connected Car Opportunities in Parts and Service There has been a lot of attention paid to opportunities for Connected Car technologies in Sales and F&I, with ideas like personalized shopping, deliveries, and data-based F&I products. But there are also several opportunities for dealers to use Connected Car technologies to improve quality of service, performance, and efficiency in the delivery of both Parts and Service. Quick Background... This topic is relevant now because Connected Car technologies are finally reaching “critical mass.” Well over 90% of all new cars and trucks sold in the US in 2021 will come with built-in abilities to transmit and receive data, remote software, and vehicle commands. This means that key data about each vehicle’s mechanical condition, driving usage, and precise location can be collected and used to improve operations at the dealership. As always, it is critical to remember that customers must be fully informed and provide their consent for any Connected Car services to be utilized. How Connected Car Data and Commands Can Affect Parts and Service: 1. Current Operations In the near term, there are several opportunities to improve day-to-day operations of the Service and Parts departments, while also improving the customer experience. The highest ROI current opportunity is to use data from the vehicle to determine when maintenance and service events need to be scheduled. The vehicle “knows” what its mileage is, when it needs an oil change, and when it has diagnostic codes that indicate different needs for service. Customer outreach using this vehicle data is much more timely and often more effective than outreach based on customer behavior modeling or “estimated” mileages. A connected car can also facilitate advanced planning. By checking periodically on maintenance needs, dealers can anticipate approximately when a customer will need maintenance. The dealer can then plan ahead to schedule service at a time that is both convenient to the customer and efficient for the dealer, smoothing out service operations as well as monthly top and bottom lines. Finally, an advanced review of a vehicle’s maintenance and service needs can facilitate advanced ordering and stocking of parts to ensure that they are available when the vehicle is scheduled for service. In short, dealers can more efficiently utilize their personnel and operations, while providing more reliable and convenient services for customers. Several OEMs now include automated maintenance reminders within their Mobile Owner Apps, and similar service reminder programs are offered as well. These types of programs have been shown to increase both customer service satisfaction and retention. The dealer plays a critical role in ensuring that all new vehicle purchasers have their Mobile Owner Apps activated during delivery, along with enrollment in automated maintenance reminders. If your OEM has not yet enabled these services, or for older vehicles, dealers should also look into third-party platforms, which not only offer service reminders, but also theft recovery, emergency assistance, and other services. 2. Advanced Service and Parts Opportunities Connected Car technologies will allow more advanced capabilities, too. We have already seen extensive use of Over-the-Air software updates by Tesla, but Tesla is not alone in adding OTA capabilities. Every major OEM is working to expand their abilities to update major vehicle systems this way, as well as how to share these responsibilities with their dealers. Tesla and others have also shown the potential for additional revenue from software-based “accessories” and feature subscriptions. These are optional software enhancements that allow the vehicle to be customized versus a base factory configuration. OEM Service and Parts departments will soon be able to recommend and deliver these accessories to an increasing number of vehicle owners. OEMs are also increasingly developing more predictive service algorithms. These programs process data from large numbers of vehicles to develop models that can accurately predict service problems before they occur. As confidence in these programs increases, dealers will be encouraged to contact customers to schedule service well before a breakdown occurs. Finally, Connected Car technologies will enable many new remote services. It is easy to locate vehicles and to provide digital keys to give access to an authorized technician. This will facilitate both services at the customer’s location as well as easy pick-ups and exchanges with courtesy transportation vehicles. The Connected Car will bring dramatic changes and opportunities to all parts of the modern dealership!

 ## Drive Motor Retail switches to THREE60 CRM

 ![img](https://amcdn.blob.core.windows.net/media/1/root/james-godley_w555_h555.jpg)] 

Dealer group Drive Motor Retail has implemented THREE60’s CRM system to manage its growing number of enquiries.

The retailer set out to streamline its customer contact processes and is using data cleansing to ensure it is targeting customers who have a high likelihood of purchasing a vehicle or using the company’s service and maintenance department.

Drive Motor Retail’s UK based customer contact centre handles more than 14,000 calls per month. The new CRM system simplifies tasks such as following up on sales leads and targeting customers whose vehicles are due for servicing.

James Godley (pictured), group aftersales director at Drive Motor Retail, said: “As we expand as a business and our customer base widens, implementing a system like THREE60 is crucial for us to ensure that we reap the rewards from the time and effort our staff spend contacting potential customers.

“From a customer’s point of view, this system is also beneficial as its data cleansing element discounts those customers who no longer require our services, such as if they have sold a vehicle we previously maintained for them. Since we have had the THREE60 system in place, between 80% and 90% of the customers we contact genuinely require our services in some way.”

THREE60 provides automotive CRM software, database management, direct marketing, training, and consultancy. The company provides a scoring system for each customer which predicts the likelihood of a successful lead based on multiple measures.

Andy Donaldson, general manager at THREE6, added: “It has been great to work with Drive Motor Retail and help them improve their contact processes. As a company we don’t just implement the system – we are always looking for ways of refining and improving the service we offer, and we welcome feedback from customers on how we can make it better.

“The Drive team are a pleasure to work with and have been very keen to learn how they can get the most out of our CRM system. It’s been great to see the way our partnership has changed their communication methods for the better.”

Drive Motor Retail is one of the UK’s largest privately owned automotive retail groups with a turnover of approximately £250 million per annum and more than 700 members of staff employed in 18 dealerships across the country. The company recently expanded with the opening of three MG centres and one Citroen dealership.

 ## 40 Under 40 honorees adapt to changing industry

 ![img](https://s3-prod.autonews.com/s3fs-public/styles/800x600/public/140Under40-MAIN.jpg)] 

If you haven't yet read the stories of this year's Automotive News 40 Under 40 honorees, definitely do so.

The young dealership leaders recognized this year have worked through the dual global crises of a pandemic that disrupted operations and a shortage of microchips that has throttled the pipeline of new-vehicle inventory.

Factories were closed. In some states, dealership showrooms were closed. Consumer demand dried up, then rebounded, even as vehicle supply became more constrained. Dealerships have had to get creative in how they do business, from setting up a process for online sales to bringing vehicles to buyers' homes.

The pandemic accelerated auto retailers' adoption of technology and digital processes throughout the past 16 months, and several of the honorees in this year's 40 Under 40 class played a role in that shift at their stores or in their dealership groups. Some of their strategies: centralizing and modernizing the business development center. Starting a vehicle concierge program for service customers. Evaluating the effectiveness of marketing campaigns. Digitizing finance-and-insurance product brochures.

Their efforts are playing out in a rapidly evolving industry. We've written recently about a series of changes that are putting pressure on the franchised dealership model, from the planned rollout of electric vehicles to the threat of direct vehicle sales and automakers' interest in having dealerships use their digital retailing platforms. Online used-vehicle retailers such as Carvana and Vroom are expanding. Consumers now expect a more convenient purchase process.

Several of this year's 40 Under 40 honorees talked about the need to stay nimble to keep up with changing trends. That's how they believe their dealerships will win.

Chris Marhofer, COO of Ron Marhofer Auto Family in Ohio, summed it up like this: Despite the changes ahead for the business, he said, "I am not bearish on our industry. I am very bullish."

 ## Scarcity is The Best Thing to Happen

 ![img](https://cdn1.dealermarketing.com/public/article/original/fortune-cookie-1625168187481.jpeg)] 

Right now vehicles are selling at all-time record profits, salespeople are able to make a good living, and store net profitability is more than most ever thought possible. So much money is being made that the days of having to give away units seem like a thing of the past. It has been a great twelve months for most dealerships across the US. The current situation feels like a musical chair game, it is fun while the music is playing, but dealerships need to face the reality that the music is going to stop soon and there will be fewer cars to sell. Higher gross is making up for some of the issues that lack of inventory has created, but the time is approaching when the stores will have zero new vehicles to sell and nothing in the pipeline. The situation leaves dealers asking,

“What do we do now?”

Here are some practical things that I believe dealers need to be focusing on over the next few months and areas that they can have a positive impact on their store to keep the money flowing. It will be a tough couple of months for stores on the variable operations side but things will get better.

First,

every store needs to evaluate new car marketing spends. Stores that are spending thousands of dollars on search engine marketing (SEM), pre-roll and display advertising need to determine if the current budget lines up with current inventory levels. In fact, most of the dealers that I am speaking with are talking about some model lines being pre-sold prior to hitting the ground. In this case, it is wasteful to allocate portions of the budget to those pre-sold model lines. For SEM I suggest looking at reducing the SEM budgets and instruct them to focus the new car budget on high converting keywords like “Chevrolet Dealer” and move away or stop all model searches that the store does not have adequate inventory for. I would also suggest that dealers use this time as an opportunity to negotiate a discount with third-party lead providers, TV and radio stations based on the fact that inventory is significantly reduced.

Secondly,

the acquisition of more used vehicles has to become a top priority for dealership sales departments. Dealers that lived off trade-ins are really going to feel the pressure. Some of the most successful stores prior to the pandemic already had a strong used car purchasing division. They implemented vehicle buying teams that purchased vehicles all over the county from the various auctions. However, even these stores are struggling to acquire inventory at prices that make sense to resell.

 ## Auto Dealer Digital Strategies that Drive Engaged Shoppers Online

 ![img](https://cdn1.dealermarketing.com/public/article/original/online-shopping-1625165972557.jpeg)] 

Digital professionals understand the importance of ad tactics that land visitors directly on SRPs and VDPs. Such a strategy is crucial considering that dealership website visitors only view between 3-4 pages per session on average. These SRP and VDP “views” are synonymous with the “eyeballs” from the early 2000s – and they accomplish the goal of getting inventory pages in the presence of potential car buyers.

For dealers, the holy grail is to drive a high volume of quality website traffic that gets deeply engaged with inventory search results pages (SRPs) and vehicle details pages (VDPs). By making shopper engagement a priority, dealers can draw more website visitors deeper into the purchase funnel while providing a seamless transition to the showroom.

It took some time and billions of dollars of ad spending, but we finally began to understand the importance of delivering the right content to the right potential customer at the right time. Even more, we figured out that by doing so, our ad dollars yielded much more than just the presence of our target market members – it inspired their participation with our brand, products, and services.

Back in the early 2000s, we marveled at our ability to attract consumer “eyeballs” as they migrated en masse to the web. Banner ads, pop-ups, and search advertising propelled at a pace that would take your breath away!

But what about getting visitors to “participate” with SRPs and VDPs – to engage with content, elements, and tools? Today, the digital imperative for dealers is to drive digital-first shopper engagement experiences – inspiring SRP & VDP interactions rather than just views - the top priority for advertising dollars.

Average SRP & VDP Visitor Stats

Consider the following facts about dealer website traffic on average:

About 30% of a dealership’s total monthly website traffic makes it to an SRP

Total website visitors stay on the site for about 3 minutes

Only about 35% of website traffic that views an SRP, drills down to the VDP level

Visitors that view both an SRP and a VDP, view nearly 9 pages per session and stay on the site between 9-10 minutes

Look at the following Google Analytics reporting from a live dealership over a 90-day period. We can see that there is a huge opportunity to get more SRP visitors to drill down to the VDP level. When they do, they stay on the site 6.9x longer and view 3.6x more pages per session. Additionally, there is a much higher engagement rate at the VDP level than the SRP level.









There is a direct correlation between VDP engagement and a car deal - the more engagement, the higher the probability the visitor will become a customer.

Digital Strategies That Drive SRP Traffic To VDPs

The typical car buyer spends about 14-15 hours researching before they make a purchase decision with most of this research done online. However, about 50% of car buyers have no contact with the dealership before they arrive in the showroom. This gap from online to in-store indicates a need for dealers to create strategies to get higher levels of interaction from car buyers while they are on the dealership website.

When conducting research, car buyers search for the following information and more:

Video Test Drives

Service History Reports

Reconditioning Records

Inspection Results

OEM Window Stickers

Used Vehicle Return Policies

Extended Service Options

eBrochrues

Vehicle Photos & Videos

Dealership Reviews

Special Incentives

Trade-In Value

Monthly Payment Estimates

Dealership Value-Add Programs

Much of the information that car buyers look for during the research process is either not on the dealership website, buried under navigation tabs, or not contained on SRPs and VDPs. If shoppers only view 4-5 pages on the website and two of those are an SRP and a VDP, then we know they are not seeing other valuable information that would aid their decision making.

Look at the SRP image below… From this view, shoppers can see that there are reconditioning records, the manufacturer’s ebrochure, an OEM window sticker, the dealership’s inspection results, a video walkaround, a digital portfolio, and dealer reviews.









By bringing such valuable information to the SRP level, more shoppers will drill down to the VDP level and ENGAGE. More importantly, you will have provided information that shoppers want right up front – without forcing them to drill down into your website or leave your inventory pages altogether to get the information they need.

Not all SRPs are designed to accommodate this size of a widget, but there are a variety of options for creating more interest even with a vertical, narrower SRP layout.





Placing informative banners above the SRP is another strategy for informing shoppers that there is additional valuable information that will help in their decision-making.









Today’s, car buyers expect a rich, interactive shopping experience. Serving up highly engaging content such as videos, reports, documents, and photos on SRPs and VDPs allows you to get the right content at the right time to shoppers in the discovery and research phase of the car buying process.

Proving relevant information upfront that answers questions and educates shoppers creates a transparent environment where trust is built. The result is increased conversions, a smooth and seamless transition from online to in-store, and higher levels of customer satisfaction.

To bridge the gap from the digital retailing experience to in-showroom – dealers must explore creative options to engage car buyers on key inventory display pages and draw them deeper into the purchase funnel.





