+++
title = "Accounting automation and collaboration platform FloQast raises $110M"
date = "2021-07-22T23:53:18+08:00"
type = "blog"
tags = ["startup"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Accounting automation and collaboration platform FloQast raises $110M

 ![img](https://venturebeat.com/wp-content/uploads/2021/07/featz-2.png?w=1200&strip=all)] 

There’s no going back to the 2019 playbook, particularly for benefits. Learn what employees expect in the new normal, and how you can keep a competitive edge.

All the sessions from Transform 2021 are available on-demand now. Watch now.

FloQast, an accounting collaboration, automation, and close-management platform, has raised $110 million in a series D round of funding at a $1.2 billion valuation.

Financial close management is the business process of checking and adjusting account balances at the end of each month or other predefined period to publish compliant financial reports for regulators, managers, shareholders, or any other stakeholder that needs to know a company’s current financial position. But getting a company’s books into shape is easier said than done, particularly for larger businesses — more often than not it’s a manual, time-consuming process rife with human error. This is where FloQast comes in.

Close call

Founded in 2013, Los Angeles-based FloQast works with a slew of high-profile customers, including Snowflake, Zoom, Lyft, GrubHub, Twilio, and Yelp. The company’s flagship FloQast Close product serves as a centralized place for teams to manage all their recurring close-management work, including outstanding tasks; collaborative checklists and review notes for assigning tasks and viewing who needs to do what; and a transparent roll-up of all account reconciliations, replete with ERP and Excel integrations to automate part of the auditing “tie-out” process.

Elsewhere, FloQast includes support for automated alerts if amounts change after sign-offs are finalized, and users can configure the platform to automatically request more information from relevant parties if anything is missing during a close. Built-in analytics can also help managers track efficiencies by using historical data to spot month-end close trends over time and identify bottlenecks.

Automation for the people

FloQast had previously raised around $93 million, and with its latest cash injection, the company is well-financed to capitalize on a growing push toward automation across the accountancy sphere. In the past few months alone, companies including Osome, Auditoria, Zeni, Lockstep, and Georges have all raised sizable sums to help accountancy teams automate repetitive and time-consuming tasks.

But perhaps more than that, FloQast is well-positioned to support the burgeoning remote work trend that is likely to linger long after the global pandemic subsides. Team collaboration tools such as Zoom, Slack, and Microsoft Teams have already benefited from a more distributed workforce, and FloQast’s shared workspace is designed to fulfill a similar function for finance teams.

FloQast’s series D round was led by Meritech Capital, with participation from Insight Partners, Redpoint Ventures, Sapphire Ventures, Coupa Ventures, Polaris Partners, and Norwest Venture Partners.

 ## FloQast Raises $110 Million in Funding at a Valuation of $1.2 Billion

 ![img](https://ml.globenewswire.com/Resource/Download/8518e217-97d9-4c59-a715-dae0f9c642a4?size=1)] 

LOS ANGELES, July 21, 2021 (GLOBE NEWSWIRE) -- FloQast , a provider of accounting workflow automation software created by accountants for accountants, today announced it has raised $110 million in Series D funding led by Meritech Capital with participation from Redpoint Ventures, Sapphire Ventures, Coupa Ventures, and continued participation from prior investors including Insight Partners, Polaris Partners, and Norwest Venture Partners. George Bischof of Meritech Capital will also join FloQast’s Board of Directors.



With a valuation of $1.2 billion, FloQast becomes a unicorn workflow solution provider. The company will use the funding to accelerate accounting workflow innovation and development, expand its roster of global partners and customers, and continue to scale the team to support its rapid growth.

"Today’s finance and accounting functions are undergoing major transformations to become more automated, collaborative and insightful," said George Bischof, general partner at Meritech Capital. "FloQast has established itself as the market leader in enabling these transitions by delivering easy-to-use, non-disruptive solutions that work the way accounting and finance professionals work."

Today’s announcement further illustrates that FloQast’s accounting workflow automation software consistently delivers on the company’s vision to ease the daily burden of finance and accounting professionals so they can focus on more strategic work.

"Our customer community continues to drive our workflow innovation by finding new applications for our technology. This, coupled with the growing importance of finance and accounting in digital businesses, requires controllers to become more operationally involved than ever before," said Mike Whitmire, CPA*, CEO and co-founder of FloQast. “As a result, FloQast is perfectly positioned to deliver the next generation of accounting and finance modernization without disrupting the critical core work that these professionals must deliver every day.”

With more than 1,400 customers globally, FloQast is the fastest-growing provider of accounting workflow automation software. The company’s recent growth and momentum include:

An 88% year-over-year increase in annual recurring revenue (ARR).

Over 50 successful IPOs completed leveraging FloQast in the last 12 months.

The launch of FloQast ReMind , a new request management workflow add-on to the FloQast Close solution that automates manual tasks and delivers new levels of visibility across the close process to enable a manage-by-exception approach.

, a new request management workflow add-on to the FloQast Close solution that automates manual tasks and delivers new levels of visibility across the close process to enable a manage-by-exception approach. Global expansion with the opening of a new office in London to support the company’s rapidly growing list of customers based in Europe, the Middle East, and Africa [EMEA].

to support the company’s rapidly growing list of customers based in Europe, the Middle East, and Africa [EMEA]. Over 250 new customers were added in the first half of 2021 including ACLU, Avalara, Confluent, Patreon, Roblox, RSA Security, and Sonos.

Leader status and the top satisfaction rating on the G2 Grid® for the top Financial Close Software products, as well as No. 1 ranking on its summer 2021 Momentum Grid® Report for Financial Close software.

This growth and momentum wouldn't be possible without the company's community of employees – FloQasters – who are committed to making the lives of accountants and financial leaders easier and more productive. Despite the many challenges faced over the past 18 months, the company excelled in its performance during the pandemic, a credit to the team's commitment to customer service and excellence in pursuit of FloQast's overarching vision.

“I’ve been a FloQast user since 2015 and it's exciting to see the company's sustained success," said Brandt Kucharski, chief accounting officer at Matterport. "FloQast continues to change the way accountants and financial leaders manage their close in less time, with greater accuracy, and with less stress than ever before."

Supporting Resources:

About FloQast

Recognized as a 2020 Technology Fast 500 by Deloitte, FloQast is the leader in accounting workflow automation created by accountants for accountants to work smarter, not harder. The cloud-based, AI-enhanced software is trusted by more than 1,400 accounting teams, including those at Lyft, Twilio, Instacart, Zoom and The Golden State Warriors – and proud to be rated #1 across all user review sites. By automating common accounting workflows and helping to streamline and make them more efficient, FloQast is the place where accounting teams want to work so they can focus on what matters most, even when that’s just going home on time. Whether automating reconciliations, documentation requests or other workflows such as the month-end close, financial reporting or payroll, FloQast enhances the way accounting teams already work to help them work smarter. Learn more at floqast.com .

*inactive

 ## FloQast Raises a $110M Series D and Becomes a Unicorn

 ![img](https://dot.la/media-library/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpbWFnZSI6Imh0dHBzOi8vYXNzZXRzLnJibC5tcy8yNzAyMDM4Mi9vcmlnaW4uanBnIiwiZXhwaXJlc19hdCI6MTY1NjY3Njc0NX0.086RnoFyuoqwgb_MnMOIQCyqq-3xfiAbhLGljaGM_RY/image.jpg?width=1200&coordinates=0%2C432%2C0%2C432&height=600)] 

Caitlin Cook is an editorial intern at dot.LA, currently earning her master's degree in mass communication from California State University, Northridge. A devoted multimedia journalist with an interest in both tech and entertainment, Cook also works as a reporter and production assistant for MUSE TV. She got her Bachelor of Fine Arts in Filmmaking from University of North Carolina School of the Arts.

 ## FloQast Raises $110 Million in Financing Round

 ![img](https://ocbj.media.clients.ellingtoncms.com/static-3-jet/sfvbj/v2/img/favicon.ico)] 



 ## Mastering the Monthly Close: FloQast™ ReMind to Increase Management Visibility and Productivity for Accounting Teams

 ![img](https://ml.globenewswire.com/Resource/Download/8518e217-97d9-4c59-a715-dae0f9c642a4?size=1)] 

New Request Management Workflow Solution Automates Requests for Information and Tasks Delivering Faster Time-to-Close

LOS ANGELES, June 24, 2021 (GLOBE NEWSWIRE) -- FloQast , a provider of accounting workflow automation software created by accountants for accountants, today announced the launch of FloQast ReMind, a new request management workflow add-on to the FloQast Close solution. FloQast ReMind automates manual tasks and delivers new levels of visibility across the Close process to enable a manage-by-exception approach.

More than half of all companies say extremely overworked staff add to the challenges in attaining a faster time-to-close. According to FloQast user data, a typical accounting team can generate over 300 requests for tasks and information across 100 different individuals, resulting in more than 2,000 additional email exchanges. FloQast ReMind addresses these pain points by automating communications to streamline information collection, improving collaboration with internal and external teams, and enabling a manage-by-exception approach with a new level of centralized visibility across the entire close process.

“We worked with hundreds of companies to build FloQast ReMind to automate and reduce the time spent using email to request information, while also giving managers increased visibility into the bottlenecks impacting their time-to-close,” said Mike Whitmire, CPA*, CEO and co-founder of FloQast. “Like all of our solutions, FloQast ReMind is intuitive, can be set up in minutes, and saves accounting teams hours each month.”

FloQast ReMind enables accounting teams to reduce the burden of daily request management through a closed-loop process of Request-Manage-Optimize:

Request. Requests can be easily automated, customized and scheduled. Users can create public or private information requests using pre-configured or customizable templates.

Requests can be easily automated, customized and scheduled. Users can create public or private information requests using pre-configured or customizable templates. Manage. All requested information is managed within a centralized view, indicating response status and message performance details. Once requests are fulfilled, ReMind aggregates and organizes all responses into a single directory, notifying end users of completion.

All requested information is managed within a centralized view, indicating response status and message performance details. Once requests are fulfilled, ReMind aggregates and organizes all responses into a single directory, notifying end users of completion. Optimize. The monthly close process is optimized with a dashboard view into bottlenecks and exceptions so teams can quickly take action.



With FloQast ReMind, accountants can now automate the request and collection of information for accruals, expenses, assets, liabilities, and view the status of those requests at any time.

“With FloQast ReMind request automation, we’re able to quickly and efficiently collect info from a team of 80 people across 28 different divisions – which translates into serious time savings,” said Geena Lewis, NSS Accounting Services Group Manager at PulteGroup.

Supporting Resources:

About FloQast

Recognized as a 2020 Technology Fast 500 by Deloitte, FloQast is the leader in accounting workflow automation created by accountants for accountants to work smarter, not harder. The cloud-based, AI-enhanced software is trusted by more than 1,000 accounting teams, including those at Lyft, Twilio, Instacart, Zoom and The Golden State Warriors—and proud to be rated #1 across all user review sites. By automating common accounting workflows and helping to streamline and make them more efficient, FloQast is the place where accounting teams want to work so they can focus on what matters most, even when that’s just going home on time. Whether automating reconciliations, documentation requests or other workflows such as the month-end close, financial reporting or payroll, FloQast enhances the way accounting teams already work to help them work smarter. Learn more at floqast.com .

*inactive

