+++
title = "日本推動數位農業，以達成 2030 年糧食自給率 45% 目標"
date = "2021-07-24T13:17:48+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## 日本推動數位農業，以達成 2030 年糧食自給率 45% 目標

 ![img](https://img.technews.tw/wp-content/uploads/2021/07/05151000/atyws-6b4on.jpg)] 

全球主要經濟體裡，日本糧食自給率可說敬陪末座，目前僅 40%，日本政府長年視為國安危機，然而日本土地與人工昂貴，日本農產品只能走精緻路線，實在無法與進口糧食競爭，日本也只敢訂下 2030 年達成 45% 糧食自給率的卑微目標，加上農業人口老化的迫切危機，連這目標都岌岌可危。現在日本決定，要以數位農業突破。

日本國土有三分之二為山地，農民老化情況嚴重，目前平均年齡高達 67 歲，還在持續增加，要靠這樣的勞動力增加農產，只有科技化輔助一途。日本政府 2016 年提出農業升級計畫，打算運用大數據、物聯網、人工智慧發展農業改革，農林水產省發表智慧農業科技藍圖，產官學合作下，如今日本有超過 121 項應用智慧農業的計畫，稱為數位農業。

數位農業應用感測器、通訊網路、無人機、人工智慧、機器人等各種物聯網技術，並分析資料、管理、協助決策與執行。包括應用氣候衛星、雷達、地球觀測感測器取得氣候、溫濕度資料。衛星影像與 GPS 用來監測農地，即時了解土壤情況，調整施肥與灌溉。人工智慧建議農民最佳作物與種子品種，以及協助決定最佳收成時間等等。

日本政府認為智慧農業有助於克服某些障礙，使糧食生產有機會擴大，人力方面，透過智慧農業系統人工智慧的建議，缺乏經驗的年輕一代想務農，可很快就上手，不用經歷困苦的摸索期；土地方面，透過智慧農業精準施肥與澆灌，需要的灌溉水量與肥料量大為減少，過去水源不足無法耕種的土地也可能成為優良的產地，土地污染也能減輕。

日本各大企業投入智慧農業，初期結果並不理想，許多初期計畫的成本還比慣行農業更高，但隨感測器、無人機等科技逐漸成熟降價，以及經驗累積，如今日本數位農業逐漸來到起跑階段。據矢野經濟研究所預估，日本智慧農業市場，總營收將從 2019 年 158.7 億日圓（台幣 40 億元），至 2025 年成長至 442.8 億日圓（台幣 111.3 億元）。

數位農業不只日本，中國、中東也已開始

日本數位農業想法，只是全球農業發展往更進步精密控制演進的一部分。荷蘭的新創公司如 FoodVentures 等，發展室內農業一樣應用大量感測器、人工智慧、機器人等各種物聯網技術，也同樣使用精密灌溉，高度控制環境，高自動化生產。FoodVentures 於 2021 年 5 月更利用全球疫情商機，進軍中國市場，登陸上海門戶崇明島。

FoodVentures 表示，疫情前上海這樣的大都市，農產品供應由慣行農業自千里之外的農產區運來，但疫情期間面臨人流物流管制，供應受干擾，都市人也警覺，不能對千里之外的農產習以為常，體會到就近供應的重要性。另一方面，都市中產階級覺醒，願意付更多錢，消費不受河川污染影響、使用更少農藥的農產品，成為 FoodVentures 的主打客層。

FoodVentures 以線上銷售為主要通路，避開傳統市場的複雜物流與銷售結構，在疫情期間，線上買菜大行其道，而都市中產階級購買農產也傾向辨認品牌，更讓 FoodVentures 搭上順風車。

中國市場其他同業也同樣受惠，中國本土北京極星農業表示，2020 年 6 越時第二波新冠疫情來襲，北京各大批發市場關閉，使業績大增 30%。

中東為克服原本的沙漠環境，室內農業與智慧農業更不可或缺，沙烏地阿拉伯新創企業紅海農場（Red Sea Farms）成立於 2018 年，發展高度控制環境的室內農業，利用海水為溫室降溫，珍貴的淡水用最有效率的方式灌溉，原型溫室設置於阿布都拉國王大學，已在供應番茄給沙國超市。

2021 年 6 月紅海農場進行最新一輪募資，募得 1,000 萬美元，累計總募資金額達 1,190 萬美元，紅海農場規劃在沙烏地阿拉伯中西部，以及阿布達比，共 6 公頃的土地設置 4~8 座農業基地，供應阿拉伯聯合大公國超市。

當前智慧農業、數位農業、室內農業，尚只能在農業成本最高的地方發展，例如日本及中東等沙漠國家，但中產階級的新需求及全球氣候變遷、疫情意外風險，使連農產廉價的中國都能產生利基市場。隨著技術進一步成熟及規模化，人類農業朝更高度控制化的腳步將逐漸加快。

（首圖來源：FoodVentures）

 ## 數交會 數位人民幣應用搶鋒頭

 ![img](https://pgw.udn.com.tw/gw/photo.php?u=https://uc.udn.com.tw/photo/2021/07/22/realtime/13105410.jpg&s=Y&x=39&y=0&sw=1200&sh=800&exp=3600)] 

「2021中國國際數位和軟件服務交易會」（以下簡稱「數交會」）22日在遼寧大連舉行，來自大陸、日本、韓國、英國、德國等國家和地區的500多家廠商參會並進行商務對接洽談。

中新社報導，數交會由大陸商務部、科技部、貿促會和遼寧省政府主辦。自2003年創辦以來，經過多年發展，已成為引領中國大陸數位領域開放合作的大陸國家級展會平台。

本屆數交會以「數位服務，創新未來」為主題，展區近3萬平方米，設置國際合作、數位中國、數位大連、數位服務出口基地、數位技術與行業應用、數位服務、院校科技創新等7大展區。

數交會現場，包括華為、思愛普、LG、三星SDS等知名企業帶來數位技術前沿應用案例和產品。與此同時，人民銀行牽頭組織6大銀行進行數位人民幣業務宣傳和場景化應用展示，吸引眾多觀展嘉賓圍觀。

在農業銀行數位人民幣展區，通過下載使用數位人民幣App或數位人民幣錢包進行支付，不到5秒時間就能購買機器人製作的手沖咖啡。除此之外，還有自助販賣機、外幣兌換等其他消費場景設置，都在幫助觀眾體驗數位人民幣的便捷和安全。

作為數位人民幣第二批試點地區，大連市目前已正式投產數位人民幣應用場景增至10萬個，開立錢包150萬個，廣泛覆蓋各類人群的日常購物、餐飲、娛樂、交通、旅遊等領域。

農業銀行網絡金融部網絡支付處資深專員曾躍表示，未來，各試點銀行還將開展數位人民幣「進企業、進商場、進機關、進社區、進校園、進農村」等工作，真正實現成熟場景廣泛覆蓋、特色場景率先落地。

開幕儀式上，大陸商務部副部長王炳南指出，當前，數位貿易作為服務經濟、數位經濟的重要組成部分，正成為經貿增長新引擎、制度構建新高地、國際競爭新賽道。下一步，大陸商務部將從構建數字貿易頂層設計、打造數位貿易先行示範區、加快制度型開放、加強國際交流與合作等4個方面全力推進數位貿易創新發展。

 ## 種菜也數位轉型？以「種番茄」的小農為例，談轉型 3 階段

 ![img](https://bnextmedia.s3.hicloud.net.tw/image/album/2021-06/img-1624940754-49529@900.jpg)] 

種菜也數位轉型？以「種番茄」的小農為例，談轉型 3 階段

2021-07-19T12:32:34+0800

2021-06-29T12:17:00+0800

https://cdn.bnextmedia.com.tw/mt/images/mt-192x192.png 經理人 Managertoday

李慶芳

https://bnextmedia.s3.hicloud.net.tw/image/album/2021-06/img-1624940754-49529@900.jpg

以「種番茄」的小農為例，說明數位轉型的定義，以及數位轉型的三步驟：「數位化、數位優化、數位轉型」，為你與企業開創新的商業模式。

你瞭解什麼是數位轉型嗎？儘管它已是一個熱門的關鍵字；但是大多數的中小企業，僅聽過、但卻未必知道如何運用「數位轉型」提升企業的競爭力。本文以農業為例，說明數位轉型的定義，以及數位轉型的三步驟：「數位化、數位優化、數位轉型」，為你與企業開創新的商業模式。 數位轉型：用科技轉型企業的營運模式 數位轉型基本意涵是，「運用科技與數據等數位力量，協助企業從沒數據到有數據，借此協助企業創造與提升價值，以增加永續的競爭力」。透過數據分析，企業不僅可以挖掘商機，亦可以精簡人力、物力，達成精準生產、決策、產銷、快速回應等管理議題；同時，數據分析可顯露出競爭者的行為，讓你更瞭解消費者，供應商也取得彼此的互相信任。 mdi-chevron-right-circle 延伸閱讀 即刻數位轉型！疫情逼主管改變，公司跟上了嗎？5 面向著手、改造組織 農漁業除了需看天吃飯，還面臨人口老化、缺工等困境。根據日本的農業調查數據：「日本農夫平均年齡 67 歲。2015 年農夫人口為 150 萬，預估 2030 年將銳減一半、到 75 萬」。反觀台灣，小農占比高達 80%，農漁業想要結合科技與數據，節省飼料、肥料、省水電等成本，又能提供安全、安心、可溯源的產品，數位轉型都是其中關鍵。 智慧農業在 2022 年上看 185 億美元，台灣農漁業如果做好數位基本功，將有助於水產取得 BAP（Best Aquaculture Practice）、農產取得 GAP（Good Agricultural Practices）及 Global GAP（簡稱 GAPP）等國際認證，在國際市場建立優質品牌，搶攻國際市場。 例如資策會的「神農產銷平台」協助農夫將田間作業、日誌、生產履歷等資料，自動上傳至行政院農委會的農產品產銷履歷系統。再者，透過「阿龜微氣候」提供的技術與服務，協助農民即時監測溫度、濕度、日照等天氣數據，還能幫助分析判斷最適合的栽種、施肥、澆灌、用藥時機，提升農業產能與品質。未來，科技農夫可以用手機整合、機電、電控、農業、管理等，跨領域經營智慧化的農場。 數位轉型三階段：數位化、數位優化、數位轉型 企業的數位轉型可區分為三個階段：數位化、數位優化與數位轉型。若企業未能釐清這三個階段的本質與重點，可能淪落於「有數位沒轉型」的困境，僅是花錢導入科技與數據，企業的轉型卻失敗，未能進一步帶來價值。以下進一步說明數位轉型的三階段： 數位化：無數據到有數據 先從沒數據到有數據。「數位化」的目的是運用科技開始收集資料，把傳統的文字文件、圖片、產品清單、客戶資訊等，透過掃描或是拍照等方式，轉換成電子檔案，儲存於電腦或是雲端中，增加資訊紀錄、更新、分類等動作的效率。例如：許多的中小企業與農業，過去完全憑經驗執行業務，沒有收集數據的習慣，或是單純依據節氣和手抄資料進行決策。數位化即開始收集溫度、濕度、日照、土壤的溼度等數據資料，增加分析判斷的基礎訊息。 數位優化：有數據到好數據 其次是「數位優化」，進一步從有數據到好數據。如何利用數位科技與「好數據」來提升生產的效率、品質、安全，改善組織營運效能，或是強化顧客體驗？例如，製造業會依據數據設定最佳參數的生產條件，同樣的，農場可收集、整理與分析環境數據後，找出最適合作物生長的環境參數，像是分析出牛番茄最佳的日照、空氣的溫度、濕度、水與土壤等品質等。因此，數位轉型的第二步是數位優化，進一步從有數據到好數據，找出更精準的生產數據等或顧客的消費行為。 數位轉型：好數據到有價值 最後是「數位轉型」，將好數據加以運用，發展出新的商業模式，為企業創造價值。換言之，整合數位科技、組織制度、文化，將數據進一步轉為數位力量，為企業與社會帶來更多的價值。例如：牛番茄每年1月到5月盛產，但量產過高壓低了售價，農民並無利潤可言，若特定農場能運用大數據分析、重新擬定生產計畫，有機會打造 7 月種、11 月採收的環境。亦即，最終得將好數據轉型成有價值的商業模式，這是數位轉型的核心目標。將數位轉型的三階段整理成下表所示： 數位化 數位優化 數位轉型 轉型目的 從無數據到有數據。 從有數據到好數據。 將好數據轉型成有價值。 科技運用 運用科技收集資料、將資料數據化。 整合科技與數據，改善生產與解決銷售的議題。 融合科技、制度、文化，設計商業模式以創造價值。 舉例 收集種植番茄時，每天日照時長、溫度、濕度等數據。 運用農業資料庫與雲端平台，找出番茄的最佳耕種條件。 將數據轉型成商業模式，找出非番茄產季也能複製耕種條件的做法。 轉型提問 你有收集數據資料嗎？ 你能運用、分析數據資料來提升產能、品質與服務嗎？ 你能依據數據分析的結果，設計創造價值的新商業模式嗎？ 數位轉型應創新整個服務的流程。例如：數位化開始追蹤上一次交貨的時間、數量；數位優化則根據前幾回的訂單數量與時間，推估下次客戶需要預定的日期與數量。數位轉型則化被動為主動，在客戶即將沒庫存之前，就主動提醒並預估得訂購量與交貨的時間。如此一來，數位系統從原先僅是一個訂貨的管道，進一步管理客戶的庫存與交期，甚至強化客戶關係管理，轉型成為新的商業模式，這才是數位轉型的本質。 反思：數位轉型是「數據、科技、商業模式」三者持續互動 總結而言，數位轉型是一個探索性的規畫過程，實務上，領導者必須瞭解「企業目前正處於哪一個轉型階段？」其次，數位化階段得釐清「你有收集數據資料嗎」；數位優化階段得釐清「你能運用、分析數據資料來提生產能、品質與服務嗎？」數位轉型階段得釐清「你能依據數據分析的結果，設計創造價值的新商業模式嗎？」。接下來，還得整合數位平台、公有雲、私有雲、公共雲等，彼此串連形成數位產業鏈、甚至數位生態系統。 （本文由李慶芳、楊天城、周潔之研究團隊整理與執筆，由卓偉琪校稿。）

 ## 改建日本瀨戶內古民家！Setouchi Cominca Stays團隊打造再生式旅遊

 ![img](https://news.cnyes.com/apple-touch-icon-180x180.png?v=1.0)] 

La Vie 2021/7 月號 走進山裡找靈感

張以潔

2019 年 9 月在廣島縣庄原市，山谷一角座落一間百年老農舍，傳說有位隱士居住於此，因此得名「不老仙」（Furosen）。

「織」過去為味噌工廠和木材商人住宅，建築是傳統町屋（machiya），意指在主要道路上好幾棟連著的住商房屋。

這些旅宿不僅自帶故事，連從民宅轉為旅宿的過程也是一番故事。2016 年瀨戶內地區政府和銀行成立「Setouchi DMO」， DMO 的全稱是 Destination Management／Marketing Organization，意指「觀光地管理及行銷組織」，會透過調查和分析，擬定當地旅遊發展策略。Setouchi DMO 成立後推出瀨戶內古街計劃（Setouchi Comachi Project），經歷約 1 年半的研究與開發，於 2017 年 11 月創立品牌「Setouchi Cominca Stays」。團隊將建於 1950 年前的傳統日式古民家（cominca） 改建為旅宿，並發掘瀨戶內不為大眾所知的觀光資源，為尚未因觀光受益的地方，帶來經濟與創造就業機會。

傳說曾有隱士棲居、至今已有百年歷史的「不老仙」。

不過地方創生的方法千百種，為什麼選擇改建古民家？「因為我喜歡老房子，這是玩笑話也是實話。」Setouchi Comachi Project 代表木村洋說，「日本傳統建築可以分為兩種主要類型：受到政府保護措施的和不受到政府保護的。前者是城堡、寺廟和其他文化資產，後者是私人擁有的古老住宅。」團隊研究發現，2018 年日本約有 848 萬 8,600 間空置房屋，對於景觀和安全都造成問題。瀨戶內地區因高齡化和人口減少，2018 年愛媛縣空屋率 18%、廣島縣 15%，都高於日本總平均 13.6%。而就古民家來說，全日本的數量從 2008 年 179 萬 6,500 間，下降到 2018 年 129 萬 4,500 間，減少了 17.5%。

2018 年日本約有 848 萬 8,600 間空置房屋，對於景觀和安全都造成問題。



「這些私有老宅沒有市場，常被當作毫無價值的東西處理掉。我們同時也注意到，入住傳統建築的旅行方式，在外國旅客裡有很大的潛在需求，所以決定將老房子變成高附加值的商業資產。」因此 Setouchi Cominca Stays 以外國旅客為目標客群，「台灣人是當中的首位，因為從過去的宣傳活動中得到很高的迴響；接下來是法國人，他們對農村和一般人不會去的地方有強烈的偏好。」

與在地組織和居民的不同合作

目前他們在愛媛縣內子町、廣島縣庄原市共有 5 間古民家旅宿。「我們在選擇地點時會考慮 4 個重點，建物前面的景色是否特別？建物外觀和內部是否有不同尋常的吸引力？周邊是否有任何令人不舒服的視覺或聽覺等環境因素？當地是否有食物或活動等文化體驗？」木村洋說，當地居民的合作意願、基礎設施到位與否也在考量範圍，內子町和庄原市因具備所有條件所以中選。意外的是，Setouchi Cominca Stays 團隊都不是瀨戶內在地人，成員背景包括社區發展、數位，還有來自東京大型廣告公司、負責品牌策略的資深營銷專家。「外地人與本地人合作是 Setouchi Cominca Stays 的基本要素，我們在當地都有合作夥伴，可能是政府、非營利組織或個人。我們懂營銷和開發，他們提供在地消息和人脈，兩者結合才能讓計劃真正可行。」

他們在內子町與當地非營利組織合作，於 2017 年 11 月和 12 月，先後開立「織」（Ori）、「久」（Hisa），兩家旅宿都交由該組織管理。內子町在 1800 年代後期成為日本產蠟重鎮，「久」就是一間蠟商故居，「織」則是兩層樓的味噌工廠和木材商人住宅。「一開始兩棟房子都是空的，業主也想利用它們，所以我們就決定改建。」古民家所在地剛好位於政府規劃的歷史保留區內，因此外觀修復由政府補貼，他們得以把經費集中在內部整修。

愛媛縣內子町是以蠟聞名的歷史城鎮。

庄原市則由 Setouchi Cominca Stays 直接管理，2019 年 9 月開設「不老仙」（Furosen）、「長者屋」（Chojaya），2020 年 3 月再迎來「小峪森」（Kozako-Mori，小峪是小山谷的意思）。庄原市至今仍保留傳統農耕，不老仙是相傳隱士棲居的 100 年歷史農舍，長者屋和小峪森分別是有 250 年、150 年之久的茅草屋頂農舍。木村洋說，他們考察了當地約 100 間古民家，最後選中這 3 棟，「其實我們選了 5 棟，但預算有限，我們不得不限制房子的數量。」而這 3 棟民宅均已廢棄長達 30 年，狀況非常破舊，因此請來在京都的傳統建築專家協助改建。「當地居民也提供我們很多想法和幫助，長者屋隔壁的木匠主動協助改建，不老仙隔壁的農夫經常送我們蔬菜，屋子的大門也是他幫忙做的。」

現代需求的古宅 親自開發的體驗

古民宅改建得兼顧傳統特色與現代需求，「日本古民家的特點之一，就是會針對夏季氣候設計。」木村洋解釋，日本夏天炎熱潮濕，民宅都會把屋頂蓋得又大又深，防止陽光照入房間，中庭地板也會從地面抬高，避免水分積聚。但這種結構到了冬天會非常冷，以現代人居住習慣來說絕對不可能接受，就必須為此改良。「傳統建築也會用『石場立』的方式建造，沒有地基，柱子僅立在一堆石頭上，不符合現今的建築法規。」因此他們得尋求同時懂傳統與現代建築的建築師協助，每棟古宅改建需耗時 10∼12 個月。他們也控制每棟旅宿一次最多入住 6∼8 位客人，並在沒有客人的時候做例行修復。

每棟古宅改建需耗時 10∼12 個月，並在沒有客人的時候做例行修復。

旅客到達後，辦理入住手續的工作人員為會說英語的當地人，但目前尚未有專門的導遊或翻譯。Setouchi Cominca Stays 也會提供各式旅遊體驗讓旅客參考，「我們開發旅宿時花了非常多時間待在當地，會將自己去過、覺得很棒的體驗介紹給旅客。」木村洋說，有些體驗甚至是和當地居民一起想出來的，例如在庄原市入住長者屋，會有當地主廚三河巧治到屋裡做私人晚餐主廚，或是騎電動自行車到附近的里山，深入鄉村生活與梯田景致。而這兩項也是目前唯一提供的住宿和遊程套餐，其他地方若旅客需要，團隊可以給予建議。例如在內子町，他們會建議造訪 90 年歷史的天神產紙工場、到小田深山溪谷賞紅葉，或到當地最小村莊之一的石地區，可以在河床岩石看到巨大的平坦岩石。

當地主廚三河巧治在「長者屋」所做的私人晚餐料理。





確保商業模式再擴大品牌

木村洋透露，截至 2020 年，內子町平日入住率為 30.1%、節假日 76.9%，2019 年約有一半為外國旅客；而庄原市開幕不久即受到疫情影響，入住率為平日 29.3%、節假日 54%，幾乎沒有外國客入住。「兩地旅宿都達到收支平衡，但也沒有產生可觀的利潤。」他說得坦白，目前遇到最大的挑戰即是籌集資金，因為這是在當地沒有前例的商業模式，大部分在地人也不相信老房子能吸引遊客，直到旅宿實際營運後，居民和出資者的態度都慢慢改變，旅宿管理、清潔等業務也提供當地居民新的就業機會。

木村洋希望能朝「再生旅遊」的方式前進，將旅遊業結合當地農林漁等產業，圖為愛媛縣內子町的漁港。

「疫情後大家開始關注『再生旅遊』（Regenerative Travel），這也是我們努力的方向。我們現在不僅翻新古民家，還在庄原市嘗試與農業結合，希望能開發出新的旅行內容，且與構成當地經濟命脈的農業、漁業、林業合作，維繫在地產業。」他們的目標是，先讓內子町和庄原市的旅宿完全盈利，再利用這樣的成果模式擴大旅宿數量。「西班牙有一個名為『Paradors』的國營旅館品牌，皆為改建約 150 年的古老城堡或修道院，我們想朝這樣的規模前進，做大瀨戶內地區的古民家旅宿品牌。」

文｜張以潔 攝影｜Miho Sato, discovery go inc.

圖片提供｜Setouchi Cominca Stays

更多精彩內容請見 La Vie 2021/7 月號《走進山裡找靈感》

※ 精彩全文，請詳見《La Vie》7 月號。http://www.wowlavie.com/

※ 本文由 LaVie 授權刊載，未經同意禁止轉載。

 ## 未來10年，企業經營上的重大挑戰｜數位時代 BusinessNext

 ![img](https://bnextmedia.s3.hicloud.net.tw/image/album/2021-01/img-1611376367-75225@900.jpg)] 

過去這幾年觀察全球商業面上的趨勢，以及台灣近5年的重大管理議題。我們可以很輕易地發現有幾個熱詞出現了一段時間，距離最火熱的時候雖有所降溫，但仍被大家反覆提及，這幾個熱詞分別是敏捷（Agile）、OKR（Objective and Key-Results）與轉型（Transformation）。

台灣開始瘋敏捷大約是在2017年底，這股熱潮持續到2019年，然後在2020年稍稍冷卻了，OKR的風行則開始於2019年，光是2019年到2020年間，OKR的書籍就出了10多本，今年的熱度有稍稍降溫，轉型的熱潮歷時比較長，早在10多年前雲端運算跟行動網路爆起後很多企業就在談轉型，後來敏捷興起，大家紛紛喊敏捷轉型，2015年後大數據技術的成熟，加上近兩年Covid-19的關係，數位轉型這個概念又被大家所追捧。總之，轉型這個詞在經營管理上一直都是一個熱門的詞彙。

不過這三個熱門詞彙為什麼在這幾年會爆紅呢？商業世界重視成效，不會平白無故去追捧一些管理詞彙，但為什麼有這麼多大小公司對這三個詞燃起了興趣，並認真思考如何將這些管理方法引進到自家公司呢？這背後的脈絡與邏輯是非常值得探究的，而本篇文章我將逐一為大家解構背後的原因。

這背後的原因，其實是當代企業正在遭遇的重大挑戰，而且幾乎所有公司都受到影響，難以倖免。

敏捷的興起

首先，我們先來談論敏捷，敏捷的概念約莫起於20年前，不過直到近5年台灣才開始熱烈的討論這個議題。2016年敏捷發起於社群當中，接著在2018年開始，ithome舉辦了首屆敏捷年會Agile Summit，當年的參會者超過500人，隔年的活動餐會人數更是創下新高，一開始只在新創圈跟網路圈內討論，但漸漸的金融業跟傳統製造業也開始關注。這絕對不是一波熱潮而已，而是台灣的企業真的看到了敏捷對企業的價值。

回過頭來，我們先來思考敏捷熱潮的成因，對敏捷有些認識的人，應該都聽過VUCA（霧卡）這個詞，這個詞是四個英文單字的縮寫：

V=Volatility（易變性） ，改變速度快，下一刻可能就不同了

，改變速度快，下一刻可能就不同了 U=Uncertainty（不確定性） ，對未來的可預期性降低

，對未來的可預期性降低 C=Complexity（複雜性） ，影響一件事情的因素太多，難以掌握全局

，影響一件事情的因素太多，難以掌握全局 A=Ambiguity（模糊性），難以追溯每件事情的因果，導致認知無法精準

為了面對VUCA，企業必須要擁有更迅速且靈活的應變能力，所以企業需要變得更敏捷。這是我們對敏捷的基本認知。但這邊有個值得思考的問題，那就是為什麼我們所生存的世界會變得愈來愈VUCA呢？

VUCA背後的成因

為什麼世界會變得愈來愈VUCA呢？我相信這兩三年大家應該對全球局勢的變化很有感，中美貿易戰、美國總統大選、英國脫歐，乃至於Covid-19。過往你可能覺得很多好像都發生在國外，關我們什麼事？但現在你可能會發現我們的生活正受到這些全球局勢的牽動。

要探討全球化對企業帶來的影響，我想從兩個比較容易思考的層面切入，分別是競爭與合作。

全球化–競爭

約莫30年以前，我居住在台中市一個郊區的小鄉鎮中，我們那個小鎮有兩家電器行，一間專賣國際牌的電器，另一間則是專賣三洋的。所以當時如果家裡要買電器，要不就是選擇國際牌，要不就選擇三洋，除此之外，你就不會有其他選擇了。

在這種狀況下，身為消費者的我們因為選擇性少，在缺乏比較之下，我們只能接受二選一，在那個年代基本上是供應商主導了整個市場。在這種供應商主導市場的局面下，供應商並不會有很強烈的動機去迎合市場需求而加快產品研發的速度，在那個年代，市場變化的頻率並不快，供應商推出新產品的壓力也比較小。

不過隨著網際網路的興起，消費者可以隨時上往取得資訊，甚至可以在網路上直接下單購買外地的商品，我們選擇上已經不會被地域給限制住，我們完全可以購買全台各地的各種品牌的商品。因為選擇變多，消費者開始會比價、比性能、比CP值，供應商的商品只要價格比較貴，或者品質比較差，很容易就被市場淘汰了。

在這個年代，消費者的意識開始抬頭，供應商的產品若不能盡快推陳出新，很快就會被市場給淘汰。此時，市場變化的頻率大幅加快了，從原先的6個月到2年，變成現在的3到6個月。

這幾年海外貿易跟跨境電商機制的成熟，我們可以購買的商品已經不單單侷限於國內，只要能連上網路就可以購買全世界的商品。消費者的選擇爆量，即便是有強大品牌效應的公司，都無法避免的得學會去迎合市場需求。以前你只要跟本地同業競爭，後來變成跟全國競爭，現在你則是要跟全球競爭，你永遠不知道何時會有新的競爭者殺入市場，為了保持領先地位，企業的應變速度必須比以前更快才行。

全球化帶動的第一個影響，就是競爭變得多而複雜，不只同質商品，甚至替代性商品都是倍數增長，還有不可預期的破壞式創新隨時會出現，企業面臨的確實是一個比過往VUCA的環境，而快速獲得市場回饋並做出應變，這就成了企業存活的關鍵能力。

全球化–合作

接著我們來看看全球會對於企業在合作面有什麼樣的影響。早年網路不盛行，國際貿易不流暢時，企業與企業間的合作絕大多數都在本地完成，也就是說市場的生產到銷售基本上都在國內完成，你能合作的對象就是那些，你的競爭對手也一樣，商業合作的可預期性很高。

隨著國際貿易的普及，跨國供應鏈與貿易已經成了常態，此時影響一家企業是否正常運作的因素增加，如果你能跟國際知名的供應商合作，而且拿到優於競爭者的合作條件，甚至是獨家，那你就有機會佔據很好的市場機會，反之，如果是你的競爭對手拿到，你也會面臨艱難的局面。

跨國供應的問題在這次Covid-19中就可以看到影響性，當中國的工廠停工，仰賴中國這個單一供應鏈的企業就遭受了無法出貨的重創。若當時這些企業用的是台灣本地的供應商，就不會遭遇此問題，但在疫情前，大家看重的始終是中國低廉的人力。所以選擇海外的供應商還是相對明智的選擇。跨國合作，取得更多的資源本身是一件好事，但我們卻也不能忽略，在變得複雜的同時，企業是否有足夠的能力做好風險控制。

商業合作的背後，意味著利益彼此綑綁，我仰賴你幫我生產商品，你則是仰賴我幫你銷售，彼此相互依存。這樣的依存關係能提升運作效率，但也同時提高了脆弱性。如果你是我唯一的供應商，我就要求神拜佛你不要發生經營困難，不然我會連帶受到影響。但有時並不是合作企業不爭氣，而是他所處的市場可能出現了強大的競爭對手，例如挾資本力量空降的巨頭，或者破壞式創新的業者。它的出現，直接顛覆了我們合作夥伴的市場，讓合作夥伴難以生存，合作夥伴陣亡，對我們也是不小的衝擊。

例如去年的華為，面臨美國的抵制，以及台積電晶片供應的阻斷，即便是巨頭等級的公司都得遭受重創，需要花很長一段時間才能恢復。而華為受創，華為數十萬的合作夥伴們自然也受到很大的衝擊，這個連鎖效應是系統性的，不容易規避。

全球化的影響層面遠不止上述這些，但我想藉由競爭與合作這兩件事，讓大家初步了解當世界步入全球化之後，企業可能會面臨的挑戰與機會。

科技進步飛快

除了全球化之外，另一股讓世界變得VUCA的巨大的力量是科技。

科技進步的速度飛快，很多10年前無法想像的事情正在發生，自動駕駛技術、人臉識別、IoT、VR/AR、AI等技術的進步，為世界帶來了無限的可能。如果我們用下圖來說明或許大家可以更清楚的感受到科技進步的速度。

這張圖的橫軸是時間，縱軸則是科技的先進程度，如果我們畫一條曲線來代表科技成長的速度，這條曲線很可能長的像下面這張圖。科技進步的速度愈來愈快，從前需要10年才能達成的科技進步，現在或許只需要1年。

科技進步速度飛快，並不是因為現代人比以前更聰明，而是因為我們有更好的工具、更快取得資訊的管道、更高的算力、更開放的資訊共享。我們所有人其實都是站在70億人的智慧之上做出創新，創新的養份並不是源自於少部分人，而是源自於眾人的智慧。

難以預測，只能適應

我們可以輕易的理解科技進步速度很快，但這跟VUCA又有什麼關係呢？或許我們可以試想，貴公司的產品可能運用了一種獨步全球的先進技術，因此在市場上佔據了領先地位。但你永遠不知道明年的此時，市場上會不會出現其他替代性技術，而你的主要競爭對手運用了該技術打造了新產品，此時，你還能穩坐市場領先地位嗎？

科技進步速度太快，既有技術的汰換速度也因此加快了許多，更可怕的是有些劃時代的新技術橫空出世，短時間直接替代了既有市場的商品。這一切我們都無法提早預知，我們只能逼自己不停的進步，把市場當最好的老師，持續滿足市場，而非關注自己還領先競爭對手多少。

面對多變的世界，過往凡事追求做A得B的確定性以不可期待，我們必須強化自身的適應能力才行。

運算能力顛覆了許多事

所有的科技進步背後，有一個重要的催化劑，那就是運算能力的大幅提升。全球網路公司手邊都擁有龐大的數據量，但這些數據真正被拿來有效利用的比例其實偏低，其中的關鍵原因之一就是運算能力不足以運算這麼大的數據量。

現在科技的運算能力已經能輕易的算出基因演算法所需的結果，雖然還無法做到即時產出結果，但相信這只是時間上的問題。當運算能力有了，數據運用的可能性就大幅提升了。

除此之外，過往企業會為了分散風險或擴展業務版圖而採取多角化經營策略，但在過去，多角化的各業務之間的業務並不容易整合以產生綜效，但你會發現現在有愈來愈多的大公司的多角化業務之間開始做出高價值的整合，中間仰賴的就是數據。

例如富邦集團，富邦集團旗下除了金控與人壽外，還有台灣大哥大、台灣固網等電信媒體，以及龐大的不動產業務，業務跨幅很廣。

富邦這種多角化經營的案例其實並不罕見，因為公司長大後要擴展影響力也好，要分散經營風險也好，延伸觸角到其他領域本就是很正常的一件事。只是在過去，多角化經營要發揮綜效要花費的力氣是很大的。因為個別經營的客戶群不論是否相同，每個業務所能滿足的需求基本上都有所差異，如何有效結合這些異質的業務，讓集團的整體經營效益極大化一直都是一件難事。

不過呢，當用戶數據匯集這件事發生後，這一切可能變得簡單許多了。怎麼說？

試想，Momo購物掌握的了你的消費數據，富邦金控除了掌握你財務、刷卡、信用等數據，而台灣大哥大則掌握了你的通訊甚至移動軌跡的數據，其他媒體服務則掌握了你對各種內容的偏好，富邦集團對你的了解甚至比你自己更深。

這四大業務過往在商業上的綜效並不是那麼顯著，甚至彼此之間並無關聯，但隨著「用戶數據」概念的興起，這四大業務找到了非常棒的匯流點，當他們共同努力去累積與挖掘用戶數據，對四大業務都將帶來顯著的價值。富邦不諱言，這種戰略思考主要是借鑒自亞馬遜。

這種靠數據匯集而產生競爭力的商業模式會愈來愈盛行，也因此，各大財團空降進入某個領域已經不是什麼稀奇事，而企業所面臨的競爭對手，很可能又變得更多了。這也是科技帶來的影響性之一。

VUCA時代的來臨，構成的原因可能很多元，但追根究柢，影響最大的始終還是全球化與科技進步的速度。

OKR的爆紅

聊完了敏捷，緊接著我們來聊聊另一個熱門詞，那就是OKR，這個1999年就在Intel內被應用，然後陸續推廣到矽谷的高科技公司的目標管理方法。為何經過了20年，才在台灣爆紅？是因為台灣企業變得愈來愈重視目標管理嗎？

不是，而是企業內目標不一致的問題，比過去嚴重許多。

先前我曾在另一篇文章中探討過這個議題：目標不一致是組織內最嚴重的損耗

在該篇文章中我提到了企業各層級之間經常缺乏有效溝通，導致經營階層與基層員工對目標的認知經常是不一致的，多數時候，老闆看到的是市場上的問題與機會，並將這些想法傳達給公司的高階主管，而高階主管則緊接著展開了策略，並交代給各部門主管，並由部門主管將策略展開成需求，最後帶領團隊去執行一個又一個的專案。

這個自上而下的溝通看似沒有問題，只要過程中有清楚的表達，然後問題跟解法能對得起來，這件事問題就不太大了。但很遺憾的是，商業世界變得愈來愈不可預期，老闆沒把握看對問題，高層沒把握策略方向正確，那基層就更沒把握做出來的東西可以創造價值了。

有些企業老闆會抱怨：「我的目標明明是市佔率，你們怎麼一直計較折扣呢？」

有些企業老闆會期待：「員工們應該站在老闆角度思考，才能對齊上級的目標啊。」

老闆總期待員工能自動對齊的想法，不過呢，如果老闆從來不花時間跟員工溝通，也不願意花時間讓團隊知道「目標背後的為什麼」，那組織內目標不一致的問題始終都會存在。

當老闆對高階主管解釋目標的過程，沒有描述的足夠清楚，高階主管僅理解了90%，而高階主管向中階主管轉達目標的過程，也忽略了一些必須講清楚的要點，導致中階主管的理解僅有80%，一層層下來，基層員工的執行，最終會大大偏離了原本目標，目標偏誤發生的原因，多數不在執行過程，而在溝通與認知過程。

從上面這段讀下來，大家應該看得出來，組織內上下溝通的問題早就存在了，那為什麼台灣企業現在才特別重視這件事呢？

原因其實還是VUCA。

怎麼說呢？過往企業為了有效同步目標，從上到下必須經過多次的溝通與討論，最後再由基層展開計畫細節，並逐層上報，然後通過高層的許可後始得展開計畫。這種自上而下溝通，自下而上匯報的模式，一個循環通常得花上1到3個月的時間，而且愈大的企業一般所需的時間愈長。

在過去，因為外部環境變化速度比較慢，可能2年變化一次，企業內同步一次資訊雖然得花上2個月，但用2個月的速度來回應2年一次的變化，說實在的綽綽有餘了。但隨著外部環境變化的速度加快，從2年縮短為1年，再縮短為1個月，企業漸漸發現內部同步的速度遠遠跟不上外部變化的速度。

當企業傳遞目標到展開行動的速度比外部變化慢，企業在處理的將永遠是那些過時的需求，這就導致企業花了大把力氣，卻只能滿足上一季甚至去年的市場需求。 這種情況下，企業憑什麼在市場上跟別人競爭，又憑什麼成為市場上的領導廠商呢？

而企業之所以希望能導入OKR，很大比例是希望組織內從上到下的目標能對齊，大腦一動手腳就連帶動作了，但這樣的問題，其實並不是導入OKR就能有效解決的，至於如何處理，下一篇文章中我會跟大家詳述。

轉型的浪潮

談完了敏捷與OKR，相信大家對企業面對的挑戰已經有了相對深刻的認識，最後，我們要進一步來談談「轉型」這件事，相較於敏捷或OKR，企業在談論「轉型」的態度明顯更加慎重，因為轉型所涉及的層面較廣較大，可能是組織、商業模式、產品，有時甚至得捨棄過往的成功經驗才行。也因為轉型難度高，風險大，因此很多企業雖然明知自己不改不行，但還是不敢冒進。

本文前頭，我曾分享了一張談論科技進步速度的曲線圖，我想在這張圖加上第二條相反的曲線-過去經驗的適用性。

隨著科技進步速度變快，我們過去的經驗適用性其實正快速下降。

為什麼呢？

在農業時代，你只要懂得一門手藝活，你可以靠這門手藝掙錢一輩子；

在工業時代，你靠著純熟的技術，擔任一名技師，你完全可以靠這個專業生存20-30年；

在資訊時代，軟體產業興起，你會寫程式，最少還可以保你5年能找到工作；

到了2021年這個當下，你會發現很多行業都受科技的牽動，你如果到山上去住個兩年，再回到職場，你可能會發現很多東西都不一樣了。

以前醫生經年累月才練就了望聞問切的功夫，但現在AI卻可以用比醫生快多倍的且更精準的判讀一張X光片，也可以比醫生更快的從各種生理數據中判讀一個病人的狀態；

以前律師經過數十年的經驗累積才將各種法規條例與各種判例牢記在腦海裡，但現在大數據一樣只要幾秒鐘的時間就能從龐大的判決數據中找出相近案例；

以前老師仰賴的是腦海內淵博的學識，並以此來教導學生，但隨著時間演變，老師腦袋進步的速度顯然跟不上世界演進的速度，光靠淵博的學識已經難以扮演好老師的角色。

以前能用10年的經驗，現在只能用2年，經驗適用性的快速衰退，影響的到底是什麼呢？我想我們可以從下面這張圖略窺一二。

以技術團隊為例，技術進步的速度很快，每一年幾乎都有新的技術、框架、語言、工具在推出，即便你是每天都在寫程式的工程師，你也不可能總是100%的跟上所有的新技術。而你的主管，可能已經兩年不寫程式了，所以他兩年前懂得東西，兩年後的現在或許剩下50%是合用的，這時如果要他再下來寫程式，估計有點為難他了。

更上級的主管，可能已經有8年沒碰技術了，所以他幾乎沒辦法跟基層的專案團隊在技術上有太深的交流與討論。他的經驗適用性只剩下20%。同樣的狀況，在行銷領域、設計領域、產品領域也差不了太多，或許只有那些因受法規管制的特許行業們，變化速度會稍慢一些。

你可能會有個疑問，主管本來就不直接動手處理事情啊，經驗適用性衰退了又怎麼樣？

請想想，在你們公司做決策的是通常是哪些人？是擔任管理職務的這群人。

請回想，你對於他們在做專業性決策時的判斷滿意度是高是低？

當你跟主管討論能否導入微服務架構時，他可能在跟你聊VM虛擬機；當你跟主管提案把行銷預算放在Google Ads時，他可能會跟你聊Yahoo首頁廣告。當他們用他當年的經驗來跟你討論，在一知半解的狀況下用他過往的認知來做決策，決策品質一般不會太好，這就是所謂「差強人意的決策」。

這種差強人意的決策不會一次就給企業帶來重大風險，但卻像是債務一般，會隨著時間愈累積愈多，而且漸漸形成痼疾。而也因為它是一點一滴慢慢累積的，所以我們也不容易發現它，直到它嚴重影響到公司營運。

你可能會說，那就賦能基層員工去做專業性決策就好啦，這確實是一個好方向，基層員工的問題與高階主管的問題正好是顛倒過來的，高階主管對專業的把握度低，但基層員工對商業的掌握度一樣很低。所以高階主管做出的決策可能是重商業而輕忽了專業的可行性，但若交由基層員工來做決策，則可能會忽略了商業面的議題。

接下來企業面臨的挑戰就是在全球化與科技高速發展下持續做出好的決策，而這基本上不可能仰賴既有的管理模式繼續走10年，企業必須得引入新的管理思維，才能在VUCA環境中持續生存下來。

本篇文章，我主要跟大家探討敏捷、OKR、轉型會在近5年如此火熱的原因，並帶大家了解了全球化與科技進步所帶來的影響，往下幾篇，我會繼續跟大家聊聊企業該如何面對這個趨勢、職場工作者該如何準備自己，以及大學教育如何培養適應變化的能力。

責任編輯：郭昱彣、陳建鈞

《數位時代》長期徵稿，針對時事科技議題，需要您的獨特觀點，歡迎各類專業人士來稿一起交流。投稿請寄edit@bnext.com.tw，文長至少800字，請附上個人100字內簡介，文章若採用將經編輯潤飾，如需改標會與您討論。

（觀點文章呈現多元意見，不代表《數位時代》的立場）

