+++
title = "The reality of artificial intelligence: Konstantinos Sgantzos talks to The Bitcoin Bridge"
date = "2021-07-27T22:56:06+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## The reality of artificial intelligence: Konstantinos Sgantzos talks to The Bitcoin Bridge

 ![img](https://coingeek.com/wp-content/uploads/2021/07/The-reality-of-artificial-intelligence-Konstantinos-Sgantzos-talks-to-The-Bitcoin-Bridge.jpg)] 

“Artificial Intelligence” (AI) is probably one of the most hyped—or over-hyped—buzzwords in the technology industry. What does it really mean? Is it a sci-fi trope, a marketing term, something that could actually help humanity, a new dawn, a threat… or all of the above? Researcher Konstantinos Sgantzos helps clear it up in this week’s episode of The Bitcoin Bridge.

Konstantinos is probably one of the best people to ask about all this. As a researcher with the department of Computer Science & Bioinformatics at Greece’s University of Thessaly, he has studied the topics of data analysis and machine learning for many years. He also recently collaborated with Ian Grigg on a paper describing how a “general” artificial intelligence could use blockchain data to help guarantee its integrity.

He’s also been known to say AI promises are often “over-hyped,” and that it doesn’t involve actual, general intelligence in the sense humans have it. It’s more analysis of information or “statistics on steroids,” focusing on single tasks rather than trying to make broad decisions across a variety of issues.

In this episode we go over some of the promises AI has given us: self-driving cars, the ability for computers to understand human conversations, economic analysis, and such. It all ties in to the concept of “Big Data” and perhaps the most important aspect of that is data integrity. No matter how great an analytical machine is, its decisions are only as good as the information it receives. To make sure this information is secure, reliable and resistant to manipulation, we need a ledger capable of recording and verifying large amounts of data. Only the BSV blockchain has this kind of capability.

We also look at what AI actually is, and talk about some developments over the past few decades that made current and future systems possible. For researchers and programmers there have been surprises along with disappointments, unexpected challenges and others that were entirely predictable.

AI is an important topic—not only for the changes it could bring to our lives, but in keeping our expectations of its capabilities realistic. There’s a danger we could put too much trust in it, make assumptions about how “smart” a system actually is, and see AI decisions as superior to human intelligence thanks to its mystique (and a lot of sci-fi movies).

On that topic, are there any movies or stories out there that describe AI in a realistic way? Konstantinos’ answer to this might surprise a few people. Watch the full episode above to find out more, and if you’re interested, discover what resources are available to further your knowledge.

The Bitcoin Bridge comes out every Monday—subscribe to the CoinGeek YouTube channel so you don’t miss an episode, and also check out previous episodes on Streamanity.

Watch: CoinGeek Zurich panel, AI Machine Learning & Blockchain – Views from Academics & Researchers

New to Bitcoin? Check out CoinGeek’s Bitcoin for Beginners section, the ultimate resource guide to learn more about Bitcoin—as originally envisioned by Satoshi Nakamoto—and blockchain.

 ## CoinGeek Zurich: How blockchain can assist AI, machine learning field

 ![img](https://coingeek.com/wp-content/uploads/2021/06/AI.jpg)] 

A panel on “AI, Machine Learning & Blockchain” at the CoinGeek Zurich Conference shared valuable insights about artificial intelligence (AI), artificial general intelligence (AGI), and how researchers can use the blockchain to further this field.

Panelist Konstantinos Sgantzos, a scientific advisor at Bolooba, kicked it off by describing artificial intelligence as an over-hyped term. “There is no intelligence in AI,” he said. “We should redefine it as an analysis of information. When we talk about a narrow AI, we are talking about a specialized agent. We have big data, which is why the blockchain is very important.”

A common misconception, according to Sgantzos, is that AI researchers can train machines with little data. Instead, big and trustworthy data is needed. For him, that is where the blockchain comes in.

Dr. Eva Porras, an honorary research collaborator at Universidad Rey Juan Carlos, emphasized the need for blockchain technology. “The key to everything is accountability,” she said. “The original Satoshi publication describes the only engine that can ensure accountability because it is the only one with safeguards in the protocol.”

“The objective of the whole protocol,” she continued, “is to ensure the truthfulness of data and to guarantee its safety. There is only one truth for me, which is Satoshi Nakamoto’s vision. Others are derivations where someone took an idea and changed it into something else. I’m not particularly eager to get into that as it is far from our interest.”

Dr. Mohamed Al Hemairy, head of Technology Transfer Office & Chair, University of Sharjah, told the audience that his university has several blockchain projects and has recently established a blockchain research center. One of the projects detects fake videos. Faking has become very common, and a recent report claims that by 2022, most consumers will see more fake news than real news.

“With AI, more inexperienced people will be able to create fake videos; therefore, we need to store features like facial borderlines which cannot be changed and can be used as a reference to determine which video is inauthentic and which is real,” he said.

Dr. Al Hemairy announced that more BSV-centric projects will be launched that serve the academic research department to verify and authenticate academic certificates.

Speaking about a paper on AI implementations using the blockchain, Sgantzos, who wrote it with financial cryptographer Ian Grigg, said: “We have developed smart devices right now: our watches are monitoring health, including heart conditions. So, you can feed this data in a personalized manner anonymously or pseudonymously, which is then fed into an agent on a blockchain who can decide if you need medication or not.”

“Another use case is when an AI researcher needs to learn machine learning, which is very expensive. This is where blockchain makes many things possible. For example, in the context of online comments, we can determine if a comment is positive, negative, or an irony.”

Dr. Al Hemairy added, “The size of the block allows us to put more data on-chain, so the transfer of data and interaction, and also real-time analysis can be done more efficiently. A low transaction fee is one of the vital features compared to other ledgers that have inflated fees. The support and knowledge we get from the BSV community are amazing.”

For Dr. Porras, the blockchain is about people controlling their own lives. “They need to be co-responsible for what happens in society. Transparent engines that can identify menaces like fake news and the fake videos that go with them would be helpful.”

In closing, Sgantzos said computation on the blockchain is possible in many ways: simple tests like deterministic computation and by creating complex devices. However, he stressed the need to outsource machine learning because “it is a very power-incentive tool, and we cannot have something like that with the current AI technology. But we will be at a very different place in 10 years.”

New to Bitcoin? Check out CoinGeek’s Bitcoin for Beginners section, the ultimate resource guide to learn more about Bitcoin—as originally envisioned by Satoshi Nakamoto—and blockchain.

 ## Bitcoin SV is 'Turing Complete': Creating artificial life inside Bitcoin

 ![img](https://www.prnewswire.com/content/dam/prnewswire/icons/2019-Q4-PRN-Icon-32-32.png)] 

LONDON, Dec. 17, 2020 /PRNewswire/ -- Since 2015 there has been an ongoing debate on Bitcoin 's capabilities to do complex computation and whether or not Bitcoin is "Turing-complete." Unfortunately, many have stated that Bitcoin is not Turing-complete, and that it is not capable of complex computation and many more have accepted this but that is incorrect, in fact, and can be proven to be so. Writes Connor Murray, founder of Britevue, a blockchain verified consumer review service, for full article click here.

In March of 2018, Clemens Ley is the first to publicly back Dr. Wright's claim and gives a presentation titled "Why Bitcoin is Turing Complete" at the Satoshi's Vision conference in Tokyo. Clemens, a student of Automata Theory, came up with an independent proof of the thesis and presented on the proof here. He begins the presentation by stating that "many things that people think are impossible in Bitcoin can actually be done." He then spends the presentation giving a practical application of using the blockchain as the tape needed to do Turing-complete computation. His presentation, at the time of this writing only holding 3,479 views, is worth careful study by anyone skeptical of the claims that Bitcoin is capable of Turing-complete computation. It is again in 2017 that Dr. Wright's claims are validated by another independent researcher Konstantinos Sgantzos who publishes the paper "Implementing a Church-Turing-Deutsch Principle Machine on a Blockchain".

The Game of Life: In 2019 Xiaohui Liu was at a Bitcoin SV meetup in San Francisco. He spoke briefly on how we hoped Bitcoin would provide a solution to multiple problems inherent to Silicon Valley companies.

Xiaohui's project, sCrypt, was a fully functioning Bitcoin Script compiler in C++. Xiaohui has continually used the familiar language of C++ to show other programmers what is possible inside of Bitcoin Script.

An easy way to validate Wright's claim would be to use Bitcoin Script to replicate a Turing-complete system such as the Rule 110 or Conway's Game of Life. Xiahoui made this easy for us by releasing a boilerplate code for Conway's Game of Life in C++ . The Game of Life is a cellular automaton that is played on a 2-dimensional grid.

The Game of Life is relatively simple and consists of four rules. The first three rules apply to cells that are populated (yellow), and the last rule applies to cells that are unpopulated (grey):

Each populated cell with one or no neighbors dies, as if by solitude. Each populated cell with four or more neighbors dies, as if by overpopulation. Each populated cell with two or three neighbors survives. Each unpopulated cell with three neighbors becomes populated.

You can play with the Game of Life using this applet . The Game of Life is intriguing to academics and casual observers alike, because an initial configuration with this simple ruleset can create complex patterns and "lifeforms." "Blocks," "beehives," "canoes," and more are forms of still life that are found in the Game of Life. We even see dynamic "lifeforms" emerge such as a " glider gun ."

By creating an initial configuration on the blockchain one can observe how it evolves. Since Conway's Game of Life is Turing-complete, one can replicate it on the Bitcoin blockchain, then we can have demonstrable proof that Bitcoin is, for all intents and purposes, Turing-complete. If you're wondering why this hasn't already been done in Bitcoin's history, a quick look at the code in Bitcoin Script would make it apparent why. The script is quite large, and would not be possible on the BTC chain. Because Bitcoin SV is the only blockchain that implements Satoshi's original design, this is only possible on Bitcoin SV.

Conway's Game of Life live on the blockchain: Here is published the initial configuration of Conway's Game of Life on a 4×4 board. We start with 3 populated cells:

An observer of the script in the transaction linked above would see that we have a game board that looks something like this:

00000000, 00000100, 00010100, 00000000

You can look at the scripthash of the script to see the second iteration on the game. Per the Game of Life rules, we will end up with a form of " still life " called a block in this transaction :

Or; 00000000, 00010100, 00010100, 00000000

Iterating on the game 5 more times keeps this form of stable still life seen in the Game of Life. We can see that it is possible to have a Turing-complete system running inside of Bitcoin, proving that Bitcoin itself is Turing-complete.

SOURCE Bitcoin SV

 ## Calvin Ayre on The Early Stage Investor: Why Bitcoin SV is the most valuable blockchain network

 ![img](https://coingeek.com/wp-content/uploads/2021/04/calvin-ayre-on-the-early-stag-1.jpg)] 

Venture capitalist Calvin Ayre spoke in an interview with The Early Stage Investor, looking at why Bitcoin SV is the world’s most valuable blockchain network.

A prolific investor in the Bitcoin space, Ayre has a specific investment and business focus on fintech innovations, data management, cyber security and transactable digital tokens. His interview began by setting out the use case for Bitcoin SV, and why it is technologically superior to other blockchains, such as BTC and ETH.

Ayre said all other blockchain networks have decided to take the original Bitcoin vision and have tried to apply their own ‘improvements’ to the technology, as first detailed in Dr. Craig Wright’s original Bitcoin whitepaper.

In so doing, they have failed to recognize what makes Bitcoin special—its scaling superpowers. The need for and mechanism to scale was mentioned in the original whitepaper, but according to Ayre, has been ignored by those developing other public blockchains.

In the case of both BTC and BCH, developers have actually disabled elements of the scaling properties that make Bitcoin so special. As a result, only Bitcoin SV has the capacity to scale—and without the ability to scale, it becomes impossible for any other blockchain to compete.

Ayre said BSV will change the way data is managed and valued. The network has a global monopoly on enterprise level data management and valuation, with all other networks described as “hobby platforms” at best. As soon as an app is successful on one of the other blockchains, it needs to be ported to BSV as the only public blockchain with the scale potential to handle it.

In fact, Bitcoin SV is already so far ahead of the crowd that it is now impossible for any other platform to catch up, he said. Even in the event another blockchain was able to figure out a way to scale, Ayre believes this would likely infringe intellectual property held by nChain.

Bitcoin SV will help companies manage their data at scale more effectively, eliminating data silos which can lead to inefficiencies while posing significant technical challenges. According to Ayre, the technology tidies up disjointed data systems to create more streamline solutions.

Ayre spoke about a new platform preparing for launch, developed by the team at nChain. The technology is expected to be released in the next eight weeks or so, and will sit on top of Bitcoin SV to allow companies with enterprise data problems access to a modular solution. The platform aims to make it simple for enterprise clients to solve complex data problems, making it easier than ever before to solve problems with BSV.

On the growth of BSV, the Ayre Group founder said there is a lot of misinformation out there holding back on educating people about BSV. However, he believes the BSV story is so powerful, it will ultimately triumph. Once people learn how strong the technology is with its monopoly on data management powers, it cannot be unlearned.

He suggested the break out for Bitcoin SV will come when mainstream media understands it and starts talking about it properly.

Ayre said ultimately, all tokens on all exchanges are the same—they can’t do anything, beyond just being gambling tokens. When mainstream media starts covering the topic more effectively, Ayre believes the narrative will change. Only when companies roll out use cases and prove this can and is being done on the BSV platform, will the mainstream wake up to the benefits of the technology.

For Ayre, greater regulation of digital currency is an inevitability. Drawing parallels with his experience in the early days of the online gaming industry, he said regulators will eventually get the digital currency markets under control. The BSV ecosystem is already prepared for this, according to Ayre, the whole cryptocurrency sector could be banned globally, yet Bitcoin SV would still have a reason to exist, as the world’s most effective data management platform.

Watch Calvin Ayre’s interview with The Early Stage Investor here:

New to Bitcoin? Check out CoinGeek’s Bitcoin for Beginners section, the ultimate resource guide to learn more about Bitcoin—as originally envisioned by Satoshi Nakamoto—and blockchain.

 ## Bitcoin script is Turing Complete: sCrypt’s ‘Game of Life’ is Proof

 ![img](https://coingeek.com/wp-content/uploads/2020/12/Bitcoin-script-is-Turing-Complete-sCrypts-Game-of-Life-is-Proof-1.jpg)] 

Contracts platform sCrypt has published code to a Bitcoin Script version of Conway’s Game of Life, as a demonstration that the language is Turing Complete, and capable of maintaining a state. It challenges the controversial view from Bitcoin detractors and followers of “smart contract” blockchain platforms that Bitcoin Script is not capable of running complex computations.

Conway’s Game of Life (or just “Life”) is a famous cellular automaton that demonstrates Turing completeness. Designed in 1970 by British mathematician John Horton Conway, it is “played” by the user inputting an initial state, then watching how the set of cells evolves (or dies). The “player” has no further input once the initial state is set.

sCrypt described how the system works in a blog post, and published its Bitcoin Script code to run it. It proves Bitcoin Script’s ability to maintain a state across transaction blocks, without needing to run the entire computation on-chain.

Game of life was one of the first implementations of a Turing Complete CA, by John Horton Conway (1970). It is considered a Universal Constructor, meaning it can simulate any other Turing Machine. This now runs on BitCoin (BSV). https://t.co/EIBA6ZK2ws — Konstantinos Sgantzos (@CostaSga) December 10, 2020

Why is ‘Turing Completeness’ important?

sCrypt has previously published research material and code proving that Bitcoin Script is “Turing Complete,” and thus performing any computational task required to build contracts.

One issue is whether a system like Bitcoin, which works by broadcasting and processing transactions in blocks that happen every 10 minutes, can maintain a “state”—which would be necessary for data from a task taking longer than 10 minutes to perform.

Both sCrypt and Bitcoin creator Dr. Craig S. Wright have long argued that state can be preserved across multiple Bitcoin blocks, by feeding the outputs from one set of transactions into other, later ones. The newer transactions would need to validate the older outputs, or the functions would not run.

“sCrypt have a new toy, but, it proves my claim that Bitcoin is Turing Complete to be right,” Dr. Wright said.

For those looking to hear a longer discussion on Bitcoin and Turing Completeness, there is an entire episode of “Theory of Bitcoin” devoted to it.

Ayre Group and CoinGeek founder Calvin Ayre, who has frequently argued Bitcoin’s case on this particular topic, welcomed sCrypt’s new proof and said it proves Dr. Wright has a far deeper understanding of Bitcoin than anyone else—an understanding that could only come from Bitcoin’s inventor himself.

Craig proven right once more…his invention of Bitcoin was Turing complete as originally designed. https://t.co/LJQjn4wLu0 — Calvin Ayre (@CalvinAyre) December 10, 2020

“We need to be shouting this from the rooftops as this is a ‘marker’ that fell from the sky … irrefutable mathematic proof that Craig was right as only someone who had invented Bitcoin could be.”

What does Ayre mean when he says “Craig was right”? We need to look back into the history of Bitcoin, blockchain, and some of its best-known identities.

Wright vs. Szabo, 2015

The Turing-completeness argument has been running for over five years now. It was highlighted in a now-famous exchange between Dr. Craig S. Wright and cryptographer Nick Szabo in November 2015—one of Dr. Wright’s earliest public appearances as a Bitcoin speaker, shortly before his December 2015 “outing” as Bitcoin creator Satoshi Nakamoto.

Szabo appeared bemused and dismissive of Wright’s suggestion at the time, which looked at the way loops could be performed on a blockchain-based platform. Dr. Wright said control loops in Forth (the language upon which Bitcoin Script is based) could handle a looping function separate to the Forth code.

Szabo argued that if the loop couldn’t be performed in the original code then it wasn’t Turing complete. Wright countered that the only way of writing such a code would be on the “machine” itself—suggesting that attempting to do so, as Ethereum has, would render the system dysfunctional and unscalable.

“This would be a good topic for you to write a paper on, because that’s uncertainly an unconventional view that you have,” Szabo replied.

Dr. Wright did indeed publish such papers later (here and here), although the argument still rages in both computer science and general debates today.

Esoteric concept but important to understand

Dr. Craig Wright explains why the Bitcoin SV script is in fact Turing Complete (September, 2018) (https://t.co/y6b5YePCJx) pic.twitter.com/3lQgZY2WrD — Ramon Quesada 🌷🇺🇸 (@RamonQuesadaT) December 11, 2020

Szabo was correct that the topic is esoteric, at least in that it concerns computer science concepts that outsiders might struggle to understand. However it has become a one-liner argument that dismisses Bitcoin in favor of blockchains like Ethereum, which were designed specifically (at least in theory) to perform any kind of computation on-chain.

The problem is that Ethereum has long struggled to scale to the levels it would require to perform those tasks. Attempted solutions to those problems have seen Ethereum stumble with propositions like drastic protocol and economic incentive shifts, such as moving from proof-of-work to proof-of-stake mining.

Bitcoin, on the other hand, can process any contract at any scale, and has protocol designed to be “set in stone,” unchanging to prevent disruption to the processors’ incentives that secure the network, and ensure that any transaction broadcast today (and in the past 10 years) will still be valid far into the future.

All these points are important to enterprise, governments, and developers looking to run large-scale and complex applications. The Turing completeness debate may be esoteric, but at the same time it can’t and shouldn’t be used as an argument against Bitcoin. So understanding it, at least on a basic level, is important for decision-makers.

Where altcoins and “competitor” blockchains have been unable to match BSV technically, they often substitute with simplistic arguments that dismiss BSV’s technology, or “play the man, not the ball” in the form of character assassinations on Dr. Wright.

Such arguments are easy to make on short-form, short-attention-span fora like Twitter and other social media. The real debate goes on in research papers, which most don’t read or don’t have the training to understand.

By publishing code to the Game of Life in Bitcoin Script, sCrypt has demonstrated a simple yet technically sound rebuttal to the “Is Bitcoin Turing Complete?” question, and proved a point Dr. Wright was making years before anyone else even considered it.

No doubt the social media-style arguments against Bitcoin BSV and its developers will continue, but it’s important to be able to prove they’re wrong, wherever they may appear. And it looks like Nick Szabo and others owe Dr. Wright an apology and should publicly acknowledge he was actually correct. We won’t hold our breath waiting.

New to Bitcoin? Check out CoinGeek’s Bitcoin for Beginners section, the ultimate resource guide to learn more about Bitcoin—as originally envisioned by Satoshi Nakamoto—and blockchain.

