+++
title = "NBA TopShot ecosystem startup MomentRanks raises seed funding from Dapper Labs"
date = "2021-07-28T13:30:57+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## NBA TopShot ecosystem startup MomentRanks raises seed funding from Dapper Labs

 ![img](https://www.ledgerinsights.com/wp-content/uploads/2021/07/basketball.2.jpg)] 

MomentRanks , a startup that tracks non-fungible tokens (NFTs) and enables collectors to engage with each other around their digital assets, has raised $1.7 million in a seed round funding. NBA TopShot creator Dapper Labs and Boston Seed Capital led the investment.

One of the biggest criticisms of NBA Top Shot is that there is no use for the NFTs outside of the marketplace. The highlights can be seen for free on YouTube, and engagement around the ownership of NFTs is not necessarily targeted at basketball fans. “It’s an NBA product for NFT fans as opposed to an NFT product for NBA fans,” one user wrote on Reddit .

MomentRanks can change this. The platform launched in February of 2021, right around the time that Top Shot’s popularity skyrocketed. It is dedicated to empowering collectors to start a conversation around the collection and add value to their digital collectibles. It also offers a ranking of accounts, sales data on Top Shot, and recent listings.

In addition, there is the possibility of creating fantasy games based on the Top Shot moments. A new feature on the platform, Play, enables users to line up their moments, compete for prizes, and get ranked among other users on the performance of their highlights. Play is Top Shot’s first fantasy sports game and it takes place daily. Although Dapper Labs does not own MomentRanks, this feature addresses the complaint that there is no use to the NFTs outside of Top Shot’s marketplace.

As of now, the platform is solely dedicated to Top Shot. When a user signs up, it automatically connects the account with Top Shot’s account (likely based on email), and if the user does not have an account with Top Shot, there are instructions to get the account verified.

The funding for MomentRanks will be used to scale the infrastructure and grow the team of data scientists and engineers. Since the startup was created to target Top Shot playesr, it is unclear whether it is looking to onboard other NFT sports initiatives.

One aspect to consider is that, on public blockchains, for a fantasy game to reference an NFT issue by another platform, it is ideal for both platforms to run on the same blockchain. For example, Topp’s MLB digital collectibles runs on the WAX blockchain, which would pose challenges if MomentRanks was to partner with them.

Nevertheless, MomentRanks brings a lot to Top Shot. Besides adding more utility to the NFTs, it is creating an environment that is more focused on the engagement aspect of NFTs as opposed to its transactional value.

“With a product designed to help empower collectors, MomentRanks has quickly become a trusted destination for the NFT community,” said Roham Gharegozlou, CEO of Dapper Labs. “Hundreds of thousands of people already use MomentRanks’s platform each month, and we’re beyond thrilled to support its leadership team on their rapid growth track.”

 ## Sports NFTs Suffer in the Wake of Falling Crypto Prices

 ![img](https://www.onlinegambling.com/news/wp-content/uploads/2021/06/Top-Shot-Sales-Data.jpg)] 

The price of Bitcoin fell from a high of more than $63,000 in mid-April to a low of less than $32,000 at various times in June. Ethereum peaked at over $4,100, only to fall to under $1,800 on Saturday. And while cryptocurrency prices have begun to rebound, the damage seems to have been done when it comes to popular sports NFTs.

Both NBA Top Shot and Topps MLB NFTs have suffered through significant price drops, with both products sitting near their lowest points this year.

Topps prices hold in WAX, drop in USD

As I’ve discussed before, the Topps MLB sports NFTs are heavily tied into the WAX cryptocurrency. As goes WAX, so go the MLB’s digital collectibles.

That once again became abundantly apparent last week, as WAX fell below $0.09 – far off the $0.28 price it held as recently as early May. While many Topps NFTs held their value in WAX, the US dollar values plunged due to the declining value of the cryptocurrency.

Topps MLB NFT Pack Median Prices (via AtomicHub) June 1 June 15 June 29 Premium Packs $663.67 (4,175 WAX) $769.49 (5,450 WAX) $721.14 (6,730 WAX) Standard Packs $62.47 (392.99 WAX) $56.93 (420 WAX) $50.36 (470 WAX)

Overall, however, the Topps MLB market still shows some promising signs for the future. Sealed product prices continue to creep up in terms of WAX, and have even remained somewhat resilient in USD. Series 1 Premium Packs, which hold 45 NFTs and can contain exclusive epic and legendary collectibles, are selling for a median price of $721.14 or 6,730 WAX on Tuesday, according to AtomicHub sales data. That’s off the USD high of $826.29 seen on June 16, but well above the 5,399 WAX sales price that represented at the time.

In other words, Topps MLB NFTs appear to be holding their ground – but can only truly do so if WAX maintains or enhances its value going forward.

Top Shot NFTs continue falling from lofty spring heights

Meanwhile, the NBA Top Shot marketplace continues its slow slide. The MR 100 index developed by MomentRanks.com now stands at an all-time low of 1,927.28. That’s down nearly 55% from a mark of 4,244.9 when the index launched on May 8. That trend persists largely across the board, with most moments and sets down significantly since the dramatic highs seen early this spring.

Does this mean disaster for sports NFTs across the board? Not necessarily. While market data doesn’t go back far enough to be sure, it appears that the value of NBA Top Shot moments is still typically higher than the packs they are pulled from. In other words, investors are still largely ahead of the game: they’re just losing much of the massive profits from what increasingly looks like an unsustainable bubble earlier this year.

It’s important to remember that all of these trends are extremely short-term. NBA Top Shot only publicly launched in October 2020, and Topps sold its Series 1 MLB NFTs on April 20, barely over two months ago. Any prediction of the future of these sports NFTs – or NFTs in general – lands squarely in the realm of pure speculation for the moment, and analyzing the current trends could ultimately prove counterproductive when trying to guess how much these products could be worth in the years or decades to come.

 ## NBA Top Shot Blankets Playoffs with Packs, Moments, Challenges

 ![img](https://www.onlinegambling.com/news/wp-content/uploads/2021/07/NBA-Top-Shot-Playoffs.jpg)] 

The NBA playoffs have produced a laundry list of upsets, buzzer-beaters, and memorable moments leading up to the Finals. That’s given NBA Top Shot plenty of material to work with throughout the playoffs, and more than a few opportunities to try out some new ideas as the NFT platform continues to evolve during its open beta phase.

While prices on the platform remain stagnant, NBA Top Shot has used the postseason as an opportunity to try different formats for releasing packs and rewarding collectors.

Top Shot adjusts Collector Score system

I’ve written before about Top Shot’s Collector Score system, in which users earn a score based on the moments they hold along with various bonuses, such as owning complete sets or spending money in the marketplace. The initial implementation of this feature made it easier for veteran investors and collectors to snag rare or legendary packs, but completely shut out newer users unless they were willing to spend big on moments in the marketplace.

For the “And Then There Were Four” drop – a rare pack with moments from the conference finals – NBA Top Shot mixed things up yet again. The platform divided its drop into three tiers of 2,000 packs each.

TODAY'S THE DAYYYYYY 🏀 'And Then There Were Four'

💥 Rare Pack Drop

⏰ 2 pm PDT General Queue Final hours to get in: https://t.co/VkREZRdtKR pic.twitter.com/x43rR51bIh — NBA Top Shot (@nbatopshot) July 14, 2021

Almost all users qualified for the “general” drop, needing only a collector score of 100 to participate. Collectors could also qualify for two priority queues, one for those with a collector score of at least 5,000, and another for those with a score of 10,000 or higher. That gave experienced users the best chance to buy a pack, but allowed almost all users to have some chance of success. NBA Top Shot hasn’t announced whether will use this method again for its coming NBA Finals legendary pack.

Valley Oop features in latest challenge

Speaking of “And Then There Were Four,” the set features just 10 moments. Five were immediately tied to a challenge that rewarded a Kris Middleton moment. Only 328 collectors completed that challenge – hardly surprising, since there are only 750 of each of the rare moments in the set.

NBA Jam En Fuego Mode Activated 😤 This Khris Middleton #ATTW4 Challenge Reward will never be released in packs. But it can be yours if you collect all 5️⃣ required Moments 👀 Complete Challenge: https://t.co/GfY8N4Ag29 pic.twitter.com/siFjhddVZH — NBA Top Shot (@nbatopshot) July 15, 2021

Many collectors could be more interested in the second challenge from the set: the infamous Valley Oop, featuring Deandre Ayton. Users who want to snag one might have to spend $1,000 or more to grab the five moments necessary to get the reward, but it could prove to be one of the most collectible plays from the 2020-21 season.

Remember THIS?! 💥 The #ValleyOop Moment is a Challenge Reward for the #ATTW4 set that will never be released in packs 👀 What's your Deandre Ayton stat line prediction for GM 4? ⬇️ Join General Queue: https://t.co/VkREZQVSmh https://t.co/tBuzmIBr9L pic.twitter.com/Zf1eO1nuGy — NBA Top Shot (@nbatopshot) July 14, 2021

Those looking to spend less money had plenty of opportunities throughout the playoffs. Over the first three rounds, NBA Top Shot offered up 20 common challenges tied to its 2021 postseason collection. In most cases, anywhere from 2,000 to 3,000 users collected the moments needed to grab these rewards.

Top Shot has also placed more emphasis on “quests” during the postseason, particularly during the NBA Finals. The platform has announced rules for creating showcases of certain moments for each Finals game: for instance, the top points scorers, or players with the best plus/minus numbers. These quests have awarded playoff packs at random as another way to encourage user engagement.

It’s unclear how investors are valuing all of these new initiatives. The NBA Top Shot marketplace hasn’t boomed during the playoffs, though it’s notable that its previous slide seems to have ended as of late. As of Monday afternoon, the Momentranks.com MR 100 index stands at 1.858.72 – still far off the 4,241.08 it opened at in early May, but virtually unchanged over the past two weeks.

 ## NBA Top Shot: MomentRanks Uses Collections for DFS Game

 ![img](https://www.onlinegambling.com/news/wp-content/uploads/2021/05/MomentRanks-1.jpg)] 

NBA Top Shot leads the world of sports NFTs in 2021, due in large part to its highly polished product that offers collectors more than just static cards. Now, there’s another use for those moments: playing daily fantasy sports with them.

The MomentRanks.com website has launched a DFS game in which players must use their NBA Top Shot moments to create lineups to compete for prizes.

MomentRanks Play integrates NBA Top Shot collections

MomentRanks is a website offering sales and valuation data for NBA Top Shot. Users can link their Top Shot accounts to MomentRanks to get data on their collections, or to browse recent or all-time sales data and glean market information.

The site recently added a new feature: MomentRanks Play, a DFS game that allows NBA Top Shot users to turn their collection into the basis for their lineups. By linking their Top Shot accounts, players can choose from their moments each day in order to set lineups for head-to-head and large-scale daily tournaments.

🏀 MomentRanks Play is LIVE! 🏀 Play daily fantasy sports with the Top Shot Moments you own. Set your lineups, play against friends, and compete for daily prizes. 🎉 🔓 https://t.co/vbbeA3pkup 🔓 Here's how to Play ⬇️https://t.co/u6jexalgEo pic.twitter.com/BGNX8oKUm2 — MomentRanks (@MomentRanks) May 18, 2021

The game works similarly to other DFS contests, though with simplified scoring and an NBA Top Shot twist. Each player in a user’s lineup earns points via statistics accumulated in real-world games that day, including points, assists, steals, blocks, and rebounds.

The twist comes from “moment boosts.” If a player exceeds their 10-game rolling average in a category associated with the moment in a user’s lineup, they earn bonus points. For instance, if you use a Joel Embiid block moment, and he blocks several shots on the night, you’ll receive a significant boost. That boost is even bigger for rare or legendary moments, meaning competitors with more difficult to acquire (and more expensive) collections have an edge.

The top finishers in daily contests can earn base set packs or moments. MomentRanks has also set up a head-to-head contest for the NBA Playoffs with additional prizes.

Exploring the potential of NFTs

Whether or not MomentRanks Play takes off among NBA Top Shot collectors, the game shows one way in which NFTs can be more than just standard digital collectibles. Soccer platform Sorare works in a similar fashion, with cards of various rarities representing real-world players who earn points for collectors, with rarer versions of each player boosting scores.

Dapper Labs CEO Roham Ghareozlou opined that NFTs should take advantage of the “infinite potential” of the digital world. He made that point when evaluating the Topps MLB NFTs, saying he was “deeply disappointed” and that they were “low quality.”

MomentRanks also offers the MR 100 Index – an attempt to provide an overall evaluation of the NBA Top Shot market by tracking a handpicked collection of 100 moments. As of Tuesday afternoon, the MR100 had fallen approximately 10% over the previous 24 hours, and was down about 36% from the index’s launch on May 8.

 ## What is NBA Top Shot? Dapper Labs’ Caty Tedman explains the NFT platform everyone is talking about

 ![img](http://cdn.sportspromedia.com/images/made/images/uploads/blogs/MicrosoftTeams-image_(10)_600_337.png)] 

During her recent appearance at SportsPro Live, Dapper Labs' head of partnerships answered some of the key questions about the NBA digital collectibles marketplace that has taken the industry by storm.

Nearly two years ago the National Basketball Association (NBA) and its players union (NBPA) embarked on a partnership with Vancouver-based blockchain company Dapper Labs to develop a new digital platform called NBA Top Shot. Fast forward to now and that platform is at the forefront of the evolution of the sports collectibles landscape.

Made available to the public in October following a period of closed beta testing, Top Shot is a non-fungible token (NFT) marketplace where fans can buy, sell and trade NBA moments, which are packaged highlight clips that operate like trading cards. In the same way that basketball enthusiasts collect physical items, Top Shot effectively brings that experience into the digital realm, where users are banking on the value of their highlight collections increasing over time.

Business Insider reported last month that the platform has registered more than 800,000 users, who are able to interact with each other on Top Shot’s messaging platform Discord. To date, Top Shot has generated north of US$500 million in sales, with the most valuable moment – LeBron James dunking against the Houston Rockets – going for a reported US$387,600. Revenue from transactions is shared between Dapper Labs, which was formed in 2018, the NBA and the NBPA.

Speaking last week during SportsPro Live, Caty Tedman, head of partnerships at Dapper Labs, explained in her own words what she says when people ask her what Top Shot is and how it works.

“NBA Top Shot is a next generation collector experience,” she said. “It’s a way to really take part in the economy of basketball and it’s a way to collect your favourite players, their greatest plays and build community around it. We have almost half a million people in the Discord channel just talking about basketball together every day now, so it’s a basketball community of collectors.

“It brings the hard in your hands experience online, so it makes it more global and it makes it an opportunity to have a much wider audience that you’re playing with, collecting with and buying, selling and trading with. What the blockchain elements bring to it is the ability to truly own those assets in a digital space. In the same way you feel like you can tangibly hold your physical cards, you truly own your Top Shots in a digital space.”

In the same way you feel like you can tangibly hold your physical cards, you truly own your Top Shots in a digital space.

As popular as Top Shot has become, it has not arrived without some confusion. Tedman also took the opportunity to address some of the most common misconceptions people have about the platform and what ownership of a digital collectible actually means.

“The first misconception is that what you own is just a highlight,” she explained. “The thing you own is really so much more than that. It’s highlights that are smashed together with a ton of data. We put so much data on chain having to do with that moment in time, how the team is performing, how the player is performing. So we pull all of that together in a great package and we put that on chain. So it’s really not owning a highlight, it’s owning a collectible.

“The other piece is that you don’t own that highlight that you watch. You don’t have any rights to commercialise it in the way that you can sell it to somebody else in its entirety. So the really big difference is that true ownership piece.”

️ 'As fans, we create connections to sport that relate to us' @dapperlabs head of partnerships Caty Tedman on collecting 'moments' as NFTs #SPLIVE21 #SportsBiz #NBATopShot pic.twitter.com/v4F0dTB3ID — SportsPro (@SportsPro) April 29, 2021

Building the NBA Top Shot platform

Tedman detailed how Dapper Labs went about building the Top Shot platform from a fan perspective. Instead of setting business-oriented goals, Dapper Labs set out to create something that users would love and want to come back to, correctly evaluating that it would deliver success in the long run.

“[NBA Top Shot] combines things that fans love because we tried to build something that fans would love,” she said. “We didn’t have any revenue targets when we launched Top Shot into the closed beta. We wanted to build something that’s really sticky, that people will want to come back to every day and feels endemic to basketball fandom. I think we did that. We started from a fan perspective, so it was hard for fans not to love it. We’re fans and we love it.”

That fan-led process also continued throughout the early stages of the platform.

“We all played it,” said Tedman. “We had the whole team in June on Discord chatting to our beta testers, trying to gather as much feedback as possible, making sure that group was full of fans. At the time it was much easier to find fans who were not crypto-knowledgeable. At this point we’d be hard pressed to do a survey where a large number of people say they have never heard of or had no interest in cryptocurrency – which was on the qualifiers in our early surveys to get into the beta.”

We wanted to build something that’s really sticky, that people will want to come back to every day and feels endemic to basketball fandom.

Ultimately, though, Top Shot is designed to be like a digitally enhanced experience of collecting. The innocence of playground trading in an environment populated by like minded people is something that Tedman says reminds her of the early days of social media.

“It’s fun, opening the packs and seeing what moments you got is really fun," Tedman continued. "Going to the marketplace and seeing what else you can trade is really fun. People have made friends [on the platform].

“It really feels like 2007, 2008 where we were making real-life friends on Twitter, when Twitter was still really young and it crashed all the time. As a product it was still really unstable but it changed the way we were communicating. It feels like that moment now that fans are changing the way they are communicating and changing the relationship they have with sports.”

Pairing NFTs with real-life experiences

Digital collectibles more broadly can come in many forms, whether it be a video highlight or a virtual recreation of a ticket stub from an iconic game. Whatever shape they may take going forward, there appears to be growing interest around opportunities to pair NFTs with physical experiences. The Golden State Warriors, for example, recently announced that some of the items available in their first digital collectibles offering will come with live experiences, such as a custom championship ring presentation at a future game.

Tedman acknowleged that “NFTs as access is a really exciting use study”, but cautioned that there is still some ambiguity around value when tying a digital collectible to something in the physical space.

“It is very confusing the value of those two things separately,” she said. “If you look at projects that say, ‘here’s the total cost’, and you get a physical item and you also get an NFT, it always begs the question is that the cost of the physical item and then the NFT is a thrown in? Is it the cost of the NFT and the physical item is a throw in? I think there’s some confusion at this point in the industry that the physical IRL components bring to the table, but unlocking experiences is a great way to think about it and unlocking the ability to have access.

“One of the things that we look at for Top Shot - and I think people who are starting to join the queues now for pack drops are seeing – is that we want to also reward people for being collectors, and for putting together really interesting collections. We do showcase challenges to reward people who have put together interesting storylines around their collectibles. We may not let you into a pack drop if you haven’t held a moment for a certain amount of time, because it’s a leading indicator of your continued participation in the community.”

The Golden State Warriors recently announced plans to pair NFTs with physical experiences

Maintaining positive engagement

NBA Top Shot also has a thriving digital ecosystem built around Discord. Using the audio forum platform was not a pre-thought strategic move for Dapper Labs, but it has now become synonymous with NBA Top Shot. Tedman acknowledges that Dapper Labs has been fortunate that the community it built during testing has now evolved into acting as moderators in the conversations on the Discord servers.

“I think the reason that our Discord server has been more positive than people expect from a forum is because that beta group or the closed beta group - and some of our early adopters - are moderators for us now and have been stewards of what the fan relationship with Top Shot should be,” she said. “We as a company try to be really transparent and fan-forward, so having them be the arbiters of what the culture is and maintain the positive culture has been really great.

“I often get asked, ‘is Discord where you should market a NFT launch?’, but a little under half of the participants in our Discord server are net new to Discord. So [while] we have a place people can join, it’s not necessarily where they were. In many cases, they’ve not only had to onboard themselves to blockchain technology but to Discord. It’s a place where that live conversation makes a huge difference; it helps find bugs really quickly, get feedback really quickly and they let us know how they feel every time we publish a blog. That stuff is really great and we’re into transparency of it.”

Bringing NFTs to other sports

Tedman pointed out that Dapper Labs first talked to the NBA three years ago. Now that the NFT space appears to be booming she said that the major difference when talking to brands is that they “want to make smart decisions” but also “enter the space very quickly”.

Indeed, given the success of Top Shot one would expect that other leagues are exploring how to launch their own NFT collections in the near future. Tedman, though, said that anyone looking to get into the space should take the time to understand what their fans would want from a digital collectibles offering.

“There’s a triangle of cost, speed and quality, and you can never have all three,” Tedman said. “The conversations we have now are to think about brand reputation and brand execution and what that means to you, and more than anything else, what does that mean to the value of those assets for your consumers?”

I think that there is a world in which both physical trading cards and digital assets can live side by side and can both be valuable.

The popularity of Top Shot no doubt played a significant part in helping Dapper Labs to secure an additional US$305 million in funding at the end of March, which gives the company a reported valuation of US$2.6 billion. At the time, Dapper Labs said it plans to use the fresh injection of capital to expand into other sports, as well as gaming and entertainment.

Early last year, Dapper Labs unveiled plans to develop Top Shot-style digital collectibles for the Ultimate Fighting Championship (UFC). In terms of other sports, Tedman also fielded a question about whether NFTs could be coming to soccer, a sport which could pose a few more complications given the number of different rights holders.

“I have quite a spreadsheet which is a matrix of rights ownership [in soccer],” Tedman said. “What I hope we see is a global football market arise, where whether I’m a fan of Juventus, Real Madrid or Paris Saint-Germain I can go in and I can look at my moments next to other league moments, next to other club moments. I think that there is the possibility to have a framework where all of those things live in a place where you can then cross reference them, and I hope that happens in North America, too.

She added: “For football, especially in Europe, it’s really looking at what rights do you as an individual or a club or a league have, and then how do you create something that fans will love within those rights? Or the opposite, which is what we did with the NBA. [We] said 'we want to do video collectibles now. What do we need to do to do that? How do we get the right rights to do it?'”

�� NOW FINAL: New Top Shot Record ��



$387,600 is now the largest Top Shot sale. ��



Moment: #3/59 LeBron James Kobe tribute dunk, From The Top edition



The Moment was sold on @Heritage_Sport. Congrats to the buyer and seller! ���� pic.twitter.com/3JD1kFaGfT — MomentRanks (@MomentRanks) April 16, 2021

Can digital and physical collectibles coexist?

One would be forgiven for thinking that the emergence of NFTs could spell trouble for the more traditional methods of collecting, but it was only last week that a signed LeBron James rookie card sold for US$5.2 million, breaking the record for the most expensive basketball card ever sold.

NFTs might be the latest acronym on everyone’s lips at the moment, but Tedman is confident that digital and physical collectibles can coexist.

“I think that there is a world in which both physical trading cards and digital assets can live side by side and can both be valuable,” she said. “When you think about collections and collecting there’s all sorts of different kinds of opportunities there.

“I will say that we’ve heard from some of the hardcore trading card collectors that they love the low end of the Top Shot market as well. Someone told me they would never mail one of their low-end basketball cards because it wouldn’t be worth as much as the stamp, so just the ability to prune your collection in a different way has been really excited.

“We have many, many collectors who are physical card collectors as well and I don’t think that they would say they see them as competitive. They’re really complementary.”

