+++
title= "Mango Animate’s Latest Software Helps Convert Text to Video Easily"
date= "2021-08-09T00:34:35+08:00"
tags = ["news"]
type = "blog"
categories = ["news"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

NFTs are currently taking the digital art and collectibles world by storm. Digital artists are seeing their lives change thanks to huge sales to a new crypto-audience. And celebrities are joining in as they spot a new opportunity to connect with fans. But digital art is only one way to use NFTs. Really they can be used to represent ownership of any unique asset, like a deed for an item in the digital or physical realm.

If Andy Warhol had been born in the late 90s, he probably would have minted Campbell's Soup as an NFT. It's only a matter of time before Kanye puts a run of Yeezys on Ethereum. And one day owning your car might be proved with an NFT.

What's an NFT?
--------------

NFTs are tokens that we can use to represent ownership of unique items. They let us tokenise things like art, collectibles, even real estate. They can only have one official owner at a time and they're secured by the Ethereum blockchain – no one can modify the record of ownership or copy/paste a new NFT into existence.

NFT stands for non-fungible token. Non-fungible is an economic term that you could use to describe things like your furniture, a song file, or your computer. These things are not interchangeable for other items because they have unique properties.

Fungible items, on the other hand, can be exchanged because their value defines them rather than their unique properties. For example, ETH or dollars are fungible because 1 ETH / $1 USD is exchangeable for another 1 ETH / $1 USD.

The internet of assets
----------------------

NFTs and Ethereum solve some of the problems that exist in the internet today. As everything becomes more digital, there's a need to replicate the properties of physical items like scarcity, uniqueness, and proof of ownership. Not to mention that digital items often only work in the context of their product. For example you can't re-sell an iTunes mp3 you've purchased, or you can't exchange one company's loyalty points for another platform's credit even if there's a market for it.

Here's how an internet of NFTs compared to the internet most of us use today looks...

### A comparison

An NFT internet

The internet today

NFTs are digitally unique, no two NFTs are the same.

A copy of a file, like an .mp3 or .jpg, is the same as the original.

Every NFT must have an owner and this is of public record and easy for anyone to verify.

Ownership records of digital items are stored on servers controlled by institutions – you must take their word for it.

NFTs are compatible with anything built using Ethereum. An NFT ticket for an event can be traded on every Ethereum marketplace, for an entirely different NFT. You could trade a piece of art for a ticket!

Companies with digital items must build their own infrastructure. For example an app that issues digital tickets for events would have to build their own ticket exchange.

Content creators can sell their work anywhere and can access a global market.

Creators rely on the infrastructure and distribution of the platforms they use. These are often subject to terms of use and geographical restrictions.

Creators can retain ownership rights over their own work, and claim resale royalties directly.

Platforms, such as music streaming services, retain the majority of profits from sales.

Items can be used in surprising ways. For example, you can use digital artwork as collateral in a decentralised loan.

### NFT examples

The NFT world is relatively new. In theory, the scope for NFTs is anything that is unique that needs provable ownership. Here are some examples of NFTs that exist today, to help you get the idea:

*   [A unique digital artwork](https://foundation.app/artworks).
*   [A unique sneaker in a limited-run fashion line](https://www.metagrail.co/auctions/91cf83fb-3477-4155-aae8-6dcb9b853397).
*   [An in-game item](https://market.decentraland.org/).
*   [An essay](https://zora.co/0x517bab7661C315C63C6465EEd1b4248e6f7FE183/145).
*   [A digital collectible](https://www.larvalabs.com/cryptopunks/details/1).
*   [A domain name](https://app.ens.domains/name/ethereum.eth).
*   [A ticket that gives you access to an event or a coupon](https://www.yellowheart.io/).

### ethereum.org examples

We use NFTs to give back to our contributors and we've even got our own NFT domain name.

#### POAPs (Proof of attendance protocol)

If you contribute to ethereum.org, you can claim a POAP NFT. These are collectibles that prove you participated in an event. Some crypto meetups have used POAPs as a form of ticket to their events. [More on contributing](https://ethereum.org/en/contributing/#poap).

[![ethereum.org POAP](https://d33wubrfki0l68.cloudfront.net/c186e6ceb888833cbe23a69cb2733ca0efcf2a80/e666a/static/aee7aca97ad8405722868827513c9937/c1b63/poap.png "ethereum.org POAP")](https://ethereum.org/static/aee7aca97ad8405722868827513c9937/0d390/poap.png)

#### ethereum.eth

This website has an alternative domain name powered by NFTs, **ethereum.eth**. Our `.org` address is centrally managed by a domain name system (DNS) provider, whereas ethereum`.eth` is registered on Ethereum via the Ethereum Name Service (ENS). And its owned and managed by us. [Check our ENS record](https://app.ens.domains/name/ethereum.eth)

[More on ENS](https://app.ens.domains/)

How do NFTs work?
-----------------

NFTs have some special properties:

*   Each token minted has a unique identifier.
*   They're not directly interchangeable with other tokens 1:1. For example 1 ETH is exactly the same as another ETH. This isn't the case with NFTs.
*   Each token has an owner and this information is easily verifiable.
*   They live on Ethereum and can be bought and sold on any Ethereum-based NFT market.

In other words, if you _own_ an NFT:

*   You can easily prove you own it.
*   No one can manipulate it in any way.
*   You can sell it, and in some cases this will earn the original creator resale royalties.
*   Or, you can hold it forever, resting comfortably knowing your asset is secured by your wallet on Ethereum.

And if you _create_ an NFT:

*   You can easily prove you're the creator.
*   You determine the scarcity.
*   You can earn royalties every time it's sold.
*   You can sell it on any NFT market or peer-to-peer. You're not locked in to any platform and you don't need anyone to intermediate.

### Scarcity

The creator of an NFT gets to decide the scarcity of their asset.

For example, consider a ticket to a sporting event. Just as an organizer of an event can choose how many tickets to sell, the creator of an NFT can decide how many replicas exist. Sometimes these are exact replicas, such as 5000 General Admission tickets. Sometimes several are minted that are very similar, but each slightly different, such as a ticket with an assigned seat. In another case, the creator may want to create an NFT where only one is minted as a special rare collectible.

In these cases, each NFT would still have a unique identifier (like a bar code on a traditional "ticket"), with only one owner. The intended scarcity of the NFT matters, and is up to the creator. A creator may intend to make each NFT completely unique to create scarcity, or have reasons to produce several thousand replicas. Remember, this information is all public.

### Royalties

Some NFTs will automatically pay out royalties to their creators when they're sold. This is still a developing concept but it's one of the most powerful. Original owners of [EulerBeats Originals](https://eulerbeats.com/) earn an 8% royalty every time the NFT is sold on. And some platforms, like [Foundation](https://foundation.app/) and [Zora](https://zora.co/), support royalties for their artists.

This is completely automatic so creators can just sit back and earn royalties as their work is sold from person to person. At the moment, figuring out royalties is very manual and lacks accuracy – a lot of creators don't get paid what they deserve. If your NFT has a royalty programmed into it, you'll never miss out.

What are NFTs used for?
-----------------------

Here's more information of some of the better developed use-cases and visions for NFTs on Ethereum.

*   [Digital content](https://ethereum.org/en/nft/#nfts-for-creators)
*   [Gaming items](https://ethereum.org/en/nft/#nft-gaming)
*   [Domain names](https://ethereum.org/en/nft/#nft-domains)
*   [Physical items](https://ethereum.org/en/nft/#nft-physical-items)
*   [Investments and collateral](https://ethereum.org/en/nft/#nfts-and-defi)

### Maximising earnings for creators

The biggest use of NFTs today is in the digital content realm. That's because that industry today is broken. Content creators see their profits and earning potential swallowed by platforms.

An artist publishing work on a social network makes money for the platform who sell ads to the artists followers. They get exposure in return, but exposure doesn't pay the bills.

NFTs power a new creator economy where creators don't hand ownership of their content over to the platforms they use to publicise it. Ownership is baked into the content itself.

When they sell their content, funds go directly to them. If the new owner then sells the NFT, the original creator can even automatically receive royalties. This is guaranteed every time it's sold because the creator's address is part of the token's metadata – metadata which can't be modified.

![👀](https://twemoji.maxcdn.com/2/svg/1f440.svg)

Explore, buy or create your own NFT art/collectibles...

[Explore NFT art](https://ethereum.org/en/dapps/?category=collectibles)

#### The copy/paste problem

Naysayers often bring up the fact that NFTs "are dumb" usually alongside a picture of them screenshotting an NFT artwork. "Look, now I have that image for free!" they say smugly.

Well, yes. But does googling an image of Picasso's Guernica make you the proud new owner of a multi-million dollar piece of art history?

Ultimately owning the real thing is as valuable as the market makes it. The more a piece of content is screen-grabbed, shared, and generally used the more value it gains.

Owning the verifiably real thing will always have more value than not.

### Boosting gaming potential

NFTs have seen a lot of interest from game developers. NFTs can provide records of ownership for in-game items, fuel in-game economies, and bring a host of benefits to the players.

In a lot of regular games you can buy items for you to use in your game. But if that item was an NFT you could recoup your money by selling it on when you're done with the game. You might even make a profit if that item becomes more desirable.

For game developers – as issuers of the NFT – they could earn a royalty every time an item is re-sold in the open marketplace. This creates a more mutually-beneficial business model where both players and developers earn from the secondary NFT market.

This also means that if a game is no longer maintained by the developers, the items you've collected remain yours.

Ultimately the items you grind for in-game can outlive the games themselves. Even if a game is no longer maintained, your items will always be under your control. This means in-game items become digital memorabilia and have a value outside of the game.

Decentraland, a virtual reality game, even lets you buy NFTs representing virtual parcels of land that you can use as you see fit.

![👀](https://twemoji.maxcdn.com/2/svg/1f440.svg)

Check out Ethereum games, powered by NFTs...

[Explore NFT games](https://ethereum.org/en/dapps/?category=gaming)

### Making Ethereum addresses more memorable

The Ethereum Name Service uses NFTs to provide your Ethereum address with an easier-to-remember name like `mywallet.eth`. This means you could ask someone to send you ETH via `mywallet.eth` rather than `0x123456789.....`.

This works in a similar way to a website domain name which makes an IP address more memorable. And like domains, ENS names have value, usually based on length and relevance. With ENS you don't need a domain registry to facilitate the transfer of ownership. Instead, you can trade your ENS names on an NFT marketplace.

Your ENS name can:

*   Receive cryptocurrency and other NFTs.
*   Point to a decentralized website, like [ethereum.eth](https://ethereum.eth.link/). [More on decentralizing your website](https://docs.ipfs.io/how-to/websites-on-ipfs/link-a-domain/#domain-name-service-dns)
*   Store any arbitrary information, including profile information like email addresses and Twitter handles.

### Physical items

The tokenisation of physical items isn't yet as developed as their digital counterparts. But there are plenty of projects exploring the tokenisation of real estate, one-of-a-kind fashion items, and more.

As NFTs are essentially deeds, one day you could buy a car or home using ETH and receive the deed as an NFT in return (in the same transaction). As things become increasingly high-tech, it's not hard to imagine a world where your Ethereum wallet becomes the key to your car or home – your door being unlocked by the cryptographic proof of ownership.

With valuable assets like cars and property representable on Ethereum, you can use NFTs as collateral in decentralized loans. This is particularly helpful if you're not cash or crypto-rich but own physical items of value. [More on DeFi](https://ethereum.org/en/defi/)

### NFTs and DeFi

The NFT world and the [decentralized finance (DeFi)](https://ethereum.org/en/defi/) world are starting to work together in a number of interesting ways.

#### NFT-backed loans

There are DeFi applications that let you borrow money by using collateral. For example you collateralise 10 ETH so you can borrow 5000 DAI ([a stablecoin](https://ethereum.org/en/stablecoins/)). This guarantees that the lender gets paid back – if the borrower doesn't pay back the DAI, the collateral is sent to the lender. However not everyone has enough crypto to use as collateral.

Projects are beginning to explore using NFTs as collateral instead. Imagine you bought a rare CryptoPunk NFT back in the day – they can fetch $1000s at today's prices. By putting this up as collateral, you can access a loan with the same rule set. If you don't pay back the DAI, your CryptoPunk will be sent to the lender as collateral. This could eventually work with anything you tokenise as an NFT.

And this isn't hard on Ethereum, because both worlds (NFT and DeFi) share the same infrastructure.

#### Fractional ownership

NFT creators can also create "shares" for their NFT. This gives investors and fans the opportunity to own a part of an NFT without having to buy the whole thing. This adds even more opportunities for NFT minters and collectors alike.

*   Fractionalised NFTs can be traded on [DEXs](https://ethereum.org/en/defi/#dex) like Uniswap, not just [NFT marketplaces](https://ethereum.org/en/dapps?category=collectibles). That means more buyers and sellers.
*   An NFT's overall price can be defined by the price of its fractions.
*   You have more of an opportunity to own and profit from items you care about. It's harder to be priced out of owning NFTs.

This is still experimental but you can learn more about fractional NFT ownership at the following exchanges:

*   [NIFTEX](https://landing.niftex.com/)
*   [NFTX](https://gallery.nftx.org/)

In theory, this would unlock the possibility to do things like own a piece of a Picasso. You would become a shareholder in a Picasso NFT, meaning you would have a say in things like revenue sharing. It's very likely that one day soon owning a fraction of an NFT will enter you into a decentralised autonomous organisation (DAO) for managing that asset.

These are Ethereum-powered organisations that allow strangers, like global shareholders of an asset, to coordinate securely without necessarily having to trust the other people. That's because not a single penny can be spent without group approval.

As we mentioned, this is an emerging space. NFTs, DAOs, fractionalised tokens are all developing at different paces. But all their infrastructure exists and can work together easily because they all speak the same language: Ethereum. So watch this space.

[More on DAOs](https://ethereum.org/en/dao/)

Ethereum and NFTs
-----------------

Ethereum makes it possible for NFTs to work for a number of reasons:

*   Transaction history and token metadata is publicly verifiable – it's simple to prove ownership history.
*   Once a transaction is confirmed, it's nearly impossible to manipulate that data to "steal" ownership.
*   Trading NFTs can happen peer-to-peer without needing platforms that can take large cuts as compensation.
*   All Ethereum products share the same "backend". Put another way, all Ethereum products can easily understand each other – this makes NFTs portable across products. You can buy an NFT on one product and sell it on another easily. As a creator you can list your NFTs on multiple products at the same time – every product will have the most up-to-date ownership information.
*   Ethereum never goes down, meaning your tokens will always be available to sell.

The environmental impact of NFTs
--------------------------------

NFTs are growing in popularity which means they're also coming under increased scrutiny – especially over their carbon footprint.

To clarify a few things:

*   NFTs aren't directly increasing the carbon footprint of Ethereum.
*   The way Ethereum keeps your funds and assets secure is currently energy-intensive but it's about to improve.
*   Once improved, Ethereum's carbon footprint will be 99.98% better, making it more energy efficient than many existing industries.

To explain further we're going to have to get a little more technical so bear with us...

### Don't blame it on the NFTs

The whole NFT ecosystem works because Ethereum is decentralized and secure.

Decentralized meaning you and everyone else can verify you own something. All without trusting or granting custody to a third party who can impose their own rules at will. It also means your NFT is portable across many different products and markets.

Secure meaning no one can copy/paste your NFT or steal it.

These qualities of Ethereum makes digitally owning unique items and getting a fair price for your content possible. But it comes at a cost. Blockchains like Bitcoin and Ethereum are energy intensive right now because it takes a lot of energy to preserve these qualities. If it was easy to rewrite Ethereum's history to steal NFTs or cryptocurrency, the system collapses.

#### The work in minting your NFT

When you mint an NFT, a few things have to happen:

*   It needs to be confirmed as an asset on the blockchain.
*   The owner's account balance must be updated to include that asset. This makes it possible for it to then be traded or verifiably "owned".
*   The transactions that confirm the above need to be added to a block and "immortalised" on the chain.
*   The block needs to be confirmed by everyone in the network as "correct". This consensus removes the need for intermediaries because the network agrees that your NFT exists and belongs to you. And it's on chain so anyone can check it. This is one of the ways Ethereum helps NFT creators to maximise their earnings.

All these tasks are done by miners. And they let the rest of the network know about your NFT and who owns it. This means mining needs to be sufficiently difficult, otherwise anyone could just claim that they own the NFT you just minted and fraudulently transfer ownership. There are lots of incentives in place to make sure miners are acting honestly.

[More on mining](https://ethereum.org/en/developers/docs/consensus-mechanisms/pow/)

#### Securing your NFT with mining

Mining difficulty comes from the fact that it takes a lot of computing power to create new blocks in the chain. Importantly, blocks are created consistently, not just when they're needed. They're created every 12 seconds or so.

This is important for making Ethereum tamper-proof, one of the qualities that makes NFTs possible. The more blocks the more secure the chain. If your NFT was created in block #600 and a hacker were to try and steal your NFT by modifying its data, the digital fingerprint of all subsequent blocks would change. That means anyone running Ethereum software would immediately be able to detect and prevent it from happening.

However this means that computing power needs to be used constantly. It also means that a block that contains 0 NFT transactions will still have roughly the same carbon footprint, because computing power will still be consumed to create it. Other non-NFT transactions will fill the blocks.

#### Blockchains are energy intensive, right now

So yes, there is a carbon footprint associated with creating blocks by mining – and this is a problem for chains like Bitcoin too – but it's not directly the fault of NFTs.

A lot of mining uses renewable energy sources or untapped energy in remote locations. And there is the argument that the industries that NFTs and cryptocurrencies are disrupting have huge carbon footprints too. But just because existing industries are bad, doesn't mean we shouldn't strive to be better.

And we are. Ethereum is evolving to make using Ethereum (and by virtue, NFTs) more energy efficient. And that's always been the plan.

We're not here to defend the environmental footprint of mining, instead we want to explain how things are changing for the better.

### A greener future...

For as long as Ethereum has been around, the energy-consumption of mining has been a huge focus area for developers and researchers. And the vision has always been to replace it as soon as possible. [More on Ethereum's vision](https://ethereum.org/en/eth2/vision/)

This vision is being delivered right now.

#### A greener Ethereum: Eth2

Ethereum is currently going through a series of upgrades, known as Eth2, that will replace mining with [staking](https://ethereum.org/en/eth2/staking/). This will remove computing power as a security mechanism, and reduce Ethereum's carbon footprint by ~99.98%[1](https://ethereum.org/en/nft/#fn-1). In this world, stakers commit funds instead of computing power to secure the network.

The energy-cost of Ethereum will become the cost of running a home computer multiplied by the number of nodes in the network. If there are 10,000 nodes in the network and the cost of running a home computer is roughly 525kWh per year. That's 5,250,000kWh[1](https://ethereum.org/en/nft/#fn-1) per year for the entire network.

We can use this to compare Eth2 to a global service like Visa. 100,000 Visa transactions uses 149kWh of energy[2](https://ethereum.org/en/nft/#fn-2). In Eth2, that same number of transactions would cost 17.4kWh of energy or ~11% of the total energy[3](https://ethereum.org/en/nft/#fn-3). That's without considering the many optimisations being worked on in parallel to Eth2, like [rollups](https://ethereum.org/en/glossary/#rollups). It could be as little as 0.1666666667kWh of energy for 100,000 transactions.

Importantly this improves the energy efficiency while preserving Ethereum's decentralization and security. Many other blockchains out there might already use some form of staking, but they're secured by a select few stakers, not the thousands that Ethereum will have. The more decentralization, the more secure the system.

[More on energy estimates](https://ethereum.org/en/nft/#footnotes-and-sources)

_We’ve provided the basic comparison to Visa to baseline your understanding of Eth2 energy consumption against a familiar name. However, in practice, it’s not really correct to compare based on number of transactions. Ethereum’s energy output is time-based. If Ethereum did more or less transactions from one minute to the next, the energy output would stay the same._

_It’s also important to remember that Ethereum does more than just financial transactions, it’s a platform for applications, so a fairer comparison might be to many companies/industries including Visa, AWS and more!_

#### Timelines

The process has already started. [The Beacon Chain](https://ethereum.org/en/eth2/beacon-chain/), the first upgrade, shipped in December 2020. This provides the foundation for staking by allowing stakers to join the system. The next step relevant to energy efficiency is to merge the current chain, the one secured by miners, into the Beacon Chain where mining isn't needed. Timelines can't be exact at this stage, but it's estimated that this will happen some time in 2021/2022. This process is known as the merge (formerly referred to as the docking). [More on the merge](https://ethereum.org/en/eth2/merge/).
