+++
title = "The latest Oculus Quest update lets you easily invite others to play"
date = "2021-07-23T10:30:44+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## The latest Oculus Quest update lets you easily invite others to play

 ![img](https://cdn.vox-cdn.com/thumbor/lw-Af85RDVxVQqCvGYjV5bvm1hg=/0x116:1620x964/fit-in/1200x630/cdn.vox-cdn.com/uploads/chorus_asset/file/22731450/echovrinvite.jpg)] 

Oculus is rolling out its v31 software update to Quest and Quest 2 headsets starting today, and it’s filled with some nice quality-of-life improvements. The big one is it’ll be easier to invite friends and recent teammates who aren’t friends to play a game or experience an app together. When you’re in game or in app, pressing the Oculus button will pull up the universal menu as usual, but soon, more apps will show a new “Invite to App” button next to the “Resume” and “Quit” buttons. If friends accept your invite, you’ll be able to see them in the menu. This feature will roll out soon in games like Beat Saber, Blaston, Demeo, Echo VR, ForeVR Bowl, Hyper Dash, PokerStars VR, and Topgolf with Pro Putt.

If you don’t want to corral the group within VR, an upcoming update to the Oculus app on iOS and Android will let you create a multiplayer session then and there. For supported games and apps, you’ll be able to whip up a link that can be shared with others to join the group. You can also choose how long the link will be active. Any major platform with a social component should have intuitive invite tools like these, and I’m glad to see that Oculus is making some progress here.

Other features coming in v31 may or may not get as much use, depending on how you use your Quest headset, but are nevertheless important. With the update, the Browser app will also gain the ability to save and autofill passwords, secured with an unlock pattern. Both the unlock pattern and passwords are stored on device, Oculus says in its press release.

Oculus is also adding send and read receipts to the Messenger app as well as reaction emoji — straight from Facebook. Admittedly, this should make it easier to respond to people instead of fumbling with the virtual keyboard.

If you’re waiting for v31 to hit your headset, keep in mind that it may take a few weeks to arrive on yours.

 ## Oculus Quest v31 Adds Experimental Passthrough API

 ![img](https://mk0uploadvrcom4bcwhj.kinstacdn.com/wp-content/uploads/2020/09/OculusQuestSpatialPassthroughAPI.jpg)] 

Facebook CEO Mark Zuckerberg is teasing that the upcoming v31 update for Oculus Quest “makes it easier to coordinate multiplayer games by sending friends pop-up invites, and gives developers access to Passthrough API Experimental to build and test mixed reality experiences.”

The update is coming “soon” with Zuckerberg posting to Facebook that more details are on the way. Recently, Zuckerberg himself has been the first to tease upcoming features for Oculus Quest as the company builds toward a so-called “Oculus Quest Pro” headset to release sometime after 2021. Though Facebook might bump the entry level $299 Quest 2 to 128 GB of storage, Facebook isn’t expected to release a new VR headset in the near future. Instead, the company is focusing on near-constant software updates to the system running Quest 2 to improve the overall experience. Last year, Facebook confirmed it would release an application programming interface (API) that would essentially allow for the development of AR apps on Oculus Quest and gave early access to Spatial, a remote work solution.

A blog post from Facebook details the multiplayer features alongside a new security settings panel that’s coming as well, but the post makes no mention of the passthrough API. Facebook rolls out new software updates for Quest over the course of weeks and even longer for some new or experimental features contained within those updates. An update last month for v30 added multitasking, for example, but we haven’t yet seen the feature on our Quest 2 headsets just yet.

With multitasking, a larger and smarter guardian system, major new game releases planned like Resident Evil 4, new avatars, and the beginnings of AR apps, Facebook is laying the groundwork for its Quest 2 headset to be a much more compelling platform heading into the holiday gift-buying season in 2021.

 ## Oculus Quest v31 July update makes it easier to chat and play with friends

 ![img](https://www.androidcentral.com/sites/androidcentral.com/files/styles/large/public/article_images/2021/07/oculus-quest-2-v31-update.jpg)] 

We might be patiently waiting for Facebook to announce the Oculus Quest Pro, but they've apparently been pretty busy adding more features to the existing two Oculus Quest headsets every month. The Oculus Quest v31 July update is making it easier to invite friends to games, chat with your friends over Facebook Messenger, and log in to your favorite websites with saved passwords in the Oculus Browser.

While you're playing one of the best Oculus Quest 2 games, you'll be able to more easily invite your friends to join a multiplayer session thanks to a dedicated invite button found when pressing the Oculus button on the right controller. This feature has to be supported by the game you're playing, but Oculus is making this functionality available to all developers in the v31 Oculus SDK. This new feature will be first available in Beat Saber, Blaston, Demeo, Echo VR, ForeVR Bowl, Hyper Dash, PokerStars VR, and Topgolf with Pro Putt.

 ## Oculus Quest 3: Eight things we want to see from the next Oculus headset

 ![img](https://www.androidcentral.com/sites/androidcentral.com/files/styles/large/public/article_images/2020/10/oculus-quest-2-vs-1-split-compare-resized.jpg)] 

We've heard mixed reports about when the Oculus Quest 3 will arrive. A supply chain analyst suggested the Quest 3 and PSVR 2 would arrive in 2022, and we know from a May interview with Facebook CEO Mark Zuckerberg that Oculus product teams are already "working on the next few generations of virtual reality and what Quest 3 and 4 are gonna look like." But we've also heard that Oculus' next headset could be an Oculus Quest Pro instead. VP of Facebook Reality Labs Andrew Bosworth said in an April Twitter Spaces discussion that "there isn't a Quest 3, there's only a Quest 2...Quest 2 is going to be in the market for a long while." The Quest 2 is genuinely great, but it isn't without flaws. We have a roadmap for how the next headset can do better. Considering the Oculus Quest 2 only just shipped in October 2020, less than a year ago, we may not see a "Quest 3" for some time. But you can be certain that Oculus will release some kind of Quest-branded upgrade headset, possibly next year. It certainly won't be a Rift S replacement; Oculus is all aboard the portable VR train, as it should be. VPN Deals: Lifetime license for $16, monthly plans at $1 & more Taking that into account, I chatted with the many Quest 2 owners working for Android Central and Windows Central, asking how they would improve on the design for Oculus's next headset. While we're all big fans of the console in general, we all had immediate ideas for improvements and pet peeves to resolve. So here is our list, arranged from most urgent needs to nice-to-have tweaks. 1. Longer-lasting battery life

Source: Nick Sutrich / Android Central

There's a reason why the Elite Strap with Battery frequently sells out or why people end up strapping battery packs to their Quest 2s. The headset only lasts about two to three hours from a full charge, which just isn't enough for any portable gaming device. Then you have to consider 90Hz mode or 120Hz Air Link mode; games running at max graphics can tax the Quest 2 battery more, further reducing its life. We know that a Quest 3 or Quest Pro will very likely get an upgraded CPU and that Oculus wouldn't want a massive battery that would make the headset too heavy. But they have to find a way to make it better. Especially if they're pushing the Quest 2's replacement as a productivity device; for context, in that same Twitter Spaces interview, Facebook consulting technical officer John Carmack said the following: We need to be a displacement device where we need to be something that somebody hard up for money decides I'm going to buy a VR headset instead of a Chromebook or instead of a tablet. And we need to do everything that those devices do. You know, we need to have similar app libraries. We need to be just as effective with keyboard and mouse. We need it to be something that you could put on your head and do the work that you need to do during a normal day. Well, a Chromebook or a tablet will last across a full 8 hours of work. For the next Quest to last that long, Oculus will need to either release an official USB-C magnetic charger so users can safely stay plugged in while they work, or to design the default strap with a built-in slot where the user can insert a swappable battery pack at any time. As for general VR gaming, a minimum of 3 hours should be the goal for the next headset. 2. Better lenses (and display)

Source: Nick Sutrich / Android Central

Compared to the original Oculus Quest's PenTile OLED display, the Quest 2 got a major visual boost with its RGB stripe LCD. The pixels per eye grew from 1440x1600 to 1832x1920, the refresh rate went from 72Hz max to 90Hz or 120Hz, and smaller details look better because the pixel patterns are more compact than before. Despite these improvements, the Quest 2 lenses and display aren't perfect. As an LCD, the display can't handle deep blacks as well as the Quest 1, which makes spooky games like Walking Dead: Saints and Sinners look more gray and foggy than they should. In addition, new Quest 2 owners immediately noticed high levels of god rays around text and objects because of the cheaper lenses used. And the Quest 2 field of view (FOV) didn't appear to improve on the original, remaining fairly narrow and flat. PS5 VR is getting a 4K display. Will the Quest Pro? In an ideal world, the Quest 3 would get an OLED display with RGB stripe rendering — so you get deeper blacks without a loss in detail — plus more pixels per eye and lenses with better FOV, both horizontally and vertically. But we'll have to see if that comes to pass. We've heard that the PSVR 2 could have a 4K display with 2000×2040 pixels per eye and that it'll get a much wider FOV than the original's 100º. Of course, given this headset will be constantly wired to the PS5, it's not fair to directly compare its visual performance with a mobile VR headset. That being said, VR gamers still will make the comparison and may gravitate towards a headset that immerses you in more beautiful worlds. 3. Oculus Touch controller upgrades

The new PSVR 2 controllers Source: PlayStation The new PSVR 2 controllers

Continuing the unfair, premature Quest 3 vs. PSVR 2 comparison, we know that Sony's new VR controllers — which adapted the halo tracking design from the Oculus Touch controllers — will use the same Adaptive Triggers and improved haptics found in the DualSense controller. So, in theory, developers can make different objects vibrate differently against your fingers as you play, improving immersion. We can also predict from PSVR patents that Sony's new headset could place cameras all around the headset, including on the back. This could eliminate common VR controller dead zones behind the player or above their head. We're actually big fans of how the Oculus Touch controllers work. They're ergonomic, can track individual fingers, have solid-feeling buttons, and other have major improvements on the Quest 1 controllers. But you can often see your in-game controllers lag or jump forward when tracking fails, and fitness games will often say you're not properly performing moves. Better Quest 3 or Quest Pro headset cameras with faster refresh rates could go a long way towards improving that. And we certainly wouldn't say no to improved haptics. 4. Improved hand tracking, plus new tracked data

Source: Nick Sutrich / Android Central

The Oculus Quest 2 added hand tracking has been around since the original Quest and just got a 60Hz upgrade on the Quest 2. But to be honest, the best hand-tracking games on the Oculus Quest aren't a great showcase for the tech. A few incorporate hand tracking as a backup to Touch controllers, while the apps that rely on it fully are better described as "demos" rather than full games. Facebook could add face and eye-tracking to the Oculus Quest Pro, making your avatar more lifelike in battlefields or chatrooms. If the Quest Pro adds more headset cameras or improves the quality of its inside-out cameras, that could make your hands less janky and unpredictable as "controllers" and make game developers more likely to support a hand-tracking mode in games. While the above upgrade hasn't been confirmed, we heard straight from Zuckerberg during his CNET interview that a Quest Pro could add face and eye-tracking in order to convey your expressions better and match your mouth to your voice on an in-game avatar. Of course, knowing how much Facebook wants to make Oculus headsets a social tool for hanging out with friends virtually, it shouldn't surprise you that they want to turn their sensors inward. 5. Fix the IPD slider and range

Source: Nick Sutrich / Android Central

Alongside the reduced battery life, the other frustrating downgrade from the Quest 1 to the Quest 2 is the interpupillary distance (IPD) slider. Unlike the Quest 1, which let you set any IPD from 58mm to 72mm, the Quest 2 IPD slider has just three settings: 58mm–61mm, 62mm-66mm, and 66mm-70mm. Unless you fall right in the center of those ranges, you may not be fully comfortable with any one setting; and anyone above 70mm has to accept playing Quest 2 games a bit cross-eyed. Oculus should use its Quest Pro eye-tracking tech to improve our IPD adjustments. A new Quest headset could add more presets with more exact ranges, which would help players stay in VR longer without developing headaches. And this new headset should extend its IPD maximum to support gamers with wider eyes. We'll also point out that if Oculus truly adds face and eye-tracking to its headset, we'd love it if the company leveraged this tech to check your eye placement in relation to the lenses and inform you if your IPD distance appears to be too narrow or too wide. We don't know how difficult this would be to implement, but it would certainly prevent us from doubting whether or not the setting we chose is right or not. 6. Add Bluetooth support for headphones and smartwatches

Source: Android Central

Despite running on mobile hardware, the Oculus Quest 2 can't handle connecting to Bluetooth devices. You know, like every smartphone with a Snapdragon chipset does on the regular? That prevents us from connecting the best wireless earbuds and ridding ourselves of dangling wires; likewise, it stops us from connecting our favorite fitness trackers and seeing in-app how many calories we burned during a FitXR workout. We should also return to Facebook's plan to design the Oculus Quest Pro for a workday, with the same apps as a Chromebook. For that to work, you'll need to connect a keyboard and mouse to the headset that you can see and use via passthrough tech. Again, Bluetooth seems like a necessary and natural addition. 7. Slot in some expandable storage

Walking Dead: Saints and Sinners (above) measures more than 8GB in size, not counting the DLC. Source: Nick Sutrich / Android Central Walking Dead: Saints and Sinners (above) measures more than 8GB in size, not counting the DLC.

We recently heard that Oculus could release a 128GB Oculus Quest 2 that replaces the current 64GB Oculus Quest 2 and sells for the same price. It makes sense, given that Oculus Quest 2 games have blown up in size in the past year to take advantage of its more powerful chipset. It's why we often recommend that people weighing the 64GB Quest 2 versus the 256GB upgrade should choose the larger model. We certainly hope that the Oculus Quest 3 or Quest Pro will start with 128GB as a baseline. But the best way to ensure new headset owners get the storage they need is to offer a microSD card slot, the same way that many of the best Android phones do. That way, gamers can wait to buy more storage until they really need it rather than pay upfront for storage they end up not needing. It's also important to note that the Oculus Quest Pro as a "productivity device" will need more storage for non-gaming files. That makes an expansion slot all the more important to push this headset as a serious piece of hardware. 8. A faster Snapdragon processor

Source: Qualcomm

The Snapdragon XR2 is no slouch. It's designed for powerful graphical performance to each eye while also running the Quest 2's tracking cameras simultaneously. But if the Quest 3 or Quest Pro will add more cameras, or close the graphical gap between it and PC VR headsets, then it will need a Snapdragon XR3 that improves performance without burning through the battery too quickly. Just as the Quest 2 can play the best Oculus Quest 2 games with an "enhanced mode" active, we can hope its successor will enhance them even further. What do you want to see in an Oculus Quest 3?

 ## Is Facebook Upping Oculus Quest 2's Base Storage To 128GB?

 ![img](https://mk0uploadvrcom4bcwhj.kinstacdn.com/wp-content/uploads/2021/07/Quest2-128GB-1024x657.png)] 

Facebook may soon increase the Oculus Quest 2 base model storage from 64GB to 128GB.

At the time of this writing two models of Quest 2 are sold: 64 GB ($299) and 256 GB ($399). The original Oculus Quest was available in 64 GB & 128 GB.

The 64 GB Quest 2 isn’t currently available for purchase in the United States on either Amazon or Facebook’s own Oculus.com website.

On July 8, photos appearing to show a 128GB box were shared anonymously on imgur.

Multiple reddit users claiming to be retail workers say they’ve seen the same box in inventory. Similar reports also happened just before the launch of Oculus Go & Oculus Quest.

Screenshot of retailer LDLC

GAMERGEN spotted French electronics retailer LDLC briefly listing a 128 GB model this month. While the listing was quickly removed, it’s still viewable on Internet Archive. Notably, the price is the same as the current 64 GB model (349 Euro).

This week, a Quest 2 ad in a Shonen Jump Plus manga apparently showed “128GB / 256GB” – though the reference seems to have been removed.

Apparent screenshot of Shonen Jump Plus manga

Unlike other portable consoles such as Nintendo Switch, Oculus headsets don’t have an SD card slot. Reaching the internal storage limit means you’ll need to uninstall some games to make room.

Most Quest games are around 1 GB in size, but major titles like Sniper Elite VR, Onward, and Larcenauts clock in around 3 GB. The Walking Dead: Saints & Sinners – our #1 pick on Quest – requires more than 8 GB, while Myst VR requires almost 10 GB.

Resident Evil 4 VR is slated to be the first major mobile VR title not coming to the original Quest. We don’t yet know the file size, but the Switch port is 12 GB. Facebook has promised ‘really big, deep’ games for the future, partnering with Ubisoft for Assassin’s Creed & Splinter Cell titles. 64 GB storage could soon be insufficient for avid gamers – a doubling to 128 GB could drive more software sales benefitting consumers, developers and Facebook alike.

Facebook declined to comment.

