+++
title = "Twitch Streamers Use Spotify Syncing Extension to Avoid DMCA Strikes"
date = "2021-07-24T11:46:25+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Twitch Streamers Use Spotify Syncing Extension to Avoid DMCA Strikes

 ![img](https://www.digitalmusicnews.com/wp-content/uploads/2021/07/spotify-twitch-dmca-hack-feat.jpeg)] 

Twitch Streamers Get Desperate, Turn to Spotify Syncing Extension to Avoid DMCA Strikes

Twitch streamers are turning to new solutions to avoid DMCA strikes, including browser extensions.

A game developer named Peter Madsen has started work on an extension for Twitch called SpotifySynchronizer. The idea is pretty simple. It allows viewers to synchronize their Spotify accounts with the streamer – so they can hear the music on their own account. Viewers can hear the same music at the same time as the streamer, while music artists, Spotify, and PROs get paid. Viewers who are watching without the extension will only hear the standard game audio.

According to TorrentFreak, Madsen made the extension by working within the bounds of the Twitch and Spotify APIs. Both companies freely provide their API tools to developers to create extensions just like this. The solution works, but it is not without its issues. Streamers must press a ‘force sync’ button to change the music mid-song. That’s due to a limitation with Spotify’s API.

Madsen says the idea for the Spotify Synchronizer extension was inspired by GTA RP streamers. Grand Theft Auto Online streamers will roleplay their lives in the game, soundtracking their virtual life with their Spotify playlists. Now these streamers can offer their audience the same music experience, without running afoul of Twitch DMCA strikes.

Twitch has done very little to help its streamers stay abreast of DMCA strikes and potential bans. It sends out mass emails warning of batch DMCA strikes and advising streamers to nuke their VODs. That’s because Twitch doesn’t want to license music for anything outside of what’s necessary to run a live streaming platform without legal issues.

The browser extension solution is a creative, but inelegant one that is unlikely to see much use. Hardcore streamers who like to roleplay with their audiences may install and use it for the experience – but it is not intuitive. Unless the developer can get Twitch and Spotify on board in an official capacity – it’s unlikely to gain much traction.

Most streamers have stopped uploading VODs to Twitch completely and instead have migrated to YouTube. Some companies are working on similar solutions that offer royalty-free music for Twitch streamers to play for their audience. These solutions are also a stop-gap since they don’t contain many pop songs that streamers want to play.

There are three different categories of music that can be used on Twitch streams. That includes music owned by you, music licensed by you, or music provided through the Soundtrack by Twitch extension. That’s Twitch’s attempt to provide royalty-free music to its streamers.

 ## Streamers Are Furious Over This Phony Twitch Emote

 ![img](https://www.svg.com/img/gallery/streamers-are-furious-over-this-phony-twitch-emote/l-intro-1626790385.jpg)] 

Emmagination is a streamer who has felt the sting of the phony bits emote. On her Twitter account, Emmagination posted a screenshot of the emote in action and said, "I was just telling my community how I am in risk of ending up homeless after my divorce because of my government's inability to support disabled people and then this happened in my chat (those are animated emotes, by the way, NOT bits)."

A Twitch user had used Redvines' animated bits emote to make it appear as if Emmagination had received massive donations. Instead of seeing a way out of her tense financial situation, Emmagination ended up crestfallen that the money wasn't real. The comments below Emmaginations post was filled with other streamers and Twitch affiliates sharing their support and frustration.

Redvines responded to Emmagination's situation by tweeting, "My goal wasn't to troll unemployed twitch streamers. It was to troll bigger streamers that would find it funny (like they all did). I didn't even consider the possibility of it being used to troll people in need so for that I am sorry." Redvines clarified that the animated emote used against Emmagination wasn't precisely the same as the one he created, and that he can't be held responsible for what others do.

Even though Redvines claimed no responsibility for others' actions, he did tell his viewers to clip streamer reactions if they used the emotes to troll others. Redvines even said he might combine the best clips into a longer video.

Ultimately, Redvines' bits emote was removed from Twitch. Redvines did not specify whether the decision was his or the platform's.

 ## Streamers, new mainstream idols with influence beyond eSports

 ![img](https://www.bbva.com/wp-content/uploads/2021/06/BBVA-streamers-apertura-1024x629.jpg)] 

eSports, one of the digital industries that has grown the most during the COVID-19 pandemic, is now much more than professional online video game competitions: it has also expanded into an ecosystem of content that is diversifying, leaping into the physical space and bringing together a growing young, diverse, digital and cross-border audience.

41% of Twitch users, one of the main streaming platforms for video games (owned by Amazon) that has a major focus on eSports, are between 16 and 24 years old; 32% are in the 25-34 age bracket. "These audiences demand that entertainment is linked to interaction," explains Iván Moreno of BBVA Client Solutions. "Younger generations are no longer in the traditional communication channels and decentralize content generation, as they are very active in creating and consuming their own."

New experiences and venues for new audiences

What started out as a niche business is now attracting crowds, a trend that will continue to grow. It is estimated, for example, that by 2022 eSports will attract audiences of 645 million fans. "Almost half of them will go beyond the occasional following, they will be enthusiastic fans," Moreno continues. And while the Asian world dominates the game and fan figures, the penetration of eSports in Europe and Latin America is rapidly growing. One such Spanish streamer is TheGrefg, who in January this year broke the Twitch record with 2.5 million simultaneous viewers. But TheGrefg is not only a player and partner of an eSports team, he has also written two books and starred in a TV show.

These streamers are becoming mainstream idols, seeking to offer new experiences to their fan communities, experiences that are beginning to leave the world of professional gaming and permeate traditional sports. An example of this is Ibai Llanos, who will broadcast the Copa America soccer tournament for free on his Twitch channel after acquiring the broadcasting rights in collaboration with Kosmos, a company chaired by Gerard Piqué. Or the former boxer Floyd Mayweather, who in early June 2021 returned to the ring to fight against the 'youtuber' Paul Logan, an event that has been questioned by the most diehard boxing 'fans' but that has aroused great media expectation.

The opening of the first physical 'gamer' store in Spain, which seeks to integrate digital and physical arenas and offer "new experiences that lead customers to a new type of digital entertainment", is a further commitment to continue bringing electronic entertainment to their audiences.

Exponential growth

Twitch reached a record 6.3 billion hours viewed in the first quarter of 2021 (doubling the viewing figures for the same quarter in 2020), followed by Facebook Gaming with 1.06 billion hours and YouTube Gaming with 1.37 billion. Faceit, a 100% 'gaming' platform, has more than 10 million users, and Twitch, which broadcasts some of the world's top eSports competitions, has more viewers than many major US TV channels. In May alone, more than nine million users watched over 2.3 billion hours of gaming on this platform.

"eSports are the most profitable area of the Digital Media & Entertainment sector," says Moreno. "177.8 billion dollars was billed worldwide in 2020, a figure that is expected to exceed 200 billion in 2023. By that year, 2023, it is estimated that Spain and Mexico will reach a turnover of $2.09 billion and $2.45 billion respectively."

These figures will only grow exponentially, and the constant search for new content and unique experiences will be a fundamental part of this growth. A fact that brands are taking good note of in order to reach these new audiences in their own communication platforms. "Traditional brands such as Honda, Mercedes or BMW are being very active in terms of team sponsorships and even eSports leagues, and financial companies such as Visa, Mastercard or IMC have been reinforcing their strategy in this sector for several years," says Iván Moreno.

 ## Toyota deepens commitment to esports with Twitch stream doubling as virtual race

 ![img](https://www.marketingdive.com/user_media/cache/4e/6b/4e6b0d2bfd7131f83f17608c0b15f147.jpg)] 

Dive Brief:

Toyota launched a new gaming challenge with esports organization Gen.G, according to a press release. Titled "Toyota Sedan: Drive Your Game," the competition runs for 10 days, from July 19 to July 28, and is being streamed on Twitch.

The campaign aims to highlight the Toyota sedan lineup and features nine content creators competing in three-person teams in challenges on League of Legends, Minecraft and Teamfight Tactics. The competition itself is a virtual race and features gamified elements that viewers can interact with by participating in the Twitch chats and liking and commenting on social media.

Toyota joins other car brands deepening their commitments to esports at the same time the brand is pulling back from its marketing around the Olympics.

Dive Insight:

Toyota's latest esports marketing effort sees the automaker casting a wide net to appeal to as many gamers as possible. The campaign taps nine content streamers with distinct followings and pits them against each other in teams of three to complete the most gaming challenges. By hosting the challenges across three popular video games, Toyota could expand its viewership to a larger pool of gamers. The stream also extends across 10 days —another possible tactic by the brand to maximize its total number of views.

Racing game elements could drive further engagement with esports audiences. To record each team's progress, images of Toyota sedans completing laps and earning points appear on the bottom of the Twitch streams, which players can move forward by sending customized Toyota sedan emotes in the chats. Viewers can help teams through social media likes and comments; these viewer interactions will be a strong factor in crowning a winner, per the release. Prizes including a PlayStation 5 and various gift cards serve as incentives to participate.

"Toyota Sedan: Drive Your Game" shows a deeper commitment to esports by the automaker as the topic gains popularity among car brands looking to appeal to younger consumers. The campaign follows a previous tie-up with Gen.G last March, in which Toyota hosted a weeklong Minecraft build competition. Other recent examples of car brands targeting gamers include Lamborghini's mobile racing challenge and Lexus' crowdsourced design campaign.

Toyota's commitment to esports comes as the automaker is pulling back from another focus of sports marketing: the Olympics, which is normally an advertising bonanza. A senior company executive cited local public disapproval as the reason the company is withdrawing its Olympics-related TV commercials in Tokyo, per Reuters. Toyota is one of the flagship marketers of this year's Olympics, which begin this week amid the disapproval of Japanese citizens as COVID cases climb in the country. Despite responding to these obstacles —including a recently implemented spectator ban —with mixed reviews, other marketers are staying put.

While NBCU executives have said that Toyota isn't changing its Olympics marketing in the U.S., the company's withdrawal from one traditionally popular area of sports just as it commits to a new channel speaks to esports' growing potential as a sports marketing platform. Amazon-owned Twitch, which is the most popular site for video game streaming, is currently investing its efforts in diversifying its content through new brand partnerships as it seeks to capitalize on pandemic gains.

 ## Cannes 2021 Market & Fest Takeaways: Post-Pandemic Theatrical Still Anemic, Streamer $$ A Boon To Content Creators & A Curse For International Distributors

 ![img](https://deadline.com/wp-content/uploads/2021/07/Cannes-2021-2.jpg?w=1024)] 

So, how to grade the 2021 Cannes Film Festival and especially the film marketplace? It would be too simple to describe it as a solid if unspectacular affair, when considering the presales business done virtually in the weeks leading up to the festival and a few small deals for the arthouse films that premiered on the Riviera.

A pandemic rebound will be measured in increments, but the most notable part of 2021 Cannes might well be the collective rallying cry elicited from buyers, sellers and the stars and filmmakers who routinely were moved to tears at Palais premieres, simply because of the feeling of getting back what was stolen from them by the Covid shutdown.

Glen Basner Yves Salmon / LFF

“It would be a mistake to talk about the market and the festival, contextualized by normalcy,” said FilmNation’s Glen Basner, who with CAA Media Finance led the charge on three big packages in the virtual market that preceded Cannes and also was there for the Palais premiere of the Sean Baker-directed Red Rocket. “It’s not normal. My experience was, I have never been to a Cannes where everybody was talking about the movies that were screening there. There was such joy and such a diverse and exciting group of films. That to me was so fantastic, not to have to worry about 8,000 different deals that I may be working on in the market alongside the festival and instead really just be present with cinema and Cannes, which is such a special place to premiere movies. I thought that was glorious.

Related Story Cannes President Spike Lee Prematurely Unveils Palme D’Or Winner In Echo Of 2017 Oscar Mix-Up - Watch

“The market [last week] was about the movies screening in the festival and being sold,” he said. “There were a lot of deals and a lot of movies; we saw Mubi become an aggressive buyer of arthouse movies. Sony Pictures Classics bought movies, and so did Neon and some others. For the arthouse cinema that screened in Cannes, it was really brisk, though that’s a different ballgame than the traditional Cannes market that was done a couple weeks ago.”

Watch on Deadline

Deals on the ground were modest. The most hotly fought-over Cannes darling Scandinavian film, The Worst Person in the World, saw Neon battling A24, IFC and Sony Picture Classics, and the deal was only around $750,000 for U.S. rights. MGM bought Sean Penn’s Flag Day, for an undisclosed number. Larger sums were paid for presale packages that included the Anton-brokered deal with STX committing around $75M for world rights to the Gerard Butler sequel Greenland: Migration, $25M of that for domestic. Healthy deals were made by Miramax on the Alexander Payne-Paul Giamatti reteam The Holdovers; MGM landed the Zoe Kravitz-directed Pussy Island with Channing Tatum starring, and Amazon Studios bought Foe, the Garth Davis-directed sci-fi film that will star Saoirse Ronan, LaKeith Stanfield and Paul Mescal. Netflix hit a high seven-figure deal for global rights to the Asa Butterfield genre film Cursor from Euro producer Anton. Also expected to land soon are the Jake Gyllenhaal-Vanessa Kirby (Pieces of a Woman) pic Suddenly, a survival thriller directed by Thomas Bidegain, and the Walter Salles-directed I’m Still Here, a very personal film that has Mariana Lima playing Eunice Paiva, who became an activist when her husband fell victim to the military regime that took control of Brazil in 1964. He became among many who were tortured and disappeared with no due process and was a family friend of the director.

Full List Of Cannes Palme d’Or Winners Through The Years: Photo Gallery

Neon, distributor of Palme d’Or-winner Titane directed by Julia Ducournau, was most voracious at the festival out of North America, but none was busier than European arthouse streamer/distributor Mubi, which went on a remarkable tear. Movies its picked up for multiple territories included Tilda Swinton starrer Memoria, Prayers for the Stolen, Andrea Arnold’s Cow, Mia Hansen-Løve’s Bergman Island, Valdimar Jóhannsson’s Lamb, Leos Carax’s opening film Annette, Paul Verhoeven’s Benedetta, Sebastien Meise’s Great Freedom and Mahamat-Saleh Haroun’s Lingui, The Sacred Bonds.

But there was so many more intangible benefits to this Cannes, and regular attendees won’t soon forget it. Even six weeks ago, it was an open question whether Thierry Fremaux would be able to hold an in-person gathering because of a lag of Covid vaccinations there and in other countries and the lagging progress toward global herd immunity. The virtual market was done because it was clear that many international Cannes regulars from the UK, Latin America and Asia likely would not be able to come, no matter what. Reports had first-string reviewers of major publications like The New York Times skipping the festival. As it turned out, organizers smartly set up Covid testing centers that were so efficient, all one had to do was make an appointment, show up and wait about five minutes for a technician to send a swab up a nostril far enough upward that one could swear they felt their brain poked. The alternative was to spit in a tube, which many found a messy affair. Whatever the method, the results were in your iPhone in a mere couple of hours. We’ve stood in longer Cannes lines just to pick up credentials.

Sure, July on the Croisette was way hotter than it usually is in May. Whether you were double vaccinated or not, walking among a mass of unmasked people along the Croisette was disconcerting, after 16 months being mostly confined to home and wearing masks in limited public outings. And yeah, crowds were gathering to watch showcase films that had sat on the shelf for a year or two. And yes, Deadline Cannes Disruptors cover subject Lea Seydoux was unable to appear to support her four fest films after a positive Covid test. But fears that Cannes would be some kind of superspreader disaster didn’t materialize. And while most believe the indie business will take years to repair from the Covid shutdown, people who took their first meetings in a year and a half, or went to their first Palais premiere in two years, they were downright giddy.

Spike Lee Addresses Cannes Palme D’Or Gaffe: “I’m The Guy At The End Of The Game Who Misses The Free Throw”

The “everything is great” giddiness projected right up to Spike Lee accidentally revealing that the Palme d’Or was won by Titane and nobody was particularly bothered by his gaffe. Most hung onto the distinction that the win was only the second time a woman has won that award, and it came about after criticism in past years over a lack of female-driven films. This Cannes turned out to be quite a year for women content creators. Said Endeavor Content’s Harriet Harper-Jones: “It is a historic moment for women; Caméra d’Or short film and Palme d’Or for female directors. It allows young women and creatives to envisage a new imaginarium, and it’s an extremely powerful one. It is the sign of an amazing future for female directors, and it shows that when a selection committee and a jury is gender balanced, women have the platform to rise up to their full potential and be respected for their manifestos.”

Meetings with the organizers of several upcoming international festivals indicated they’ve taken great optimism from Cannes, which served as the proverbial canary in a coal mine for them. Rome Film Festival’s Antonio Monda was sparked to present lifetime achievement awards to iconic directors Quentin Tarantino and Tim Burton in the fall, and all festivals were moving full speed ahead, though mindful that a Covid outbreak could thwart their big plans.

The biggest open festival question — whether the Toronto International Film Festival will reassert itself as an awards season launch pad — has been answered in the affirmative. Details are still being worked out, but it is clear that an in-person Toronto will be happening in September. This was helped by Canada making an exception and opening its borders for National Hockey League playoff rounds, and just days ago the Toronto Blue Jays were cleared to resume games at their home stadium starting later this month. All this bodes well for a film festival that is the favorite of many and would have risked losing ground to rivals at Venice and Telluride if it had gone mostly virtual for a second year.

Toronto co-director Joana Vicente was at Cannes to see films as she and co-director Cameron Bailey lock in their festival slate. Same for Zurich Film Festival organizers Reta Guetg and Kaja Eggenschwiler, Locarno Film Festival’s Marcello Paolillo and Markus Duffner and Berlin Film Festival’s Carlo Chatrian. Theirs was a tempered enthusiasm that also was exhibited in a meeting with Cannes Directors’ Fortnight artistic director Paolo Moretti, who wore a mask every moment, eschewed the handshake as he professed a goal “to make it to next Thursday in one piece.”

As for the recovery of the global independent market, meeting for the first time was a step forward, but the business will take time to recover and return to where it was before Covid shutdown the business for a year. There are lingering problems for independent content creators unable to secure completion bonds because insurers won’t cover Covid stoppages, for instance. But Cannes was an important step toward some semblance of normalcy.

AGC Studios chairman/CEO Stuart Ford didn’t come with a film he needed to sell — nor did Liongate or Sierra/Affinity and some other big companies. AGC has the Roland Emmerich-directed indie-financed Moonfall in the can, and the Brad Peyton-directed Universe’s Most Wanted and several other big films in the works. He came specifically to assess the health of the business, and came away optimistic. He believes the appetite for big commercial fare is robust but cautions that recovery of the theatrical business is only going to come in time.

“The theatrical releasing business is going to continue to be very challenging, at a minimum for the remainder of this year internationally and possibly well beyond that depending on what happens with the pandemic,” Ford told Deadline. “That was clear with nearly every distributor I spoke to.

“On the plus side, it was also very clear to me there was very significant buying power still out there amongst international distributors,” he said. “Not least because of the sheer infusion of capital into the local marketplaces from both the global and local streaming platforms, whether that be by bypassing theatrical release and going straight to the streamers or making TV or movies for the streamers. There is a lot of money flowing internationally and that augers well for the independent business going forward and brings me to a third conclusion. Going forward, it’s going to be about the big movies. The appetite for these kinds of films is as strong as I’ve ever seen it. The money available amongst buyers and the premium they’re willing to pay, is significant because these are the films that can compete in the current and future landscape. The international companies are willing to prioritize those acquisitions and there is significant capital available in the local marketplaces. The appetite for the international distributors for programmers or limited theatrical films, is going to be very limited. What they want are big, noisy films that can compete with studios and streamers for eyeballs. The prognosis is pretty healthy therefore, for the top end of the independent marketplace.”

Ford and others said that one of the biggest benefits of this Cannes bordered on the intangible. Dealmaking is a social, contact sport. With a virtual market completed weeks before, there was a lot of time for long lunches with buyers and sellers, pondering where things go to cement a future for the global indie film ecosystem.

“The biggest happy surprise was the volume of other key decisionmakers who attended for the very same reason I did,” Ford said. “There is so much evolution and flux in our industry that, now more than ever, people need to huddle to work out what the business looks like going forward. It was tremendously helpful to have that face time. Most of the biggest international distributors and content companies sat down in the space of that week. We thrashed it out, and we’ll see what life looks like going forward in the wake of that. It was the appetite to be there, to talk seriously and in detail going forward, that infused me with quite a lot of optimism, to go with the independents being significant beneficiaries of streamer capital flowing into the marketplace. There are plenty of healthy companies out there going forward, even if their theatrical releasing business will be back burner for the rest of 2021 and very possibly going into 2022. There was an energy and entrepreneurial spirit you can never really communicate over Zoom, and that’s why it was a great week, a great gathering point and a reason to feel enthusiasm about the road forward.”

CAA Media Finance’s Roeg Sutherland teamed with FilmNation’s Basner to spearhead three of the biggest virtual market title sales with The Holdovers, Foe and Pussy Island. These were three completely different deal configurations. The Holdovers was acquired for world by Bill Block at Miramax, which will finance production, with distribution deals to be made later when director Payne finishes the film and the leverage is strongest financially to secure distribution guarantees. Sellers are looking to avoid being in a position they were in last year, as studios assigned films to their own streaming services or sold off finished films at premium to streamers because theaters were shuttered. Foe went to Amazon over others because of the exuberance of executives and the promise that Garth Davis would have complete creative control. Pussy Island went to MGM because of the enthusiasm of Michael De Luca and Pam Abdy and the familiarity that Channing Tatum had with the studio where he makes his directing debut (along with partner Reid Carolin) on Dog. It gave Kravitz all the confidence a first-time director could hope for.

Despite the success selling on a virtual platform, both Sutherland and Basner said they couldn’t wait to return to the Croisette and felt the interpersonal contact was well worth whatever risk was posed by Covid.

“Cannes was successful because it brought a lot of people together without triggering some giant health outbreak,” Sutherland said. “People really needed to come back together, to reconnect. Many took care of their business in the virtual market, but there were a lot of smaller dramas that were held back because you need them to show in front of an audience, and you can’t just send a link. Those are finally getting real attention because of this festival.

“It felt like everybody came together, because they want this business to stay healthy,” Sutherland added. “The business has been challenged the past year and a half, and you felt that energy from the distributors, the sales agents, the filmmakers, the festival organizers and the press. Everyone came together to lift it. We haven’t seen that since the beginning of the pandemic. It was nice to see us getting to a place where we are moving in the right direction. From that standpoint, it was amazing.”

Basner felt that extra jolt of electricity at the premiere of the Baker-directed Red Rocket, which FilmNation financed. Emotion was high as the film received a strong crowd reaction.

‘Red Rocket’s Sean Baker, Simon Rex in Cannes Mega

“It was so great to see such reaction in the Palais, after a year and a half of me sitting in my kitchen,” Basner said.

“The market feels not just vibrant but really steady. The biggest change that has happened over the last couple of years, and was exacerbated by the pandemic, is this: In the past, the market used to be simply going to the independent distributors internationally. Now the market includes not only those independent distributors but also worldwide distributors, including streamers. Everybody is competing for the same films at the same time, and that opens up benefits but also challenges to sellers and buyers.”

Is this yet another hardship placed on the beleaguered segment of international distributors?

“The big challenge for an independent distributor in a local territory is the economics of how they can monetize a film is completely different and unrelated to how worldwide distributors and in particular streamers can monetize film,” Basner said. “It can be frustrating for the independent distributor to lose out to a worldwide deal. It’s not like you lose out because you weren’t aggressive, you lose out simply because they decide they want the film. It’s not that it doesn’t matter how much [streamers] pay, but it has no relation to how anyone else would place value on [the film]. Our job as sellers is to deliver films to the entirety of the market, streamers, studios and also the independent community. Navigating that is something we have to continue to work on as we move forward. It’s not a bad thing, it’s a new thing and like anything new, you have to find different ways to approach the market.”

We’ve heard numerous expressions of frustration by foreign buyers over the competitive advantage streamers have, and that they are being dangled projects they have little hope in getting. This won’t knock indie distributors out of the game, Basner said.

“I think they can compete. Not every film makes sense to premiere on a streaming platform,” he said. “A lot of people are talking about, ‘What does the theatrical marketplace look like?’ Red Rocket, in my opinion, is better served going theatrical first. It will create more value than if it went onto a streaming platform first. And it was important to Sean that the film have a traditional theatrical release, whatever that means now. It was fundamental to him as a filmmaker and to us as financier, studio and seller of that movie. We treat our filmmakers as partners. If it is fundamental for him, it’s that way for us and we find a solution for whatever that means. What is the best way to have impact with a film? That can be cultural impact, economic impact, or personal impact for a filmmaker. Each film and filmmaker will look at that differently, and our jobs will be to consider what is important to that filmmaker, and be sure we are achieving that goal for them.”

As AGC’s Ford said, a big part of the recovery came with sitting across a table at Cannes, a respite from total reliance on Zoom conferences that have kept the business afloat since March 2020.

“It pains me when I hear people say, ‘We don’t really need to do it in person, this worked out just fine,'” Basner said. “Maybe it did this past year, but there is long-term impact of not being in touch with people, in-person. We’re going to show up. FilmNation will be at AFM, in person, as long as the pandemic doesn’t re-arise in such a way that we can’t show up in person. We will be in Toronto as well, to re-establish those personal contacts that are at the core of how we operate our business.

“In our minds, we want a switch to flip and go back to how it used to be, and it’s not happening like that, it’s going to happen in steps,” he said. “But it’s better than not seeing people. It is so important to be in the same room with your distribution partners around the world. We were lucky to have Zoom to operate with in the past one and a half years, but there is a difference between virtual and in person meetings. I don’t even know that operating the market before the festival as was done this year is the right long-term answer. I don’t know how efficient that is to stay there for twice the time. For us, we want to get back to a regular market schedule and still take advantage of Zoom and other conferencing in between markets. When we have a film coming up for a release, we’ve learned we can over Zoom have meetings with local distributors around the world and share trailers, posters, all of that. That’s something we will continue to take advantage of. As for presentations, where you fly all the talent in, rent a theater and all that, we’ll do some in person, and some where we prerecord presentations and take advantage of that because it has proven to be an effective tool.”

