+++
title= "VTuber / バーチャルライバーグループ「にじさんじ」より5名が新たにデビュー！本日より始動！"
date= "2021-07-20T00:33:53+08:00"
tags = ["vtuber"]
type = "blog"
categories = ["AI"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
summary = "YouTube has seen an increase of faceless creators, or users that make videos without showing what they look like. Being a faceless creator gives you a little more privacy on the internet, but there are some viewers that prefer to be able to see a person on-screen."
+++

What Are Virtual YouTubers and How Can You Become One?
======================================================

[BY JESSIBELLE GARCIA](https://www.makeuseof.com/author/jessica-garcia/)PUBLISHED MAR 31, 2021

YouTube has seen an increase of faceless creators, or users that make videos without showing what they look like. Being a faceless creator gives you a little more privacy on the internet, but there are some viewers that prefer to be able to see a person on-screen.

So how can you appeal to both sides? Interestingly enough, there is a way to take your cake and eat it too: you could always become a virtual YouTuber.

What Is a Virtual YouTuber?
---------------------------

A virtual YouTuber, or VTuber for short, is an online content creator or entertainer that uses a virtual avatar to represent themselves. This avatar is generated with computer graphics (CG), and often sports a design heavily inspired by anime.

![](https://static1.makeuseofimages.com/wordpress/wp-content/uploads/2021/03/vtubers-lovechan-and-aipii.png?q=50&fit=crop&w=750&dpr=1.5)

As the name suggests, most VTubers use YouTube as their main platform, though there are some that upload videos or host streams elsewhere (e.g. Twitch, Facebook Gaming, etc.) and are still referred to as such.

The History of Virtual YouTubers
--------------------------------

The term "virtual YouTuber" was first coined and used in 2016 by Japanese VTuber [Kizuna AI](https://www.youtube.com/channel/UC4YaOt1yT-ZeyB0OmxHgolA). While she wasn't the first to use a CG avatar for video blogging (that was [Ami Yamato](https://www.youtube.com/channel/UCdDpQ461uxNA3odAnpuigAg)), she can almost exclusively be credited for the sudden emergence of the VTubers trend in Japan (and later, the world) in late 2016.

Because Kizuna AI became so popular so quickly, new VTubers started to pop up left and right. There were even some creators that had already established their platform and/or have shown their face on camera, but still created VTuber versions of themselves just to hop on the bandwagon.

The newfound excitement surrounding VTubers eventually led to the formation of agencies (mainly in Japan) dedicated to the creation and promotion of VTuber personalities. More well-known companies include the likes of [Hololive Production](https://en.hololive.tv/), [Nijisanji](https://www.ichikara.co.jp/en/service/), and [VShojo](https://www.vshojo.com/).

According to Japanese data technology company [User Local](https://www.userlocal.jp/press/20200115vi/), there are over 10,000 active VTubers on YouTube alone as of 2020. Kizuna AI—who at the time of writing has the largest following amongst all VTubers on the internet—has over 10 million combined subscribers across all her social network platforms (YouTube, Twitter, TikTok, and Bilibili).

RELATED: [Is Virtual Reality Really The Future Of Everything?](https://www.makeuseof.com/virtual-reality-future-of-everything/)

How to Become a Virtual YouTuber
--------------------------------

Like any other creative pursuit, investing a bunch of money into resources or equipment for your virtual YouTuber setup isn't required. Buying such things may achieve better results assuming you know how to use them properly, but it's possible to become a VTuber whilst spending very little or nothing at all.

### Choosing Your Model

The obvious thing you'll need to become a virtual YouTuber is a model to act as your online persona. There are multiple ways to go about this, but the most-used program for this amongst top VTubers is Live2D.

Let's say you already have a 2D illustration (perhaps a drawing that you made yourself or commissioned from an artist). You can use Live2D's tools to create the illusion that your character exists in a 3D space, allowing limited movement and changes in facial expressions.

**Download:** [Live 2D](https://www.live2d.com/en/) ($20/month or $130/year, free trial available)

Don't want to spend money on software? [VRoid Studio](https://vroid.com/en/studio) is a fantastic free alternative that doesn't require you to have extensive experience in CG art. It provides base models that you can opt to add to instead of starting from scratch. Additionally, those bases come already rigged, sparing you some of the time investment (and headaches).

### Making Your Model Move (Rigging and Motion Tracking)

In order for a model to move, it must be rigged. Rigging in CG art refers to the process of creating and binding a rig or bone structure to a model, which you can then manipulate for animation. When working in 2D, this typically involves separating an image into the parts you want to move.

The bad news is that there really isn't a universal workflow for rigging. It differs from program to program, but there are loads of tutorials online—especially on YouTube!

Once you've got a rigged model, you'll want to set a webcam up to track your movements. This will make it so that every time you move, your model will match you. Most VTubers track just their face, but it's becoming more common to track hand gestures as well.

In terms of software, we strongly recommend using [Luppet](https://luppet.appspot.com/) ($55) if you've got funds to spare. It seems to be the most accurate tracking program available right now (especially for individual finger movements). Otherwise, there are two solid free tracking programs on Steam, namely [3Tene](https://store.steampowered.com/app/871170/3tene/) and [Wakaru](https://store.steampowered.com/app/870820/Wakaru_ver_beta/).

To really up your game, you can also invest in a device dedicated to capturing hand gestures, such as a [Leap Motion](https://www.makeuseof.com/tag/leap-motion-review-and-giveaway/).

### Recording and/or Streaming

This is the part about VTubing that isn't terribly different from being a traditional video content creator. You're going to need something to capture footage of your model as it mirrors your movements.

For pre-recorded videos, you can use [VirtualCast](https://store.steampowered.com/app/947890/VirtualCast/), a free VR communication service that allows you to be "whoever you desire to be" in a virtual world. However, it requires a VR headset to use.

> You can choose your appearance from pre-installed models, as well as from models uploaded on 3D model sharing service The Seed Online (currently only available in Japanese). (...) Have fun with items created by other users, or you can be the one to create. Even embedding interactive scripts is possible. The limit is your imagination!

[Tracking World](http://deatrathias.net/TW/) is another free program that has very similar features. It has been used by hundreds of VTubers since its release—[Natsume Moe](https://www.youtube.com/channel/UCBePKUYNhoMcjBi-BRmjarQ), one of YouTube's most popular English-speaking VTubers, happens to be one of them.

For streaming, you could use general streaming software like [OBS Studio](https://www.makeuseof.com/tag/record-screen-stream-online-obs/), or something that was made specifically for VTubers, such as [LIV](https://store.steampowered.com/app/755540/LIV/) (Free) or [SUVA](https://guribo.itch.io/suva) ($1). We also have guides here on MUO on [how to set up a YouTube channel for the first time](https://www.makeuseof.com/how-to-set-up-youtube-channel/), and [how to use Twitch](https://www.makeuseof.com/what-is-twitch-live-streaming/).

Anyone Can Become a Virtual YouTuber
------------------------------------

The popularity of VTuber content skyrocketed in 2020. If you've been thinking of becoming a virtual YouTuber for a little while now, there's no better time to give it a shot than the present.

The best part about VTubing, after all, is that it's accessible to just about anyone with a smart device and camera.

