+++
title= "Text-to-Speech: What It Is and How It Works"
date= "2021-07-21T00:31:07+08:00"
tags = ["video marketing", "text to speech"]
type = "blog"
categories = ["marketing"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

Text-to-speech (TTS) is a type of assistive technology that reads digital text aloud. It’s sometimes called “read aloud” technology. TTS can take words on a computer or other digital device and convert them into audio. TTS is very helpful for kids who struggle with reading, but it can also help kids with writing and editing, and even focusing.

How text-to-speech works
------------------------

TTS works with nearly every personal digital device, including computers, smartphones and tablets. All kinds of text files can be read aloud, including Word and Pages documents. Even online web pages can be read aloud.

The voice in TTS is computer-generated, and reading speed can usually be sped up or slowed down. Voice quality varies, but some voices sound human. There are even computer-generated voices that sound like children speaking.

Many TTS tools highlight words as they are read aloud. This allows kids to see text and hear it at the same time.

Some TTS tools also have a technology called optical character recognition (OCR). OCR allows TTS tools to read text aloud from images. For example, your child could take a photo of a street sign and have the words on the sign turned into audio.

How text-to-speech can help your child
--------------------------------------

Print materials in the classroom — like books and handouts — can create obstacles for kids with reading issues. That’s because some kids struggle with decoding and understanding printed words on the page. Using digital text with TTS helps remove these barriers.

### Did you know that your child may be eligible for free digital text-to-speech books? [Learn more.](https://www.understood.org/en/school-learning/assistive-technology/finding-an-assistive-technology/where-to-find-free-audiobooks-and-digital-text-to-speech-books-for-your-child)

And since TTS lets kids both see and hear text when reading, it creates a multisensory reading experience. Researchers have found that the combination of seeing and hearing text when reading:

*   Improves word recognition
*   Increases the ability to pay attention and remember information while reading
*   Allows kids to focus on comprehension instead of sounding out words
*   Increases kids’ staying power for reading assignments
*   Helps kids recognize and fix errors in their own writing

Like audiobooks, TTS won’t slow down the development of your child’s reading skills.

Types of text-to-speechtools
----------------------------

  
[![Be Understood: The 1 in 5](http://www.readingrockets.org/images/promo_boxes/thumb-beunderstood.jpg)](http://www.readingrockets.org/article/7-things-know-about-1-5-learning-and-attention-issues)


### Kids learn in different ways and at different paces.

It’s important to teach to each student’s individual strengths, skills and needs. This is true for all kids — not just kids with learning and attention issues.

[7 Things to Know About the 1 in 5 with Learning and Attention Issues](http://www.readingrockets.org/article/7-things-know-about-1-5-learning-and-attention-issues)

Depending on the device your child uses, there are many different TTS tools:

*   **Built-in text-to-speech:** Many devices have [built-in TTS tools](http://www.readingrockets.org/article/assistive-technology-s-built-mobile-devices). This includes desktop and laptop computers, smartphones and digital tablets and Chrome. Your child can use this TTS without purchasing special apps or software.
*   **Web-based tools:** Some websites have TTS tools on-site. For instance, you can turn on our website’s “Reading Assist” tool, located in the lower left corner of your screen, to have this webpage read aloud. Also, kids with [dyslexia may qualify for a free Bookshare account](https://www.bookshare.org/signUpMember?utm_source=partner&utm_medium=learnmore&utm_campaign=understood) with digital books that can be read with TTS. There are also [free TTS tools available online](https://www.understood.org/en/school-learning/assistive-technology/finding-an-assistive-technology/free-assistive-technology-tools-on-the-web).
*   **Text-to-speech apps:** Kids can also download TTS apps on smartphones and digital tablets. These apps often have special features like text highlighting in different colors and OCR. Some examples include Voice Dream Reader, Claro ScanPen and Office Lens.
*   **Chrome tools:** Chrome is a relatively new platform with several TTS tools. These include Read&Write for Google Chrome and Snap&Read Universal. You can use these tools on a Chromebook or any computer with the Chrome browser. See more [Chrome tools to help with reading](https://www.understood.org/en/school-learning/assistive-technology/finding-an-assistive-technology/6-chrome-tools-for-kids-with-reading-issues).
*   **Text-to-speech software programs:** There are also several literacy software programs for desktop and laptop computers. In addition to other reading and writing tools, many of these programs have TTS. Examples include Kurzweil 3000, ClaroRead and Read&Write. Microsoft’s Immersive Reader tool also has TTS. It can be found in programs like OneNote and Word. See more examples of [software for kids with reading issues](https://www.understood.org/en/school-learning/assistive-technology/finding-an-assistive-technology/software-programs-for-kids-with-reading-issues).

How your child can access text-to-speech at school
--------------------------------------------------

It’s a good idea to start the conversation with your child’s teacher if you think your child would benefit from TTS. If your child has an Individualized Education Program (IEP) or a 504 plan, your child has a right to the assistive technology she needs to learn. But even without an IEP or a 504 plan, a school may be willing to provide TTS if it can help your child.

You can also use TTS at home. Try one of the tools above, or check out [options for free audiobooks and digital TTS books](https://www.understood.org/en/school-learning/assistive-technology/finding-an-assistive-technology/where-to-find-free-audiobooks-and-digital-text-to-speech-books-for-your-child). And learn more about [assistive technology for reading](http://www.readingrockets.org/article/assistive-technology-reading).

Key takeaways
-------------

*   Text-to-speech (TTS) can provide a multisensory reading experience that combines seeing with hearing.
*   Using TTS won’t delay the development of your child’s reading skills.
*   Your child’s school can provide TTS, but you can also try it at home.

This article originally appeared on [Understood.org](https://www.understood.org/en/school-learning/assistive-technology/assistive-technologies-basics/text-to-speech-technology-what-it-is-and-how-it-works), a free online resource for parents of children with learning and attention issues. Reprinted courtesy of Understood.org © 2018 Understood, LLC. All rights reserved.