+++
title = "Microsoft Teams now lets users translate slides in PowerPoint Live presentations"
date = "2021-08-01T00:08:03+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Microsoft Teams now lets users translate slides in PowerPoint Live presentations

 ![img](https://www.onmsft.com/wp-content/uploads/2021/04/Dell-2-Display-With-Microsoft-Teams.jpg)] 

Microsoft announced new slide translation capabilities for PowerPoint Live presentations in Teams back in May. The company is now rolling out an update to the Teams desktop client which brings the slide translation functionality.

As the name suggests, the Slide translate feature allows attendees to convert the slide show content in their own language while in private view. The slide translation option will only be available for participants if the presenter uses the PowerPoint Live option in a Microsoft Teams meeting. The feature is currently supported in nineteen languages, including Arabic, Chinese, English, French, German, and Hindi.

To use this feature, users will need to click the (. . .) menu available at the button of the meeting window. Finally, select the Translate slides option and then choose any language from the list. Users can repeat the same process and then select the “Original option” to revert slideshow content to the default language.

The PowerPoint slide translation capability could be particularly beneficial for multi-lingual meetings, and it will enable attendees to follow the presentation without interrupting the presenter. However, this feature is currently not available in the DoD environments, but we will keep an eye on the Microsoft 365 roadmap to let you know as soon as an update is available for users.

Share This Post:

 ## Microsoft added these features to Microsoft Teams for Education in July 2021

 ![img](https://mspoweruser.com/wp-content/uploads/2020/03/teams-for-education.png)] 

This month (July 2021), Microsoft added several education focused features to Microsoft Teams. Educators can now create class teams based on the enrollment roster of their courses in Canvas. Also, teachers can now return an assignment for revision so students can make changes and submit it again for evaluation. Microsoft is also bringing redesigned assignments expeirence to mobile devices. You can find the full list of features below.

1) Engage students with class teams from Canvas.

a. Microsoft Teams classes in Canvas

2) Make Assignments more engaging and fun…and easier for you, too!

a. Group assignments – expected to be available early August

b. Return an assignment for student revision – expected to be available early August

c. Filter assignments by class – expected to be available early August

d. Better assignments experience on mobile devices – expected to be available early August

3) Encourage student expression and help make meetings more accessible and inclusive.

a. Expanded emoji picker

b. Spotlight multiple users during class or a meeting.

4) Create engaging online and hybrid classes …and yes, there’s a virtual laser pointer

a. Chat bubbles

b. Annotation in PowerPoint Live

c. Virtual laser pointer in PowerPoint Live

d. Personal slide translation in PowerPoint Live

5) Manage hybrid and remote classes Manage online and hybrid classes and help make them more secure

a. Automatically record meetings.

b. Lower all raised hands.

c. Hard audio mute PSTN callers.

d. Lock a class or meeting from additional attendees.

6) Mobile experience improvements for meetings, files, chat, and more

a. Immersive Reader on iOS and Android

b. Access files offline on Android.

c. Access Teams on Android tablets.

d. Inline message translation in channels for iOS and Android.

e. Include device audio when sharing iOS and Android.

f. Updated Large gallery view on Teams mobile

g. Suggested Replies in chats

h. Walkie-talkie on iOS (public preview)

i. Cortana on iOS and Android

7) Easier deployment and policy management for IT Admins

a. Education plan in Teams Advisor

b. Education policy wizard update

 ## Microsoft Teams to give users greater control over Microsoft Office

 ![img](https://www.windowslatest.com/wp-content/uploads/2021/07/Microsoft-Teams-Office-integration.jpg)] 

Microsoft Team is a collaboration platform and Microsoft Office integration is one of the most important features. At the moment, if you’re working with files in Teams, opening files like document (Docx) and PowerPoint (ppt) is easy. You need to click on the file and it will automatically open in the browser.

Microsoft Teams currently forces its own built-in Office viewer or web version of Office, but this will change soon on Windows and macOS. In the near future, you’ll be able to open the file in a browser, Teams desktop app or standalone Office apps. The upcoming Microsoft Teams update will allow users to set a default option for opening files via Teams.

The option will be offered for Microsoft Word, Excel, and PowerPoint apps. If you choose to open the file within Microsoft Teams’ Office viewer, the platform will automatically save changes to the original file, but this may not happen if you open the files in older Office desktop apps.

As you can see in the above screenshot, you can change the default setting by heading to Settings > General. On the next screen, scroll down to the Files section and you will see a new dropmenu menu. Clicking on the dropdown menu will let you choose between these options:

Teams: Office viewer will automatically within Teams client to help users view documents or presentations.

Desktop app: Microsoft Teams will automatically open Office client on Windows or macOS.

Browser: Microsoft Teams will automatically open documents in Office web, but users cannot make changes to the file.

You can also click on the three dots option next to the shared file and directly change the default selection, as shown in the below screen.

Or you can even manage the default Office integration from the “Files” section of Microsoft Teams.

Microsoft Teams PowerPoint translation

Microsoft Teams slide translation feature for PowerPoint Live presentation is now rolling out to users in the production channel. This feature was first announced in May and it’s now widely available for users.

As the name suggests, Microsoft Teams will finally allow attendees to translate their slides on their own. The translation option will only be offered if the presentation is powered by the PowerPoint Live feature of Microsoft Teams. The company is planning to support nineteen languages, such as English, Spanish, German, French, Hindi, and Chinese.

In addition to improved Office apps integration, Microsoft is also working on a new web-based Teams client for Windows 11 and Windows 10. Unlike the current Teams app, the new Teams 2.0 will offer better performance and fewer settings/controls, but it will be initially optimized for consumers.

 ## Microsoft Teams Brings Automatic Translation for PowerPoint Slides

 ![img](https://www.somagnews.com/wp-content/uploads/2021/07/Microsoft-Teams-1.jpg)] 

Microsoft Teams: The next update to Microsoft Teams will feature automatic translation of PowerPoint slides during conferences. The tool converts the content of a presentation to the user’s language into private views.

The resource is available in 19 languages, including Portuguese, Arabic, German, Chinese, Spanish and English. However, the option can only be enabled if the presenter uses the PowerPoint Live option during the meeting on the platform.

Using the Teams Slide Translation Feature

To enable slide translation in Microsoft Teams, the user needs to click the menu (…) during the conference. Then, one must select the option “Translate Slides” and then choose one of the languages ​​from the list.

If the user wants to see the content in the original language again, just follow the same procedure and select the Default option. Thus, he will continue watching the presentation in the presenter’s language.

Certainly, the new Teams tool will be particularly useful in meetings with multilingual teams. As well, participants will be able to follow the contents without the need to interrupt the presenter.

As per the Microsoft 365 update roadmap, the feature is being rolled out to users slowly. Therefore, some people will still not have immediate access to the slide translator.

Facilitating communication between teams in Teams

In May, Microsoft announced a package with several improvements aimed at communication between work teams. This includes live captions and transcription during meetings and new types of content views.

Another example is the message translation tool added to the mobile version of the software. Previously, this same functionality was only available for computers.

 ## CRN

 ![img](https://www.crn.com/resources/0268-1205e990934d-d2f06dd56f7d-1000/satya-nadella-2021.jpg)] 

CEO Satya Nadella kicked off Microsoft Inspire on Wednesday with a “big thank you” to the technology giant’s 400,000 partners, calling them “the core to who we are and what we do as a company.”

“When it comes to our partners, we believe in two truths,” Nadella said during his keynote address of the technology and cloud computing provider’s partner conference. “First, we’re only successful if you are successful. That means creating new opportunity for you across every sector and every country. And second, we collectively are successful when the world around us is successful…Over the course of this pandemic, you’ve done the hard work to help the world use digital technology and get through one of the most challenging moments in modern history.”

Nadella announced a reduction in fees for Microsoft’s commercial marketplace – AppSource for business solutions and Azure Marketplace for IT solutions – to 3 percent from an “industry-standard” 20 percent for every transactable application published.

“This is our investment in your success, so you can invest more in your business and in your people,” Nadella told partners. “We want to be the best partner for our partners. What we are witnessing is a generational shift — not just in technology platforms, but in digital adoption curves. We have built the most trusted and comprehensive cloud to translate this structural change into opportunity for you as partners and maximize the value for our mutual customers.”

Software and digital technologies represent the most malleable and infinite resource to drive growth for the world, Nadella said, and Microsoft partners are helping customers navigate the rapid change by reimagining how people sample products, processing billions of federal Paycheck Protection Program loans, helping businesses adjust their supply chains — even flying drones on Mars.

“You have met every challenge and help others do the same,” Nadella said. “This partner ecosystem — all 400,000 of you — are projected to generate more than 10 million new jobs over the next four years alone. And for every $1 Microsoft generates, our partner ecosystem generates nearly $10 more. And, most importantly, the work we do together uplift the communities where we live and work.”

Here’s a look at Nadella’s other biggest statements from his keynote at Microsoft Inspire 2021, which is being held virtually for the second consecutive year.

